(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    174241,       3852]
NotebookOptionsPosition[    170543,       3799]
NotebookOutlinePosition[    171006,       3817]
CellTagsIndexPosition[    170963,       3814]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "   ", 
   RowBox[{
   "Local", " ", "dependence", " ", "latent", " ", "rank", " ", "analysis", 
    " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "   ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                      ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J12S5000.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0.5, 0]], 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "model", " ", "to", " ", "analyze", " ", 
      "the", " ", "data"}], ",", " ", 
     RowBox[{"local", " ", "dependence", " ", "latent", " ", "class", " ", 
      RowBox[{
       RowBox[{"(", "1", ")"}], "/", "rank"}], " ", 
      RowBox[{"(", "2", ")"}], " ", 
      RowBox[{"analysis", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "student", " ", 
     "clusters", " ", 
     RowBox[{"(", 
      RowBox[{"classes", "/", "ranks"}], ")"}], " ", "between", " ", "2", " ",
      "and", " ", "10.", " ", "The", " ", "smaller", " ", "number", " ", "is",
      " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nclus", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "structure", " ", "of", " ", "your", " ", 
     "model", " ", "to", " ", "be", " ", 
     RowBox[{"analyzed", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgefile", "=", "\"\<EdgesLDLRA.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"GRAPH", " ", 
     RowBox[{"OPTIONS", ":", " ", 
      RowBox[{
      "Note", " ", "that", " ", "the", " ", "graph", " ", "is", " ", "not", 
       " ", "always", " ", "well", " ", 
       RowBox[{"arranged", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "label", " ", "and", " ", "graph", " ", 
     "sizes", " ", "in", " ", "the", " ", "path", " ", 
     RowBox[{"diagram", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labelsize", "=", "12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graphsize", "=", "300"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "diagram", " ", "is", " ", "not", " ", "displayed", " ", "if",
      " ", "the", " ", "version", " ", "of", " ", "your", " ", "Mathematica", 
     " ", "is", " ", "less", " ", "than", " ", "12."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_LDLRA.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ldlra", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537106083901434`*^9, 3.8537106215927286`*^9}, {
   3.8537121444847565`*^9, 3.8537121485927362`*^9}, {3.8537123030623655`*^9, 
   3.85371232594506*^9}, {3.8537124042654943`*^9, 3.853712406793886*^9}, {
   3.8537124550183525`*^9, 3.8537124613956966`*^9}, {3.8537125389374123`*^9, 
   3.8537125431663666`*^9}, {3.853713081089938*^9, 3.8537130819540305`*^9}, {
   3.8537131864464197`*^9, 3.8537132315773773`*^9}, 3.853713757815851*^9, {
   3.8537138677285643`*^9, 3.8537138719906373`*^9}, 3.8537140199361696`*^9, 
   3.8537151593622828`*^9, 3.8537160668621273`*^9, {3.853716104135544*^9, 
   3.8537161072299767`*^9}, 3.8537162313245015`*^9, 3.853716935205717*^9, {
   3.8537229030606813`*^9, 3.853722947500784*^9}, {3.85372298254315*^9, 
   3.853723032129628*^9}, 3.8537239044668784`*^9, {3.8537245805805287`*^9, 
   3.853724604557973*^9}, {3.8537266445928974`*^9, 3.8537266953122845`*^9}, {
   3.8537269648808584`*^9, 3.8537269947873774`*^9}, {3.8537970044128275`*^9, 
   3.853797040569951*^9}, 3.853797237682722*^9, 3.8537977120869837`*^9, 
   3.853799246121915*^9, 3.853799354106579*^9, {3.8538042782457848`*^9, 
   3.853804308165724*^9}, {3.8538045743515415`*^9, 3.8538046044006615`*^9}, {
   3.853872598622517*^9, 3.85387260678332*^9}, 3.853889785657853*^9, {
   3.853968800337023*^9, 3.8539688541679306`*^9}, {3.8539689030158215`*^9, 
   3.8539689111814413`*^9}, {3.8539690228463397`*^9, 3.853969024302412*^9}, {
   3.853969209005657*^9, 3.8539692119192553`*^9}, {3.85396961079802*^9, 
   3.853969635605526*^9}, {3.8539696882276707`*^9, 3.853969709234364*^9}, {
   3.853969982398754*^9, 3.8539699833022537`*^9}, {3.8539728990793962`*^9, 
   3.853972906131976*^9}, 3.8539735579780197`*^9, {3.8539738679097614`*^9, 
   3.853973897638939*^9}, {3.853974486988038*^9, 3.8539744885259695`*^9}, {
   3.8539749002102647`*^9, 3.8539750691751833`*^9}, {3.853975346414611*^9, 
   3.853975346540059*^9}, 3.8539753972450647`*^9, 3.8539754860469494`*^9, {
   3.8539755395693903`*^9, 3.853975590148329*^9}, {3.8539756369477572`*^9, 
   3.853975637145226*^9}, {3.853984399605769*^9, 3.853984399752391*^9}, 
   3.854045828089769*^9, 3.8540524374783835`*^9, {3.8540585041002607`*^9, 
   3.854058504233837*^9}, 3.854060598079528*^9, 3.854064642832697*^9, {
   3.854071031333964*^9, 3.8540710747992163`*^9}, {3.854071286825903*^9, 
   3.8540715234893913`*^9}, 3.85422864464095*^9, 3.8542288396201525`*^9, {
   3.854413762139906*^9, 3.854413764615303*^9}, {3.8545000901095953`*^9, 
   3.8545000988285656`*^9}, {3.854999919216832*^9, 3.854999929411249*^9}, {
   3.8551917241299605`*^9, 3.855191732259183*^9}, {3.892439135981757*^9, 
   3.8924391361245193`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.89243916228944*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"071035b0-0a25-484c-9abe-\
a94690793fbe"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "12"},
     {"\<\"Sample Size\"\>", "5000"},
     {"\<\"Mean\"\>", "5.258`"},
     {"\<\"SE of Mean\"\>", "0.050967506681683664`"},
     {"\<\"SD\"\>", "3.603946959478919`"},
     {"\<\"Skewness\"\>", "0.30748605364714`"},
     {"\<\"Kurtosis\"\>", "1.9328782172497943`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "12"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439162314417*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"024ddff4-c148-4849-80d6-\
4d8db0147e92"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.89243916234529*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"54735a15-4cb1-424d-a76e-\
f3321f65524e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "5000", "0.678`", 
      RowBox[{"-", "0.46211340177637733`"}], "0.5761435202925592`"},
     {"\<\"Item02\"\>", "5000", "0.5136`", 
      RowBox[{"-", "0.03409675013052478`"}], "0.6979185807051518`"},
     {"\<\"Item03\"\>", "5000", "0.3502`", "0.384780564289774`", 
      "0.6867906857283301`"},
     {"\<\"Item04\"\>", "5000", "0.6134`", 
      RowBox[{"-", "0.2881917024046362`"}], "0.5236707953903206`"},
     {"\<\"Item05\"\>", "5000", "0.4446`", "0.13931656569991968`", 
      "0.69416716474729`"},
     {"\<\"Item06\"\>", "5000", "0.2506`", "0.6726028312844141`", 
      "0.7068983803589297`"},
     {"\<\"Item07\"\>", "5000", "0.1992`", "0.8444822105978356`", 
      "0.6531225510268375`"},
     {"\<\"Item08\"\>", "5000", "0.5652`", 
      RowBox[{"-", "0.16416659197056707`"}], "0.6506607073568754`"},
     {"\<\"Item09\"\>", "5000", "0.6064`", 
      RowBox[{"-", "0.26994833639591065`"}], "0.6522596104069609`"},
     {"\<\"Item10\"\>", "5000", "0.4752`", "0.06220447356712539`", 
      "0.6890237835993341`"},
     {"\<\"Item11\"\>", "5000", "0.4`", "0.2533471031357997`", 
      "0.7131276402456965`"},
     {"\<\"Item12\"\>", "5000", "0.1616`", "0.9879033186537445`", 
      "0.42218521279184`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391623688984`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"1840f2bc-04d6-45cc-920f-\
ac6b588d41b8"],

Cell[BoxData["\<\"Local dependence latent rank analysis was selected.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391623728867`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"83d33383-1622-49fa-b9f3-\
211669cab063"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     ArrowBox[{{6.291716666666668, 0.9339844442444436}, {
      6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56++uKXTZ+xKuXj7PbUla4UP7
a1DzpP7uXyvofck+F2rfgvuG+omms+1h7glp2sx/+sTZ/U5Q9y6vZeFUZru/
fzPUP3lVpdqfZJ/vnwr1b+rkYzuuOL3bfxUaHreOWE27U/FpPyy8Nuo5Hvaf
+nU/LDzN2sseHy77sX8dNLzTz936ZiH7ez8sPtxZ8v6u6/i7HxZfVzQMvqvu
/L8fAEKWzoA=
      "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYeS+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPLO4793BKX7OOjb/nYV4s6BCwJLfHM
nGUPCR9Rh5CmzfynT5zdHwrlL69l4VRmuw/n51WVan+Sfb4/HMpPnXxsxxWn
d3D+rSNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AaWTJtQ==
      "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444436}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaHkvndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB1c3nHs55a4ZP9tDssJuYXMDgFLQks8
M2fZP+G58WL9KmaHkKbN/KdPnN3/GMpfXsvCqcx2fz9MPq+qVPuT7HM4P3Xy
sR1XnN7B+beOWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8AHcfhmA==
      "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2Rfcn87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsXd5x7OeWuGQ/6Vm0L8eiu/YBS0JL
PDNn2SukH3CrD71rPzta+NJTmVf7YfIrSi4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
WNYsvw==
      "]], 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444436}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2FaIJEcaP39ofh/Jjz9xOcW16CefP
S9gaHrn6iT1c/ZKbiff23IPLpzmxPOQ1vwyX18hZtZlFdDecH+F29qVc0q79
MH5Ls+hVn0dX4Pzov7WC7DyP4PzZ0cKXnsq82g8zf+rTPecTTT7C+fGyBdsC
or7C1WuEKs+1b/gJl//Qc61Zb9lfuHzsI5etfM8YDsD4jnXzNNh+MsH5qlI/
Zv/lZoXzubYF8n+VY4fz3wWubnpjyHkAZn7NygtGKmbccH5qRW/MHRleuPpF
+x7+F3nGB5eX3pfG99xDAC4/IWLFTWYBQTh/07qtDxNOIPh1B/rU/hUKwfnf
eo1X3OYRhvMlxZek/ZwhfAAAyjjqAg==
      "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391626653624`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"aa24b4f4-fa6a-445d-a0d0-\
dfe5cd1a1b7a"],

Cell[BoxData["\<\"Your graph (at Rank 1) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439163056382*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"7369ccc4-8d65-4d09-9292-\
2eb568ea236c"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444436}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56++uKXTZ+xKuXj7PbUla4UP7
a1DzpP7uXyvofck+F2rfgvuG+omms+1h7glp2sx/+sTZ/U5Q9y6vZeFUZru/
fzPUP3lVpdqfZJ/vnwr1b+rkYzuuOL3bfxUaHreOWE27U/FpPyy8Nuo5Hvaf
+nU/LDzN2sseHy77sX8dNLzTz936ZiH7ez8sPtxZ8v6u6/i7HxZfVzQMvqvu
/L8fAEKWzoA=
      "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYeS+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPLO4793BKX7OOjb/nYV4s6BCwJLfHM
nGUPCR9Rh5CmzfynT5zdHwrlL69l4VRmuw/n51WVan+Sfb4/HMpPnXxsxxWn
d3D+rSNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AaWTJtQ==
      "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
       1.4583433333333335`, 0.9339844442444436}}, 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaHkvndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB1c3nHs55a4ZP9tDssJuYXMDgFLQks8
M2fZP+G58WL9KmaHkKbN/KdPnN3/GMpfXsvCqcx2fz9MPq+qVPuT7HM4P3Xy
sR1XnN7B+beOWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8AHcfhmA==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2Rfcn87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsXd5x7OeWuGQ/6Vm0L8eiu/YBS0JL
PDNn2SukH3CrD71rPzta+NJTmVf7YfIrSi4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
WNYsvw==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 0.9339844442444436}, {
       2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2FaIJEcaP39ofh/Jjz9xOcW16CefP
S9gaHrn6iT1c/ZKbiff23IPLpzmxPOQ1vwyX18hZtZlFdDecH+F29qVc0q79
MH5Ls+hVn0dX4Pzov7WC7DyP4PzZ0cKXnsq82g8zf+rTPecTTT7C+fGyBdsC
or7C1WuEKs+1b/gJl//Qc61Zb9lfuHzsI5etfM8YDsD4jnXzNNh+MsH5qlI/
Zv/lZoXzubYF8n+VY4fz3wWubnpjyHkAZn7NygtGKmbccH5qRW/MHRleuPpF
+x7+F3nGB5eX3pfG99xDAC4/IWLFTWYBQTh/07qtDxNOIPh1B/rU/hUKwfnf
eo1X3OYRhvMlxZek/ZwhfAAAyjjqAg==
      "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439163072524*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"e00cab83-0b3b-426a-b8d7-\
5c4159959197"],

Cell[BoxData["\<\"Your graph (at Rank 2) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439163209553*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1bf1b12e-4da5-4905-bcfb-\
0298427369bf"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444436}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444436}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56++uKXTZ+xKuXj7PbUla4UP7
a1DzpP7uXyvofck+F2rfgvuG+omms+1h7glp2sx/+sTZ/U5Q9y6vZeFUZru/
fzPUP3lVpdqfZJ/vnwr1b+rkYzuuOL3bfxUaHreOWE27U/FpPyy8Nuo5Hvaf
+nU/LDzN2sseHy77sX8dNLzTz936ZiH7ez8sPtxZ8v6u6/i7HxZfVzQMvqvu
/L8fAEKWzoA=
      "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYeS+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPLO4793BKX7OOjb/nYV4s6BCwJLfHM
nGUPCR9Rh5CmzfynT5zdHwrlL69l4VRmuw/n51WVan+Sfb4/HMpPnXxsxxWn
d3D+rSNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AaWTJtQ==
      "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
       1.4583433333333335`, 0.9339844442444436}}, 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaHkvndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB1c3nHs55a4ZP9tDssJuYXMDgFLQks8
M2fZP+G58WL9KmaHkKbN/KdPnN3/GMpfXsvCqcx2fz9MPq+qVPuT7HM4P3Xy
sR1XnN7B+beOWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8AHcfhmA==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2Rfcn87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsXd5x7OeWuGQ/6Vm0L8eiu/YBS0JL
PDNn2SukH3CrD71rPzta+NJTmVf7YfIrSi4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
WNYsvw==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 0.9339844442444436}, {
       2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2FaIJEcaP39ofh/Jjz9xOcW16CefP
S9gaHrn6iT1c/ZKbiff23IPLpzmxPOQ1vwyX18hZtZlFdDecH+F29qVc0q79
MH5Ls+hVn0dX4Pzov7WC7DyP4PzZ0cKXnsq82g8zf+rTPecTTT7C+fGyBdsC
or7C1WuEKs+1b/gJl//Qc61Zb9lfuHzsI5etfM8YDsD4jnXzNNh+MsH5qlI/
Zv/lZoXzubYF8n+VY4fz3wWubnpjyHkAZn7NygtGKmbccH5qRW/MHRleuPpF
+x7+F3nGB5eX3pfG99xDAC4/IWLFTWYBQTh/07qtDxNOIPh1B/rU/hUKwfnf
eo1X3OYRhvMlxZek/ZwhfAAAyjjqAg==
      "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391632155733`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"7a6485a5-5f86-4027-a908-\
af5b166bc25b"],

Cell[BoxData["\<\"Your graph (at Rank 3) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391633472896`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"68c1691e-5958-4fed-ab88-\
e80b53f571f1"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
      0.9339844442444436}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444436}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
      0.9339844442444436}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56++uKXTZ+xKuXj7PbUla4UP7
a1DzpP7uXyvofck+F2rfgvuG+omms+1h7glp2sx/+sTZ/U5Q9y6vZeFUZru/
fzPUP3lVpdqfZJ/vnwr1b+rkYzuuOL3bfxUaHreOWE27U/FpPyy8Nuo5Hvaf
+nU/LDzN2sseHy77sX8dNLzTz936ZiH7ez8sPtxZ8v6u6/i7HxZfVzQMvqvu
/L8fAEKWzoA=
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYeS+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPLO4793BKX7OOjb/nYV4s6BCwJLfHM
nGUPCR9Rh5CmzfynT5zdHwrlL69l4VRmuw/n51WVan+Sfb4/HMpPnXxsxxWn
d3D+rSNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AaWTJtQ==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
       4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
       5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444436}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaHkvndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB1c3nHs55a4ZP9tDssJuYXMDgFLQks8
M2fZP+G58WL9KmaHkKbN/KdPnN3/GMpfXsvCqcx2fz9MPq+qVPuT7HM4P3Xy
sR1XnN7B+beOWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8AHcfhmA==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2Rfcn87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsXd5x7OeWuGQ/6Vm0L8eiu/YBS0JL
PDNn2SukH3CrD71rPzta+NJTmVf7YfIrSi4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
WNYsvw==
       "]], 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444436}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2FaIJEcaP39ofh/Jjz9xOcW16CefP
S9gaHrn6iT1c/ZKbiff23IPLpzmxPOQ1vwyX18hZtZlFdDecH+F29qVc0q79
MH5Ls+hVn0dX4Pzov7WC7DyP4PzZ0cKXnsq82g8zf+rTPecTTT7C+fGyBdsC
or7C1WuEKs+1b/gJl//Qc61Zb9lfuHzsI5etfM8YDsD4jnXzNNh+MsH5qlI/
Zv/lZoXzubYF8n+VY4fz3wWubnpjyHkAZn7NygtGKmbccH5qRW/MHRleuPpF
+x7+F3nGB5eX3pfG99xDAC4/IWLFTWYBQTh/07qtDxNOIPh1B/rU/hUKwfnf
eo1X3OYRhvMlxZek/ZwhfAAAyjjqAg==
       "]], 0.11458583333333339`]}, 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391633677406`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"94a42c68-e408-47a8-bc1c-\
ab0b45e0e42f"],

Cell[BoxData["\<\"Your graph (at Rank 4) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391634779644`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"7da3d765-68c4-493b-8767-\
ce450ffa5f32"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
      0.9339844442444436}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444436}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
      0.9339844442444436}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56++uKXTZ+xKuXj7PbUla4UP7
a1DzpP7uXyvofck+F2rfgvuG+omms+1h7glp2sx/+sTZ/U5Q9y6vZeFUZru/
fzPUP3lVpdqfZJ/vnwr1b+rkYzuuOL3bfxUaHreOWE27U/FpPyy8Nuo5Hvaf
+nU/LDzN2sseHy77sX8dNLzTz936ZiH7ez8sPtxZ8v6u6/i7HxZfVzQMvqvu
/L8fAEKWzoA=
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYeS+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPLO4793BKX7OOjb/nYV4s6BCwJLfHM
nGUPCR9Rh5CmzfynT5zdHwrlL69l4VRmuw/n51WVan+Sfb4/HMpPnXxsxxWn
d3D+rSNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AaWTJtQ==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
       4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444436}, {
       5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444436}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaHkvndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB1c3nHs55a4ZP9tDssJuYXMDgFLQks8
M2fZP+G58WL9KmaHkKbN/KdPnN3/GMpfXsvCqcx2fz9MPq+qVPuT7HM4P3Xy
sR1XnN7B+beOWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8AHcfhmA==
      "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2Rfcn87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsXd5x7OeWuGQ/6Vm0L8eiu/YBS0JL
PDNn2SukH3CrD71rPzta+NJTmVf7YfIrSi4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
WNYsvw==
      "]], 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444436}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2FaIJEcaP39ofh/Jjz9xOcW16CefP
S9gaHrn6iT1c/ZKbiff23IPLpzmxPOQ1vwyX18hZtZlFdDecH+F29qVc0q79
MH5Ls+hVn0dX4Pzov7WC7DyP4PzZ0cKXnsq82g8zf+rTPecTTT7C+fGyBdsC
or7C1WuEKs+1b/gJl//Qc61Zb9lfuHzsI5etfM8YDsD4jnXzNNh+MsH5qlI/
Zv/lZoXzubYF8n+VY4fz3wWubnpjyHkAZn7NygtGKmbccH5qRW/MHRleuPpF
+x7+F3nGB5eX3pfG99xDAC4/IWLFTWYBQTh/07qtDxNOIPh1B/rU/hUKwfnf
eo1X3OYRhvMlxZek/ZwhfAAAyjjqAg==
       "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
       1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
       2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444436}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444436},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439163496913*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f7791e8e-d039-4c58-a110-\
d55553188599"],

Cell[BoxData["\<\"Your graph (at Rank 5) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391636225767`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"85cff381-32b1-4891-8563-\
50885a3d6186"],

Cell[BoxData["\<\"Section 9.2.6 Estimation of Parameter Set\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391649372015`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"be931aa7-b4d3-436a-a1d1-\
1d4f967d1a12"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"PIRP 1 (Rank 1)\"\>", "\<\"PIRP 2 (Rank 1)\"\>", \
"\<\"PIRP 3 (Rank 1)\"\>", "\<\"PIRP 4 (Rank 1)\"\>", "\<\"PIRP 1 (Rank \
2)\"\>", "\<\"PIRP 2 (Rank 2)\"\>", "\<\"PIRP 3 (Rank 2)\"\>", "\<\"PIRP 4 \
(Rank 2)\"\>", "\<\"PIRP 1 (Rank 3)\"\>", "\<\"PIRP 2 (Rank 3)\"\>", \
"\<\"PIRP 3 (Rank 3)\"\>", "\<\"PIRP 4 (Rank 3)\"\>", "\<\"PIRP 1 (Rank \
4)\"\>", "\<\"PIRP 2 (Rank 4)\"\>", "\<\"PIRP 3 (Rank 4)\"\>", "\<\"PIRP 4 \
(Rank 4)\"\>", "\<\"PIRP 1 (Rank 5)\"\>", "\<\"PIRP 2 (Rank 5)\"\>", \
"\<\"PIRP 3 (Rank 5)\"\>", "\<\"PIRP 4 (Rank 5)\"\>"},
     {"\<\"Item01\"\>", 
      "0.4555806303366244`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.5494024837242524`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.683422740911053`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8355740695608115`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.9313111300608933`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item02\"\>", "0.030251374553564622`", 
      "0.4439365004941524`", "\<\"\"\>", "\<\"\"\>", "0.034708536527039424`", 
      "0.5682093494855797`", "\<\"\"\>", "\<\"\"\>", "0.04019527715678474`", 
      "0.7275715755313619`", "\<\"\"\>", "\<\"\"\>", 
      "0.7195010757551441`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8692302762182417`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item03\"\>", 
      "0.0827751580538045`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.020156133390436388`", "0.4585340717987101`", "\<\"\"\>", "\<\"\"\>", 
      "0.03175369354803846`", "0.6169133606265327`", "\<\"\"\>", "\<\"\"\>", 
      "0.058077672884909566`", "0.712968498263886`", "\<\"\"\>", "\<\"\"\>", 
      "0.09865296120090904`", "0.7885353645712145`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item04\"\>", 
      "0.42148287285982394`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.4950757159203315`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.6119533042221361`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.7395748559600931`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8462109381354623`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item05\"\>", "0.10127312290031591`", 
      "0.24025204315009444`", "\<\"\"\>", "\<\"\"\>", "0.14771181946924672`", 
      "0.3507309678577407`", "\<\"\"\>", "\<\"\"\>", "0.2270472951821651`", 
      "0.5558776485312729`", "\<\"\"\>", "\<\"\"\>", 
      "0.6352607755012865`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8111827201661552`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item06\"\>", 
      "0.02498528813752016`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.0664661589529043`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.20487737714211765`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.008163124754768311`", "0.10473823788151852`", 
      "0.022650828887126412`", "0.684193625900672`", "0.014519167746896858`", 
      "0.12528037224039673`", "0.03999962418054809`", "0.7880520326223452`"},
     {"\<\"Item07\"\>", 
      "0.01574401947540878`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.04490679499351782`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15633110767648667`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.009844723590674278`", "0.030908199120638094`", 
      "0.03850311988927669`", "0.5419530070145943`", "0.015696011186574325`", 
      "0.03361097279576481`", "0.06362582073166599`", "0.6503898687896977`"},
     {"\<\"Item08\"\>", 
      "0.28642122422974964`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.40720871476178044`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.5806476062678798`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.7597567847956971`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8802788782048189`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item09\"\>", 
      "0.3262955131655077`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.2643114314425035`", "0.734268193237597`", "\<\"\"\>", "\<\"\"\>", 
      "0.3296743603088079`", "0.8454913379119383`", "\<\"\"\>", "\<\"\"\>", 
      "0.8049040207091753`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.9120882665511342`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item10\"\>", 
      "0.18091521641743263`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.08098256683043842`", "0.13278948098444573`", "0.1593692372642796`", 
      "0.7449945956053341`", "0.09191600852803611`", "0.15976663490760054`", 
      "0.21087014273410534`", "0.8433045325714101`", "0.14956430458574635`", 
      "0.8443044934051606`", "\<\"\"\>", "\<\"\"\>", 
      "0.8247613370141279`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item11\"\>", 
      "0.10574918595590166`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.040943849096398`", "0.44456842550902403`", "\<\"\"\>", "\<\"\"\>", 
      "0.05580575719751104`", "0.6359756973710733`", "\<\"\"\>", "\<\"\"\>", 
      "0.06376300836346041`", "0.12383619264700328`", "0.10494497784496126`", 
      "0.8245086882344629`", "0.08248003269124025`", "0.18950529122475193`", 
      "0.21590456002974437`", "0.9146625898170176`"},
     {"\<\"Item12\"\>", 
      "0.05522996659473992`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.08573555642467277`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15168929890732957`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.2268799539067151`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15301021668333686`", "0.3411372972070932`", "\<\"\"\>", "\<\"\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439165101425*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"e083e4e7-fae7-440e-b2fe-\
dabbba76851d"],

Cell[BoxData["\<\"Conditional Correct Response Rate\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439165115386*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f4630eff-0006-40dc-8e01-\
b198b3c0b2d6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Child Item\"\>", "\<\"Rank\"\>", "\<\"N of Parent Items\"\>", \
"\<\"Parent Item(s)\"\>", "\<\"Parent Item Response Pattern\"\>", \
"\<\"Conditional Correct Response Rate\"\>"},
     {"\<\"Item01\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4555806303366244`"},
     {"\<\"Item02\"\>", "1", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.030251374553564622`"},
     {"\<\"Item02\"\>", "1", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.4439365004941524`"},
     {"\<\"Item03\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.0827751580538045`"},
     {"\<\"Item04\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.42148287285982394`"},
     {"\<\"Item05\"\>", "1", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.10127312290031591`"},
     {"\<\"Item05\"\>", "1", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.24025204315009444`"},
     {"\<\"Item06\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.02498528813752016`"},
     {"\<\"Item07\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.01574401947540878`"},
     {"\<\"Item08\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.28642122422974964`"},
     {"\<\"Item09\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.3262955131655077`"},
     {"\<\"Item10\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.18091521641743263`"},
     {"\<\"Item11\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.10574918595590166`"},
     {"\<\"Item12\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.05522996659473992`"},
     {"\<\"Item01\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.5494024837242524`"},
     {"\<\"Item02\"\>", "2", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.034708536527039424`"},
     {"\<\"Item02\"\>", "2", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.5682093494855797`"},
     {"\<\"Item03\"\>", "2", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.020156133390436388`"},
     {"\<\"Item03\"\>", "2", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.4585340717987101`"},
     {"\<\"Item04\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4950757159203315`"},
     {"\<\"Item05\"\>", "2", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.14771181946924672`"},
     {"\<\"Item05\"\>", "2", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.3507309678577407`"},
     {"\<\"Item06\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.0664661589529043`"},
     {"\<\"Item07\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.04490679499351782`"},
     {"\<\"Item08\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.40720871476178044`"},
     {"\<\"Item09\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.2643114314425035`"},
     {"\<\"Item09\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.734268193237597`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.08098256683043842`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.13278948098444573`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.1593692372642796`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.7449945956053341`"},
     {"\<\"Item11\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.040943849096398`"},
     {"\<\"Item11\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.44456842550902403`"},
     {"\<\"Item12\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.08573555642467277`"},
     {"\<\"Item01\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.683422740911053`"},
     {"\<\"Item02\"\>", "3", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.04019527715678474`"},
     {"\<\"Item02\"\>", "3", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.7275715755313619`"},
     {"\<\"Item03\"\>", "3", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.03175369354803846`"},
     {"\<\"Item03\"\>", "3", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.6169133606265327`"},
     {"\<\"Item04\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.6119533042221361`"},
     {"\<\"Item05\"\>", "3", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.2270472951821651`"},
     {"\<\"Item05\"\>", "3", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.5558776485312729`"},
     {"\<\"Item06\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.20487737714211765`"},
     {"\<\"Item07\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.15633110767648667`"},
     {"\<\"Item08\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.5806476062678798`"},
     {"\<\"Item09\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.3296743603088079`"},
     {"\<\"Item09\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.8454913379119383`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.09191600852803611`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.15976663490760054`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.21087014273410534`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.8433045325714101`"},
     {"\<\"Item11\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.05580575719751104`"},
     {"\<\"Item11\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.6359756973710733`"},
     {"\<\"Item12\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.15168929890732957`"},
     {"\<\"Item01\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8355740695608115`"},
     {"\<\"Item02\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7195010757551441`"},
     {"\<\"Item03\"\>", "4", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.058077672884909566`"},
     {"\<\"Item03\"\>", "4", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.712968498263886`"},
     {"\<\"Item04\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7395748559600931`"},
     {"\<\"Item05\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.6352607755012865`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.008163124754768311`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.10473823788151852`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.022650828887126412`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.684193625900672`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.009844723590674278`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.030908199120638094`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.03850311988927669`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.5419530070145943`"},
     {"\<\"Item08\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7597567847956971`"},
     {"\<\"Item09\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8049040207091753`"},
     {"\<\"Item10\"\>", "4", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.14956430458574635`"},
     {"\<\"Item10\"\>", "4", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.8443044934051606`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.06376300836346041`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.12383619264700328`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.10494497784496126`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.8245086882344629`"},
     {"\<\"Item12\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.2268799539067151`"},
     {"\<\"Item01\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.9313111300608933`"},
     {"\<\"Item02\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8692302762182417`"},
     {"\<\"Item03\"\>", "5", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.09865296120090904`"},
     {"\<\"Item03\"\>", "5", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.7885353645712145`"},
     {"\<\"Item04\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8462109381354623`"},
     {"\<\"Item05\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8111827201661552`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.014519167746896858`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.12528037224039673`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.03999962418054809`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.7880520326223452`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.015696011186574325`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.03361097279576481`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.06362582073166599`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.6503898687896977`"},
     {"\<\"Item08\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8802788782048189`"},
     {"\<\"Item09\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.9120882665511342`"},
     {"\<\"Item10\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8247613370141279`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"00\"\>", 
      "0.08248003269124025`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"01\"\>", 
      "0.18950529122475193`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"10\"\>", 
      "0.21590456002974437`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"11\"\>", 
      "0.9146625898170176`"},
     {"\<\"Item12\"\>", "5", "1", "\<\"Item10 \"\>", "\<\"0\"\>", 
      "0.15301021668333686`"},
     {"\<\"Item12\"\>", "5", "1", "\<\"Item10 \"\>", "\<\"1\"\>", 
      "0.3411372972070932`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.89243916512137*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"b8ad4d9f-f234-4671-9bc8-\
2e6d38e92fe5"],

Cell[BoxData["\<\"Section 9.2.8 Marginal Item Reference Profile\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439165130457*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"eaa91589-e074-4993-b0b8-\
08293ee92eaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"MIRP 1\"\>", "\<\"MIRP 2\"\>", "\<\"MIRP 3\"\>", \
"\<\"MIRP 4\"\>", "\<\"MIRP 5\"\>"},
     {"\<\"Item01\"\>", "0.45558063033662105`", "0.5494024837242524`", 
      "0.6834227409110437`", "0.8355740695608302`", "0.9313111300608823`"},
     {"\<\"Item02\"\>", "0.20991789373053948`", "0.29644233004505516`", 
      "0.4737140236534846`", "0.7195010757551602`", "0.8692302762182315`"},
     {"\<\"Item03\"\>", "0.0827751580538039`", "0.13974310851759836`", 
      "0.316363357163396`", "0.5544464963174364`", "0.7410500252315186`"},
     {"\<\"Item04\"\>", "0.42148287285982083`", "0.4950757159203315`", 
      "0.6119533042221278`", "0.7395748559601096`", "0.8462109381354523`"},
     {"\<\"Item05\"\>", "0.15554964685055342`", "0.239256339795752`", 
      "0.43203636272624724`", "0.6352607755013007`", "0.8111827201661457`"},
     {"\<\"Item06\"\>", "0.024985288137519976`", "0.0664661589529043`", 
      "0.20487737714211485`", "0.385107456484134`", "0.631058475490358`"},
     {"\<\"Item07\"\>", "0.015744019475408665`", "0.04490679499351782`", 
      "0.15633110767648453`", "0.30377062995285503`", "0.5173873787512826`"},
     {"\<\"Item08\"\>", "0.28642122422974753`", "0.40720871476178044`", 
      "0.5806476062678719`", "0.7597567847957141`", "0.8802788782048085`"},
     {"\<\"Item09\"\>", "0.3262955131655053`", "0.44089355265315405`", 
      "0.624097236434781`", "0.8049040207091934`", "0.9120882665511234`"},
     {"\<\"Item10\"\>", "0.1809152164174313`", "0.29770685176140105`", 
      "0.4984108133544599`", "0.6496167585412502`", "0.8247613370141182`"},
     {"\<\"Item11\"\>", "0.10574918595590088`", "0.19260223486672035`", 
      "0.386960623835423`", "0.5650492175785995`", "0.8083711081117789`"},
     {"\<\"Item12\"\>", "0.05522996659473952`", "0.08573555642467277`", 
      "0.1516892989073275`", "0.22687995390672017`", "0.3173547730105595`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391663348227`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ab362ace-4119-44c2-a044-\
73870f76aec8"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.45558063033662105`}, {2., 
            0.5494024837242524}, {3., 0.6834227409110437}, {4., 
            0.8355740695608302}, {5., 0.9313111300608823}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.45558063033662105`}}, {{2., 0.5494024837242524}}, {{3., 
           0.6834227409110437}}, {{4., 0.8355740695608302}}, {{5., 
           0.9313111300608823}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.20991789373053948`}, {2., 
            0.29644233004505516`}, {3., 0.4737140236534846}, {4., 
            0.7195010757551602}, {5., 0.8692302762182315}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.20991789373053948`}}, {{2., 0.29644233004505516`}}, {{3., 
           0.4737140236534846}}, {{4., 0.7195010757551602}}, {{5., 
           0.8692302762182315}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.0827751580538039}, {2., 
            0.13974310851759836`}, {3., 0.316363357163396}, {4., 
            0.5544464963174364}, {5., 0.7410500252315186}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.0827751580538039}}, {{2., 0.13974310851759836`}}, {{3., 
           0.316363357163396}}, {{4., 0.5544464963174364}}, {{5., 
           0.7410500252315186}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.42148287285982083`}, {2., 
            0.4950757159203315}, {3., 0.6119533042221278}, {4., 
            0.7395748559601096}, {5., 0.8462109381354523}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.42148287285982083`}}, {{2., 0.4950757159203315}}, {{3., 
           0.6119533042221278}}, {{4., 0.7395748559601096}}, {{5., 
           0.8462109381354523}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.15554964685055342`}, {2., 
            0.239256339795752}, {3., 0.43203636272624724`}, {4., 
            0.6352607755013007}, {5., 0.8111827201661457}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.15554964685055342`}}, {{2., 0.239256339795752}}, {{3., 
           0.43203636272624724`}}, {{4., 0.6352607755013007}}, {{5., 
           0.8111827201661457}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.024985288137519976`}, {2., 
            0.0664661589529043}, {3., 0.20487737714211485`}, {4., 
            0.385107456484134}, {5., 0.631058475490358}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.024985288137519976`}}, {{2., 0.0664661589529043}}, {{3., 
           0.20487737714211485`}}, {{4., 0.385107456484134}}, {{5., 
           0.631058475490358}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.015744019475408665`}, {2., 
            0.04490679499351782}, {3., 0.15633110767648453`}, {4., 
            0.30377062995285503`}, {5., 0.5173873787512826}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.015744019475408665`}}, {{2., 0.04490679499351782}}, {{3., 
           0.15633110767648453`}}, {{4., 0.30377062995285503`}}, {{5., 
           0.5173873787512826}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.28642122422974753`}, {2., 
            0.40720871476178044`}, {3., 0.5806476062678719}, {4., 
            0.7597567847957141}, {5., 0.8802788782048085}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.28642122422974753`}}, {{2., 0.40720871476178044`}}, {{3., 
           0.5806476062678719}}, {{4., 0.7597567847957141}}, {{5., 
           0.8802788782048085}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.3262955131655053}, {2., 
            0.44089355265315405`}, {3., 0.624097236434781}, {4., 
            0.8049040207091934}, {5., 0.9120882665511234}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.3262955131655053}}, {{2., 0.44089355265315405`}}, {{3., 
           0.624097236434781}}, {{4., 0.8049040207091934}}, {{5., 
           0.9120882665511234}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.1809152164174313}, {2., 
            0.29770685176140105`}, {3., 0.4984108133544599}, {4., 
            0.6496167585412502}, {5., 0.8247613370141182}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.1809152164174313}}, {{2., 0.29770685176140105`}}, {{3., 
           0.4984108133544599}}, {{4., 0.6496167585412502}}, {{5., 
           0.8247613370141182}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.10574918595590088`}, {2., 
            0.19260223486672035`}, {3., 0.386960623835423}, {4., 
            0.5650492175785995}, {5., 0.8083711081117789}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.10574918595590088`}}, {{2., 0.19260223486672035`}}, {{3., 
           0.386960623835423}}, {{4., 0.5650492175785995}}, {{5., 
           0.8083711081117789}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.05522996659473952}, {2., 
            0.08573555642467277}, {3., 0.1516892989073275}, {4., 
            0.22687995390672017`}, {5., 0.3173547730105595}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.05522996659473952}}, {{2., 0.08573555642467277}}, {{3., 
           0.1516892989073275}}, {{4., 0.22687995390672017`}}, {{5., 
           0.3173547730105595}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439166398696*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"15abad21-2c8c-48c9-bbf4-\
0e367760bc68"],

Cell[BoxData["\<\"Section 9.2.8 IRP Indices\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391670253153`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"0498a158-94c3-4681-97a8-\
3ec6ed654486"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Alpha\"\>", "\<\"A\"\>", "\<\"Beta\"\>", "\<\"B\"\>", \
"\<\"Gamma\"\>", "\<\"C\"\>"},
     {"\<\"Item01\"\>", "3", "0.15215132864978653`", "1", 
      "0.45558063033662105`", "0.`", "0.`"},
     {"\<\"Item02\"\>", "3", "0.24578705210167562`", "3", 
      "0.4737140236534846`", "0.`", "0.`"},
     {"\<\"Item03\"\>", "3", "0.2380831391540404`", "4", 
      "0.5544464963174364`", "0.`", "0.`"},
     {"\<\"Item04\"\>", "3", "0.12762155173798184`", "2", 
      "0.4950757159203315`", "0.`", "0.`"},
     {"\<\"Item05\"\>", "3", "0.20322441277505343`", "3", 
      "0.43203636272624724`", "0.`", "0.`"},
     {"\<\"Item06\"\>", "4", "0.24595101900622396`", "4", 
      "0.385107456484134`", "0.`", "0.`"},
     {"\<\"Item07\"\>", "4", "0.21361674879842757`", "5", 
      "0.5173873787512826`", "0.`", "0.`"},
     {"\<\"Item08\"\>", "3", "0.17910917852784214`", "3", 
      "0.5806476062678719`", "0.`", "0.`"},
     {"\<\"Item09\"\>", "2", "0.18320368378162694`", "2", 
      "0.44089355265315405`", "0.`", "0.`"},
     {"\<\"Item10\"\>", "2", "0.20070396159305887`", "3", 
      "0.4984108133544599`", "0.`", "0.`"},
     {"\<\"Item11\"\>", "4", "0.24332189053317943`", "4", 
      "0.5650492175785995`", "0.`", "0.`"},
     {"\<\"Item12\"\>", "4", "0.09047481910383931`", "5", 
      "0.3173547730105595`", "0.`", "0.`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167028414*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"2cd7ddc6-99fc-426a-91a5-\
377c65d46cf6"],

Cell[BoxData["\<\"Strongly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167032406*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ac0d444b-d4ff-4cfd-a5d0-\
a4c2c5f610ee"],

Cell[BoxData["\<\"Section 9.2.9 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167033403*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"add7ada7-47bc-4b97-9cfc-\
40b4f7e67817"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>"},
     {"\<\"Test Reference Profile\"\>", "2.3206466158075916`", 
      "3.2554398424171405`", "5.120503852294762`", "7.179442095063304`", 
      "9.09028530694626`"},
     {"\<\"Latent Rank Distribution\"\>", "1829", "593", "759", "569", "1250"},
     {"\<\"Rank Membership Distribution\"\>", "1121.8378005988318`", 
      "1087.8552544557047`", "873.7956901142119`", "835.5277758411042`", 
      "1080.9834789901533`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167207699*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"7f59e645-6ba3-4243-90cd-\
c928ee41f336"],

Cell[BoxData["\<\"Weakly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.89243916721791*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ac7b2629-5d45-4a11-b31b-\
cc7d7ba70c12"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 2.3206466158075916`}, {2., 3.2554398424171405`}, {3., 
        5.120503852294762}, {4., 7.179442095063304}, {5., 
        9.09028530694626}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       2.3206466158075916`}}, {{2., 3.2554398424171405`}}, {{3., 
       5.120503852294762}}, {{4., 7.179442095063304}}, {{5., 
       9.09028530694626}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 9.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{58.67842316096141, 
             171.37157683903862`}, {-167.86277406826838`, 
             161.46058152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.]& ,
          TagBoxNote->"9."],
         StyleBox["9.`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9., {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              2.9179879715691635`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{182.7284231609614, 295.42157683903866`}, {
             54.180237145358035`, 161.46058152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.9179879715691635`]& ,
          TagBoxNote->"2.9179879715691635"],
         StyleBox["2.9179879715691635`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.9179879715691635`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              3.734827774740295}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{306.77842316096144`, 419.4715768390387}, {
             24.358926577832165`, 161.46058152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 3.734827774740295]& ,
          TagBoxNote->"3.734827774740295"],
         StyleBox["3.734827774740295`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[3.734827774740295, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              2.799890650628759}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{430.82842316096145`, 543.5215768390386}, {
             58.49175192620514, 161.46058152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.799890650628759]& ,
          TagBoxNote->"2.799890650628759"],
         StyleBox["2.799890650628759`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.799890650628759, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              6.15090213231274}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{554.8784231609615, 
             667.5715768390387}, {-63.84747998033174, 161.46058152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.15090213231274]& ,
          TagBoxNote->"6.15090213231274"],
         StyleBox["6.15090213231274`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.15090213231274, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 9.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 2.9179879715691635}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 3.734827774740295}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 2.799890650628759}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 6.15090213231274}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 2.3206466158075916`}, {2., 3.2554398424171405`}, {3., 
        5.120503852294762}, {4., 7.179442095063304}, {5., 
        9.09028530694626}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       2.3206466158075916`}}, {{2., 3.2554398424171405`}}, {{3., 
       5.120503852294762}}, {{4., 7.179442095063304}}, {{5., 
       9.09028530694626}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 9.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{59.05342316096141, 
             170.99657683903862`}, {-167.48777406826838`, 
             161.08558152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.]& ,
          TagBoxNote->"9."],
         StyleBox["9.`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9., {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              2.9179879715691635`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{183.1034231609614, 295.04657683903866`}, {
             54.555237145358035`, 161.08558152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.9179879715691635`]& ,
          TagBoxNote->"2.9179879715691635"],
         StyleBox["2.9179879715691635`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.9179879715691635`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              3.734827774740295}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{307.15342316096144`, 419.0965768390387}, {
             24.733926577832165`, 161.08558152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 3.734827774740295]& ,
          TagBoxNote->"3.734827774740295"],
         StyleBox["3.734827774740295`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[3.734827774740295, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              2.799890650628759}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{431.20342316096145`, 543.1465768390386}, {
             58.86675192620514, 161.08558152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.799890650628759]& ,
          TagBoxNote->"2.799890650628759"],
         StyleBox["2.799890650628759`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.799890650628759, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              6.15090213231274}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{555.2534231609615, 
             667.1965768390387}, {-63.47247998033174, 161.08558152212214`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.15090213231274]& ,
          TagBoxNote->"6.15090213231274"],
         StyleBox["6.15090213231274`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.15090213231274, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 9.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 2.9179879715691635}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 3.734827774740295}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 2.799890650628759}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 6.15090213231274}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 10.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167262819*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"e6effcbd-fed5-4277-b785-\
693e4c4b7661"],

Cell[BoxData["\<\"Section 9.2.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391675182133`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1369d496-87eb-4044-8312-\
f91d5288586e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1121.8378005988318`}, {2., 1087.8552544557047`}, {3., 
        873.7956901142119}, {4., 835.5277758411042}, {5., 
        1080.9834789901533`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1121.8378005988318`}}, {{2., 1087.8552544557047`}}, {{3., 
       873.7956901142119}}, {{4., 835.5277758411042}}, {{5., 
       1080.9834789901533`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              1829.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{78.48323015294974, 
             187.56676984705024`}, {-178.34425384027122`, 159.6556568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1829]& ,
          TagBoxNote->"1829"],
         StyleBox["1829", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1829, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              593.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{198.53323015294973`, 307.61676984705025`}, {
             49.56219208618917, 159.6556568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 593]& ,
          TagBoxNote->"593"],
         StyleBox["593", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[593, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              759.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{318.58323015294974`, 427.66676984705026`}, {
             18.95339756855776, 159.6556568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 759]& ,
          TagBoxNote->"759"],
         StyleBox["759", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[759, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              569.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{438.63323015294975`, 547.7167698470503}, {
             53.98755996825636, 159.6556568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 569]& ,
          TagBoxNote->"569"],
         StyleBox["569", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[569, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 1250.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{558.6832301529497, 
             667.7667698470502}, {-71.58225368540022, 159.6556568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1250]& ,
          TagBoxNote->"1250"],
         StyleBox["1250", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1250, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 1829.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 593.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 759.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 569.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 1250.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1121.8378005988318`}, {2., 1087.8552544557047`}, {3., 
        873.7956901142119}, {4., 835.5277758411042}, {5., 
        1080.9834789901533`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1121.8378005988318`}}, {{2., 1087.8552544557047`}}, {{3., 
       873.7956901142119}}, {{4., 835.5277758411042}}, {{5., 
       1080.9834789901533`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              1829.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{78.85823015294974, 
             187.19176984705024`}, {-177.96925384027122`, 159.2806568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1829]& ,
          TagBoxNote->"1829"],
         StyleBox["1829", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1829, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              593.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{198.90823015294973`, 307.24176984705025`}, {
             49.93719208618917, 159.2806568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 593]& ,
          TagBoxNote->"593"],
         StyleBox["593", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[593, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              759.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{318.95823015294974`, 427.29176984705026`}, {
             19.32839756855776, 159.2806568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 759]& ,
          TagBoxNote->"759"],
         StyleBox["759", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[759, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              569.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{439.00823015294975`, 547.3417698470503}, {
             54.36255996825636, 159.2806568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 569]& ,
          TagBoxNote->"569"],
         StyleBox["569", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[569, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 1250.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{559.0582301529497, 
             667.3917698470502}, {-71.20725368540022, 159.2806568389327}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1250]& ,
          TagBoxNote->"1250"],
         StyleBox["1250", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1250, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 1829.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 593.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 759.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 569.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 1250.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Frequency\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 2011.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391675515814`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"da04b3a2-f0fd-4214-b9e0-\
3c488b568efe"],

Cell[BoxData["\<\"Section 9.3 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.892439167817068*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"8c4c5c84-06d8-46ff-8296-\
befa5b25c6aa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Local Dependence Latent Rank Analysis\"\>"},
     {"\<\"N of Ranks\"\>", "5"},
     {"\<\"N of EM Cycles\"\>", "3"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "21318.46461560283`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "37736.22833142099`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "32835.52743163633`"},
     {"\<\"DF(Null Model)\"\>", "144"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "26657.78258003078`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "10678.635928855903`"},
     {"\<\"DF(Analysis Model)\"\>", "56"},
     {"\<\"NFI\"\>", "0.674784090156954`"},
     {"\<\"RFI\"\>", "0.1637305175464533`"},
     {"\<\"IFI\"\>", "0.6759368800843744`"},
     {"\<\"TLI\"\>", "0.1644517195329922`"},
     {"\<\"CFI\"\>", "0.6750645575961636`"},
     {"\<\"RMSEA\"\>", "0.1947962386061771`"},
     {"\<\"AIC\"\>", "10566.635928855903`"},
     {"\<\"CAIC\"\>", "10201.661911256444`"},
     {"\<\"BIC\"\>", "10201.673110136595`"},
     {"\<\"Strongly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"},
     {"\<\"Weakly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8924391680389137`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"a0a85d8a-8b7c-416a-a555-\
5f2c5fccbd38"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 20700, 453, 1523, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[21292, 479, 297, 5, 34, "Print",ExpressionUUID->"071035b0-0a25-484c-9abe-a94690793fbe"],
Cell[21592, 486, 1052, 27, 223, "Print",ExpressionUUID->"024ddff4-c148-4849-80d6-4d8db0147e92"],
Cell[22647, 515, 297, 5, 34, "Print",ExpressionUUID->"54735a15-4cb1-424d-a76e-f3321f65524e"],
Cell[22947, 522, 2085, 44, 319, "Print",ExpressionUUID->"1840f2bc-04d6-45cc-920f-ac6b588d41b8"],
Cell[25035, 568, 338, 6, 34, "Print",ExpressionUUID->"83d33383-1622-49fa-b9f3-211669cab063"],
Cell[25376, 576, 8895, 187, 669, "Print",ExpressionUUID->"aa24b4f4-fa6a-445d-a0d0-dfe5cd1a1b7a"],
Cell[34274, 765, 315, 5, 34, "Print",ExpressionUUID->"7369ccc4-8d65-4d09-9292-2eb568ea236c"],
Cell[34592, 772, 9005, 191, 669, "Print",ExpressionUUID->"e00cab83-0b3b-426a-b8d7-5c4159959197"],
Cell[43600, 965, 315, 5, 34, "Print",ExpressionUUID->"1bf1b12e-4da5-4905-bcfb-0298427369bf"],
Cell[43918, 972, 9007, 191, 669, "Print",ExpressionUUID->"7a6485a5-5f86-4027-a908-af5b166bc25b"],
Cell[52928, 1165, 317, 5, 34, "Print",ExpressionUUID->"68c1691e-5958-4fed-ab88-e80b53f571f1"],
Cell[53248, 1172, 9016, 190, 669, "Print",ExpressionUUID->"94a42c68-e408-47a8-bc1c-ab0b45e0e42f"],
Cell[62267, 1364, 317, 5, 34, "Print",ExpressionUUID->"7da3d765-68c4-493b-8767-ce450ffa5f32"],
Cell[62587, 1371, 9022, 191, 669, "Print",ExpressionUUID->"f7791e8e-d039-4c58-a110-d55553188599"],
Cell[71612, 1564, 317, 5, 34, "Print",ExpressionUUID->"85cff381-32b1-4891-8563-50885a3d6186"],
Cell[71932, 1571, 326, 5, 34, "Print",ExpressionUUID->"be931aa7-b4d3-436a-a1d1-1d4f967d1a12"],
Cell[72261, 1578, 6052, 102, 319, "Print",ExpressionUUID->"e083e4e7-fae7-440e-b2fe-dabbba76851d"],
Cell[78316, 1682, 316, 5, 34, "Print",ExpressionUUID->"f4630eff-0006-40dc-8e01-b198b3c0b2d6"],
Cell[78635, 1689, 11359, 221, 2431, "Print",ExpressionUUID->"b8ad4d9f-f234-4671-9bc8-2e6d38e92fe5"],
Cell[89997, 1912, 328, 5, 34, "Print",ExpressionUUID->"eaa91589-e074-4993-b0b8-08293ee92eaa"],
Cell[90328, 1919, 2591, 44, 319, "Print",ExpressionUUID->"ab362ace-4119-44c2-a044-73870f76aec8"],
Cell[92922, 1965, 37722, 820, 1240, "Print",ExpressionUUID->"15abad21-2c8c-48c9-bbf4-0e367760bc68"],
Cell[130647, 2787, 310, 5, 34, "Print",ExpressionUUID->"0498a158-94c3-4681-97a8-3ec6ed654486"],
Cell[130960, 2794, 2043, 44, 319, "Print",ExpressionUUID->"2cd7ddc6-99fc-426a-91a5-377c65d46cf6"],
Cell[133006, 2840, 336, 6, 34, "Print",ExpressionUUID->"ac0d444b-d4ff-4cfd-a5d0-a4c2c5f610ee"],
Cell[133345, 2848, 363, 6, 34, "Print",ExpressionUUID->"add7ada7-47bc-4b97-9cfc-40b4f7e67817"],
Cell[133711, 2856, 1227, 27, 103, "Print",ExpressionUUID->"7f59e645-6ba3-4243-90cd-c928ee41f336"],
Cell[134941, 2885, 333, 6, 34, "Print",ExpressionUUID->"ac7b2629-5d45-4a11-b31b-cc7d7ba70c12"],
Cell[135277, 2893, 16675, 422, 451, "Print",ExpressionUUID->"e6effcbd-fed5-4277-b785-693e4c4b7661"],
Cell[151955, 3317, 371, 6, 34, "Print",ExpressionUUID->"1369d496-87eb-4044-8312-f91d5288586e"],
Cell[152329, 3325, 15986, 419, 446, "Print",ExpressionUUID->"da04b3a2-f0fd-4214-b9e0-3c488b568efe"],
Cell[168318, 3746, 304, 5, 34, "Print",ExpressionUUID->"8c4c5c84-06d8-46ff-8296-befa5b25c6aa"],
Cell[168625, 3753, 1890, 42, 511, "Print",ExpressionUUID->"a0a85d8a-8b7c-416a-a555-5f2c5fccbd38"]
}, Open  ]]
}, Open  ]]
}
]
*)

