(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    194423,       4309]
NotebookOptionsPosition[    189671,       4245]
NotebookOutlinePosition[    190135,       4263]
CellTagsIndexPosition[    190092,       4260]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "      ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "         ", 
   RowBox[{"Local", " ", "dependence", " ", "biclustering", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "   ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "         ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J35S515.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0.5, 0]], 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "model", " ", "to", " ", "analyze", " ", 
      "the", " ", "data"}], ",", " ", 
     RowBox[{"local", " ", "dependence", " ", "latent", " ", "class", " ", 
      RowBox[{
       RowBox[{"(", "1", ")"}], "/", "rank"}], " ", 
      RowBox[{"(", "2", ")"}], " ", 
      RowBox[{"analysis", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "file", " ", "name", " ", "indicating", " ", 
     "the", " ", "field", " ", "to", " ", "which", " ", "each", " ", "item", 
     " ", 
     RowBox[{"belongs", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fieldfile", "=", "\"\<FixFieldLDB.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "student", " ", 
     "clusters", " ", 
     RowBox[{"(", 
      RowBox[{"classes", "/", "ranks"}], ")"}], " ", "between", " ", "2", " ",
      "and", " ", "10.", " ", "The", " ", "smaller", " ", "number", " ", "is",
      " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nclus", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "structure", " ", "of", " ", "your", " ", 
     "model", " ", "to", " ", "be", " ", 
     RowBox[{"analyzed", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgefile", "=", "\"\<EdgesLDB.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"GRAPH", " ", 
     RowBox[{"OPTIONS", ":", " ", 
      RowBox[{
      "Note", " ", "that", " ", "the", " ", "graph", " ", "is", " ", "not", 
       " ", "always", " ", "well", " ", 
       RowBox[{"arranged", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "label", " ", "and", " ", "graph", " ", 
     "sizes", " ", "in", " ", "the", " ", "path", " ", 
     RowBox[{"diagram", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labelsize", "=", "12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graphsize", "=", "300"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "diagram", " ", "is", " ", "not", " ", "displayed", " ", "if",
      " ", "the", " ", "version", " ", "of", " ", "your", " ", "Mathematica", 
     " ", "is", " ", "less", " ", "than", " ", "12."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_LDB.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ldb", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537106083901434`*^9, 3.8537106215927286`*^9}, {
   3.8537121444847565`*^9, 3.8537121485927362`*^9}, {3.8537123030623655`*^9, 
   3.85371232594506*^9}, {3.8537124042654943`*^9, 3.853712406793886*^9}, {
   3.8537124550183525`*^9, 3.8537124613956966`*^9}, {3.8537125389374123`*^9, 
   3.8537125431663666`*^9}, {3.853713081089938*^9, 3.8537130819540305`*^9}, {
   3.8537131864464197`*^9, 3.8537132315773773`*^9}, 3.853713757815851*^9, {
   3.8537138677285643`*^9, 3.8537138719906373`*^9}, 3.8537140199361696`*^9, 
   3.8537151593622828`*^9, 3.8537160668621273`*^9, {3.853716104135544*^9, 
   3.8537161072299767`*^9}, 3.8537162313245015`*^9, 3.853716935205717*^9, {
   3.8537229030606813`*^9, 3.853722947500784*^9}, {3.85372298254315*^9, 
   3.853723032129628*^9}, 3.8537239044668784`*^9, {3.8537245805805287`*^9, 
   3.853724604557973*^9}, {3.8537266445928974`*^9, 3.8537266953122845`*^9}, {
   3.8537269648808584`*^9, 3.8537269947873774`*^9}, {3.8537970044128275`*^9, 
   3.853797040569951*^9}, 3.853797237682722*^9, 3.8537977120869837`*^9, 
   3.853799246121915*^9, 3.853799354106579*^9, {3.8538042782457848`*^9, 
   3.853804308165724*^9}, {3.8538045743515415`*^9, 3.8538046044006615`*^9}, {
   3.853872598622517*^9, 3.85387260678332*^9}, 3.853889785657853*^9, {
   3.853968800337023*^9, 3.8539688541679306`*^9}, {3.8539689030158215`*^9, 
   3.8539689111814413`*^9}, {3.8539690228463397`*^9, 3.853969024302412*^9}, {
   3.853969209005657*^9, 3.8539692119192553`*^9}, {3.85396961079802*^9, 
   3.853969635605526*^9}, {3.8539696882276707`*^9, 3.853969709234364*^9}, {
   3.853969982398754*^9, 3.8539699833022537`*^9}, {3.8539728990793962`*^9, 
   3.853972906131976*^9}, 3.8539735579780197`*^9, {3.8539738679097614`*^9, 
   3.853973897638939*^9}, {3.853974486988038*^9, 3.8539744885259695`*^9}, {
   3.8539749002102647`*^9, 3.8539750691751833`*^9}, {3.853975346414611*^9, 
   3.853975346540059*^9}, 3.8539753972450647`*^9, 3.8539754860469494`*^9, {
   3.8539755395693903`*^9, 3.853975590148329*^9}, {3.8539756369477572`*^9, 
   3.853975637145226*^9}, {3.853984399605769*^9, 3.853984399752391*^9}, 
   3.854045828089769*^9, 3.8540524374783835`*^9, {3.8540585041002607`*^9, 
   3.854058504233837*^9}, 3.854060598079528*^9, 3.854064642832697*^9, {
   3.854071031333964*^9, 3.8540710747992163`*^9}, {3.854071286825903*^9, 
   3.8540715234893913`*^9}, 3.85422864464095*^9, 3.8542288396201525`*^9, {
   3.854394562297968*^9, 3.8543946209300127`*^9}, {3.8543949078958454`*^9, 
   3.8543949134240503`*^9}, {3.854394994768804*^9, 3.85439499864262*^9}, {
   3.8543976146848974`*^9, 3.8543976162308116`*^9}, {3.854398390022135*^9, 
   3.854398403734506*^9}, {3.8544133139335876`*^9, 3.8544133151565003`*^9}, {
   3.8544136086857047`*^9, 3.854413635623352*^9}, {3.854414251566861*^9, 
   3.854414265439252*^9}, {3.8544945961590433`*^9, 3.8544945972414365`*^9}, {
   3.8544968153860283`*^9, 3.854496828582509*^9}, {3.8544978678514585`*^9, 
   3.8544978875027914`*^9}, 3.8544982597106724`*^9, 3.854498993818815*^9, 
   3.8544990276023183`*^9, {3.8545020671937804`*^9, 3.8545020686065903`*^9}, {
   3.8545079257406406`*^9, 3.8545079400085316`*^9}, {3.854999641701391*^9, 
   3.854999675049178*^9}, {3.854999707001587*^9, 3.8549997135918837`*^9}, 
   3.8550080538823805`*^9, {3.8551916772764125`*^9, 3.8551916794894867`*^9}, {
   3.8551917119389625`*^9, 3.855191741526533*^9}, {3.892439202152666*^9, 
   3.892439202299556*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.8924392230708756`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"f436d547-8759-419d-83f9-\
bd282ffd65f8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "35"},
     {"\<\"Sample Size\"\>", "515"},
     {"\<\"Mean\"\>", "12.749514563106796`"},
     {"\<\"SE of Mean\"\>", "0.3567865140306771`"},
     {"\<\"SD\"\>", "8.096774514953083`"},
     {"\<\"Skewness\"\>", "0.7703382465193783`"},
     {"\<\"Kurtosis\"\>", "3.035946567863666`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "35"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8924392230980415`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"4b0eecc9-cb64-443c-af7e-\
9541ad55e9ae"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.892439223104026*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"3d118c4d-28d6-411b-996c-\
c975dba2ce86"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "515", "0.8504854368932039`", 
      RowBox[{"-", "1.038517641955578`"}], "0.3713495176934057`"},
     {"\<\"Item02\"\>", "515", "0.39223300970873787`", "0.27350373789500254`",
       "0.6656857153200341`"},
     {"\<\"Item03\"\>", "515", "0.458252427184466`", "0.10483737262774764`", 
      "0.5424516101473043`"},
     {"\<\"Item04\"\>", "515", "0.3029126213592233`", "0.5160417605007561`", 
      "0.639254320106525`"},
     {"\<\"Item05\"\>", "515", "0.2504854368932039`", "0.6729629316411023`", 
      "0.6122765729913`"},
     {"\<\"Item06\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6116766513876533`"},
     {"\<\"Item07\"\>", "515", "0.5728155339805825`", 
      RowBox[{"-", "0.18354688834314808`"}], "0.4009755291733787`"},
     {"\<\"Item08\"\>", "515", "0.34951456310679613`", "0.386631376099102`", 
      "0.3497606950327576`"},
     {"\<\"Item09\"\>", "515", "0.39029126213592236`", "0.27855998581257774`",
       "0.47117151657848866`"},
     {"\<\"Item10\"\>", "515", "0.3533980582524272`", "0.3761624672733379`", 
      "0.47492802963027025`"},
     {"\<\"Item11\"\>", "515", "0.47572815533980584`", "0.06087807498546322`",
       "0.7250558590768099`"},
     {"\<\"Item12\"\>", "515", "0.33980582524271846`", "0.41299312538917526`",
       "0.6281614727335698`"},
     {"\<\"Item13\"\>", "515", "0.23689320388349513`", "0.7163319422655497`", 
      "0.5677541174939663`"},
     {"\<\"Item14\"\>", "515", "0.1262135922330097`", "1.1444738312523373`", 
      "0.6091023364528334`"},
     {"\<\"Item15\"\>", "515", "0.08737864077669903`", "1.357075313281692`", 
      "0.5593391821716795`"},
     {"\<\"Item16\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6070153872334292`"},
     {"\<\"Item17\"\>", "515", "0.2757281553398058`", "0.5955792968709145`", 
      "0.5257090351255305`"},
     {"\<\"Item18\"\>", "515", "0.04854368932038835`", "1.6591410224234104`", 
      "0.41276908043007826`"},
     {"\<\"Item19\"\>", "515", "0.05242718446601942`", "1.62176176120833`", 
      "0.41573744931877876`"},
     {"\<\"Item20\"\>", "515", "0.05436893203883495`", "1.603891983892223`", 
      "0.42689235778115403`"},
     {"\<\"Item21\"\>", "515", "0.6155339805825243`", 
      RowBox[{"-", "0.2937721222310612`"}], "0.6877248571783774`"},
     {"\<\"Item22\"\>", "515", "0.5864077669902913`", 
      RowBox[{"-", "0.21831400139733476`"}], "0.689668845711223`"},
     {"\<\"Item23\"\>", "515", "0.6`", 
      RowBox[{"-", "0.2533471031357997`"}], "0.6100406707370244`"},
     {"\<\"Item24\"\>", "515", "0.566990291262136`", 
      RowBox[{"-", "0.16871678252646102`"}], "0.6542825476761964`"},
     {"\<\"Item25\"\>", "515", "0.4912621359223301`", "0.021904328645649434`",
       "0.7195211128578045`"},
     {"\<\"Item26\"\>", "515", "0.4524271844660194`", "0.11953139472956358`", 
      "0.7429019527247157`"},
     {"\<\"Item27\"\>", "515", "0.41359223300970877`", "0.21831400139733448`",
       "0.6841748312819261`"},
     {"\<\"Item28\"\>", "515", "0.22135922330097088`", "0.7676107958854408`", 
      "0.6778206127255245`"},
     {"\<\"Item29\"\>", "515", "0.22718446601941747`", "0.7481512500500587`", 
      "0.5851096914681952`"},
     {"\<\"Item30\"\>", "515", "0.0854368932038835`", "1.3694015615706734`", 
      "0.441422380990567`"},
     {"\<\"Item31\"\>", "515", "0.8116504854368932`", 
      RowBox[{"-", "0.8839947829217842`"}], "0.3490923500589357`"},
     {"\<\"Item32\"\>", "515", "0.8077669902912621`", 
      RowBox[{"-", "0.8696969867177559`"}], "0.2603456165366227`"},
     {"\<\"Item33\"\>", "515", "0.4368932038834951`", "0.15885082097374867`", 
      "0.38370069389095124`"},
     {"\<\"Item34\"\>", "515", "0.229126213592233`", "0.7417275452057567`", 
      "0.28592371823452223`"},
     {"\<\"Item35\"\>", "515", "0.1553398058252427`", "1.0137970323814918`", 
      "0.34727035073532325`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8924392231065907`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"71b6fe4e-2628-4d9a-bd8e-\
24ade94b187f"],

Cell[BoxData["\<\"Local dependenc ranklustering was selected.\"\>"], "Print",
 CellChangeTimes->{3.8924392231113834`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"21668614-8b69-4df5-8afc-\
e694d1fbb77f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"-", "7806.416707128847`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.892439223177942*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"c01cb439-e040-4be6-9b84-\
357ae005cead"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"-", "7386.527781039906`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8924392231819305`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"06c57736-90f4-48f2-8cdc-\
eb39f834aced"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"-", "7323.380754813201`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8924392231829543`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"e3036592-11f8-4805-a8b8-\
f63feaf44f3f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"-", "7311.527974942143`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8924392231978884`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"0d88c973-40a5-4780-b328-\
be58df15b0d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"-", "7309.61642508058`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8924392232014275`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"32f4f69d-5b06-45bb-a58b-\
a9f31ca09a14"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"-", "7309.928783483841`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.892439223203144*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"08378175-a498-4ffb-a66b-\
4bf0244fa4dc"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{0., 6.}, {-1., 4.8}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQokHD6eYK0Wmb3CPlDV3vTTEXGHc6pe9/eU7LLf
YHrhNlOjuAPjo1WfTlsdtVc03PzZ0ETcoeP+peW8Gufs54m/qKm/J+ZwoLXv
uCDjFXudl3nlr+vFHD5tcrnSlnLT/sRS98elEmIOMd+5f6Xa3bcv9i06ILdC
1KFOs2hO+PFH9roP3vE90xN1ePUozWOj1jP7b7F7z51eI+Kwo2GCDov1C3uZ
ndG7qsJFHPoWyRnp876yf25U0hn5X9ghy0Mw0mjha/uQ02w2GUuEHTyKMhby
fn9jn9IkfGmZm7CDnoIK90G+d/biEbO8RZ8JOUgHuUzzefHOPs9n9orNTUIO
PBwnnTY0v7fPjBd72Sgj5MDstEngzYP39uwTuXkbNgs6QMLlg33gDrnW14EC
cP4J/Wl/kk7yw/nvwIDPgRHKF1nn/rBKhA8ub5G74DKbFS+cH6fz8+ikeB44
v+U1yAZuOH8VGHDB+RcymeeaXeCE879qxPQf+soB56+Tvvs5XhHBn1S6zkYh
kh3uHqBmoAlscPnzcU7VnG9Z4XyddyyFRp4I/qYn4t51G1ng/HiQclUE35Rd
f03dMmY43xgMmB0AUjTNdw==
      "]], 0.125], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQjQokHGCs/6JNzlHHxOH8rB+3RRa3IfhOy3lLbjkg
+M1K4okMX8XgfCOwBgTfp27jE3FvBP9SnFM151tROP8Q9+r5LzsQfPnW14E7
5BB8kO66jSJwvgsYIPg3FhfYcl0XRriXea7ZhUwE/0/SSf1pf4Tg/AmHvmrE
9CP4SmCA4G9r9JN+sUUQzgc6BugiATj/BNC0pJP8cP47MOCD80XWuT+sEkHw
LXIXXGaz4oXz43R+Hp0UzwPnt4C828oN568CAy44/0ImyEOccD7XdZCH2R2k
/u71fS+cv7+7vKl+phEblN+//8StnONTE1gd4u/tmm1WvXD/PoZkD6MpLFD5
9fuzX6Yw5Z9ldtiXu+fLJPcd+y9NKfrqzcMMVX9w/2emHsWTAUwOJ0tbzZ1P
H99/xnhj27NZjFD95/cnqD9SWfKKwUHbyih/7qrL+9fclfvD6MDgwLRW+nhA
4a39NZvKv88q/2cfxPKL6WzCg/3pfzMNd0z6Y9+x7O7UPb6P94vOEVkWffGX
vcJeC5ny/0/3t/aVh7Ya/7SX8+Ce9qf0xf7dVybZm+78bt/gHsrsu/HV/i15
aSnZSd/s3XaLpWRsfLM/P+bTYXX9r/aFi/13+JW92/9hrllclvwXe0jofNhv
DAaf7QFajOk/
      "]], 0.125], ArrowBox[{{-1., 4.8}, {-1., 3.5999999999999996`}}, 0.125], 
     ArrowBox[{{-3., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {-2., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {1., 2.4}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf9p8BAx4HGP/kjwvBjZEI/sK9Ld+EbnE7MEL5
ftIvtjT6ccPlLwv+7ju7jQvO1wdrQPCTT+pP+5PECefndQUevr+MA84PfKLE
s+AeO5zPdX1xgS0Xgq8H1H1Snw3ODwUDVrh7akTWuT+sYkG49zKbVe4CZjj/
2KR4nZ9HmeD8N4E75FpfM8L5gmCA4JtfyGSea8YA5+8Eqg7c8c8extdhad/S
w/8Xzv+4XdONt/63Pcw9HEDbL7P9gstD/PsDzldfeW2dYfx3ON8A7L9vcD5Y
ucRXON/stpbqKckvcL4xGHy2BwBRZpMd
      "]], 0.125], ArrowBox[{{-3., 2.4}, {-1., 1.2}}, 0.125], 
     ArrowBox[{{-2., 2.4}, {-1., 1.2}}, 0.125], 
     ArrowBox[{{1., 2.4}, {0., 1.2}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf7I3BgNkBxjeMN9/1fD8TnM+h8jqm0oHJgRHK
39roJ/1iCyNc3qoi8auxLII/jR2kgQHOnxyv8/PopP/2MP6Kh/nBPVL/4Py8
qUJPebr+wPkPq0TWuT/8BedrA3UDjYDzy8Hguz3MPYe/asT0H/oKl+crueWw
nPcLnB/5qVt1f8QnOH9JgS3X9cUf4Px7d0HgLZxfCtJe8grOByoG6ngO539c
uJxp847HcH4V51vVLdMfwN0TAAydRr/bcHlQ6G06dxXOP329993P9Rfg/Kfi
3nUbnxyH8wufMp60Ct8H56cwfLW7d2kNnA+LOQAfOY36
      "]], 0.125], ArrowBox[{{0., 1.2}, {1., 0.}}, 0.125]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 6.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 6.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 4.8}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 4.8},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 0.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392233834763`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"6b215ff7-b66a-4874-94ad-\
0399331f5a1f"],

Cell[BoxData["\<\"Your graph (at Rank 1) is a DAG.\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439223882036*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"2cc69a62-43a4-4742-b10e-\
f0f90573ef9f"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], ArrowBox[{{0., 6.}, {-1., 4.8}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQokHD6eYK0Wmb3CPlDV3vTTEXGHc6pe9/eU7LLf
YHrhNlOjuAPjo1WfTlsdtVc03PzZ0ETcoeP+peW8Gufs54m/qKm/J+ZwoLXv
uCDjFXudl3nlr+vFHD5tcrnSlnLT/sRS98elEmIOMd+5f6Xa3bcv9i06ILdC
1KFOs2hO+PFH9roP3vE90xN1ePUozWOj1jP7b7F7z51eI+Kwo2GCDov1C3uZ
ndG7qsJFHPoWyRnp876yf25U0hn5X9ghy0Mw0mjha/uQ02w2GUuEHTyKMhby
fn9jn9IkfGmZm7CDnoIK90G+d/biEbO8RZ8JOUgHuUzzefHOPs9n9orNTUIO
PBwnnTY0v7fPjBd72Sgj5MDstEngzYP39uwTuXkbNgs6QMLlg33gDrnW14EC
cP4J/Wl/kk7yw/nvwIDPgRHKF1nn/rBKhA8ub5G74DKbFS+cH6fz8+ikeB44
v+U1yAZuOH8VGHDB+RcymeeaXeCE879qxPQf+soB56+Tvvs5XhHBn1S6zkYh
kh3uHqBmoAlscPnzcU7VnG9Z4XyddyyFRp4I/qYn4t51G1ng/HiQclUE35Rd
f03dMmY43xgMmB0AUjTNdw==
       "]], 0.125]}, ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQjQokHGCs/6JNzlHHxOH8rB+3RRa3IfhOy3lLbjkg
+M1K4okMX8XgfCOwBgTfp27jE3FvBP9SnFM151tROP8Q9+r5LzsQfPnW14E7
5BB8kO66jSJwvgsYIPg3FhfYcl0XRriXea7ZhUwE/0/SSf1pf4Tg/AmHvmrE
9CP4SmCA4G9r9JN+sUUQzgc6BugiATj/BNC0pJP8cP47MOCD80XWuT+sEkHw
LXIXXGaz4oXz43R+Hp0UzwPnt4C828oN568CAy44/0ImyEOccD7XdZCH2R2k
/u71fS+cv7+7vKl+phEblN+//8StnONTE1gd4u/tmm1WvXD/PoZkD6MpLFD5
9fuzX6Yw5Z9ldtiXu+fLJPcd+y9NKfrqzcMMVX9w/2emHsWTAUwOJ0tbzZ1P
H99/xnhj27NZjFD95/cnqD9SWfKKwUHbyih/7qrL+9fclfvD6MDgwLRW+nhA
4a39NZvKv88q/2cfxPKL6WzCg/3pfzMNd0z6Y9+x7O7UPb6P94vOEVkWffGX
vcJeC5ny/0/3t/aVh7Ya/7SX8+Ce9qf0xf7dVybZm+78bt/gHsrsu/HV/i15
aSnZSd/s3XaLpWRsfLM/P+bTYXX9r/aFi/13+JW92/9hrllclvwXe0jofNhv
DAaf7QFajOk/
      "]], 0.125], ArrowBox[{{-1., 4.8}, {-1., 3.5999999999999996`}}, 0.125], 
     ArrowBox[{{-3., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     {GrayLevel[0], 
      ArrowBox[{{-1., 3.5999999999999996`}, {-3., 2.4}}, 0.125]}, 
     ArrowBox[{{-1., 3.5999999999999996`}, {-2., 2.4}}, 0.125], 
     {GrayLevel[0], ArrowBox[{{-1., 3.5999999999999996`}, {1., 2.4}}, 0.125]},
      ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf9p8BAx4HGP/kjwvBjZEI/sK9Ld+EbnE7MEL5
ftIvtjT6ccPlLwv+7ju7jQvO1wdrQPCTT+pP+5PECefndQUevr+MA84PfKLE
s+AeO5zPdX1xgS0Xgq8H1H1Snw3ODwUDVrh7akTWuT+sYkG49zKbVe4CZjj/
2KR4nZ9HmeD8N4E75FpfM8L5gmCA4JtfyGSea8YA5+8Eqg7c8c8extdhad/S
w/8Xzv+4XdONt/63Pcw9HEDbL7P9gstD/PsDzldfeW2dYfx3ON8A7L9vcD5Y
ucRXON/stpbqKckvcL4xGHy2BwBRZpMd
      "]], 0.125], 
     {GrayLevel[0], ArrowBox[{{-3., 2.4}, {-1., 1.2}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[{{-2., 2.4}, {-1., 1.2}}, 0.125]}, 
     ArrowBox[{{1., 2.4}, {0., 1.2}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf7I3BgNkBxjeMN9/1fD8TnM+h8jqm0oHJgRHK
39roJ/1iCyNc3qoi8auxLII/jR2kgQHOnxyv8/PopP/2MP6Kh/nBPVL/4Py8
qUJPebr+wPkPq0TWuT/8BedrA3UDjYDzy8Hguz3MPYe/asT0H/oKl+crueWw
nPcLnB/5qVt1f8QnOH9JgS3X9cUf4Px7d0HgLZxfCtJe8grOByoG6ngO539c
uJxp847HcH4V51vVLdMfwN0TAAydRr/bcHlQ6G06dxXOP329993P9Rfg/Kfi
3nUbnxyH8wufMp60Ct8H56cwfLW7d2kNnA+LOQAfOY36
      "]], 0.125], ArrowBox[{{0., 1.2}, {1., 0.}}, 0.125]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 6.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 6.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 4.8}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 4.8},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 0.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392239020195`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"44a8ed58-a053-4516-8c2d-\
3b75b069323e"],

Cell[BoxData["\<\"Your graph (at Rank 2) is a DAG.\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392240398026`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"68744bf6-2bbd-4f68-b0cb-\
abd30c83e08b"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{0., 6.}, {-1., 4.8}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQokHD6eYK0Wmb3CPlDV3vTTEXGHc6pe9/eU7LLf
YHrhNlOjuAPjo1WfTlsdtVc03PzZ0ETcoeP+peW8Gufs54m/qKm/J+ZwoLXv
uCDjFXudl3nlr+vFHD5tcrnSlnLT/sRS98elEmIOMd+5f6Xa3bcv9i06ILdC
1KFOs2hO+PFH9roP3vE90xN1ePUozWOj1jP7b7F7z51eI+Kwo2GCDov1C3uZ
ndG7qsJFHPoWyRnp876yf25U0hn5X9ghy0Mw0mjha/uQ02w2GUuEHTyKMhby
fn9jn9IkfGmZm7CDnoIK90G+d/biEbO8RZ8JOUgHuUzzefHOPs9n9orNTUIO
PBwnnTY0v7fPjBd72Sgj5MDstEngzYP39uwTuXkbNgs6QMLlg33gDrnW14EC
cP4J/Wl/kk7yw/nvwIDPgRHKF1nn/rBKhA8ub5G74DKbFS+cH6fz8+ikeB44
v+U1yAZuOH8VGHDB+RcymeeaXeCE879qxPQf+soB56+Tvvs5XhHBn1S6zkYh
kh3uHqBmoAlscPnzcU7VnG9Z4XyddyyFRp4I/qYn4t51G1ng/HiQclUE35Rd
f03dMmY43xgMmB0AUjTNdw==
      "]], 0.125], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQjQokHGCs/6JNzlHHxOH8rB+3RRa3IfhOy3lLbjkg
+M1K4okMX8XgfCOwBgTfp27jE3FvBP9SnFM151tROP8Q9+r5LzsQfPnW14E7
5BB8kO66jSJwvgsYIPg3FhfYcl0XRriXea7ZhUwE/0/SSf1pf4Tg/AmHvmrE
9CP4SmCA4G9r9JN+sUUQzgc6BugiATj/BNC0pJP8cP47MOCD80XWuT+sEkHw
LXIXXGaz4oXz43R+Hp0UzwPnt4C828oN568CAy44/0ImyEOccD7XdZCH2R2k
/u71fS+cv7+7vKl+phEblN+//8StnONTE1gd4u/tmm1WvXD/PoZkD6MpLFD5
9fuzX6Yw5Z9ldtiXu+fLJPcd+y9NKfrqzcMMVX9w/2emHsWTAUwOJ0tbzZ1P
H99/xnhj27NZjFD95/cnqD9SWfKKwUHbyih/7qrL+9fclfvD6MDgwLRW+nhA
4a39NZvKv88q/2cfxPKL6WzCg/3pfzMNd0z6Y9+x7O7UPb6P94vOEVkWffGX
vcJeC5ny/0/3t/aVh7Ya/7SX8+Ce9qf0xf7dVybZm+78bt/gHsrsu/HV/i15
aSnZSd/s3XaLpWRsfLM/P+bTYXX9r/aFi/13+JW92/9hrllclvwXe0jofNhv
DAaf7QFajOk/
      "]], 0.125], 
     {GrayLevel[0], 
      ArrowBox[{{-1., 4.8}, {-1., 3.5999999999999996`}}, 0.125]}, 
     {GrayLevel[0], 
      ArrowBox[{{-3., 3.5999999999999996`}, {-3., 2.4}}, 0.125]}, 
     ArrowBox[{{-1., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     {GrayLevel[0], 
      ArrowBox[{{-1., 3.5999999999999996`}, {-2., 2.4}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[{{-1., 3.5999999999999996`}, {1., 2.4}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf9p8BAx4HGP/kjwvBjZEI/sK9Ld+EbnE7MEL5
ftIvtjT6ccPlLwv+7ju7jQvO1wdrQPCTT+pP+5PECefndQUevr+MA84PfKLE
s+AeO5zPdX1xgS0Xgq8H1H1Snw3ODwUDVrh7akTWuT+sYkG49zKbVe4CZjj/
2KR4nZ9HmeD8N4E75FpfM8L5gmCA4JtfyGSea8YA5+8Eqg7c8c8extdhad/S
w/8Xzv+4XdONt/63Pcw9HEDbL7P9gstD/PsDzldfeW2dYfx3ON8A7L9vcD5Y
ucRXON/stpbqKckvcL4xGHy2BwBRZpMd
       "]], 0.125]}, ArrowBox[{{-3., 2.4}, {-1., 1.2}}, 0.125], 
     {GrayLevel[0], ArrowBox[{{-2., 2.4}, {-1., 1.2}}, 0.125]}, 
     ArrowBox[{{1., 2.4}, {0., 1.2}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf7I3BgNkBxjeMN9/1fD8TnM+h8jqm0oHJgRHK
39roJ/1iCyNc3qoi8auxLII/jR2kgQHOnxyv8/PopP/2MP6Kh/nBPVL/4Py8
qUJPebr+wPkPq0TWuT/8BedrA3UDjYDzy8Hguz3MPYe/asT0H/oKl+crueWw
nPcLnB/5qVt1f8QnOH9JgS3X9cUf4Px7d0HgLZxfCtJe8grOByoG6ngO539c
uJxp847HcH4V51vVLdMfwN0TAAydRr/bcHlQ6G06dxXOP329993P9Rfg/Kfi
3nUbnxyH8wufMp60Ct8H56cwfLW7d2kNnA+LOQAfOY36
      "]], 0.125], ArrowBox[{{0., 1.2}, {1., 0.}}, 0.125]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 6.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 6.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 4.8}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 4.8},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 0.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392240597486`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1b29855a-e4bb-49bb-b1bd-\
c1a5db414c5d"],

Cell[BoxData["\<\"Your graph (at Rank 3) is a DAG.\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439224195818*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"de7beb6f-70f1-45bc-b2a2-\
0b6c95273530"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{0., 6.}, {-1., 4.8}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQokHD6eYK0Wmb3CPlDV3vTTEXGHc6pe9/eU7LLf
YHrhNlOjuAPjo1WfTlsdtVc03PzZ0ETcoeP+peW8Gufs54m/qKm/J+ZwoLXv
uCDjFXudl3nlr+vFHD5tcrnSlnLT/sRS98elEmIOMd+5f6Xa3bcv9i06ILdC
1KFOs2hO+PFH9roP3vE90xN1ePUozWOj1jP7b7F7z51eI+Kwo2GCDov1C3uZ
ndG7qsJFHPoWyRnp876yf25U0hn5X9ghy0Mw0mjha/uQ02w2GUuEHTyKMhby
fn9jn9IkfGmZm7CDnoIK90G+d/biEbO8RZ8JOUgHuUzzefHOPs9n9orNTUIO
PBwnnTY0v7fPjBd72Sgj5MDstEngzYP39uwTuXkbNgs6QMLlg33gDrnW14EC
cP4J/Wl/kk7yw/nvwIDPgRHKF1nn/rBKhA8ub5G74DKbFS+cH6fz8+ikeB44
v+U1yAZuOH8VGHDB+RcymeeaXeCE879qxPQf+soB56+Tvvs5XhHBn1S6zkYh
kh3uHqBmoAlscPnzcU7VnG9Z4XyddyyFRp4I/qYn4t51G1ng/HiQclUE35Rd
f03dMmY43xgMmB0AUjTNdw==
      "]], 0.125], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQjQokHGCs/6JNzlHHxOH8rB+3RRa3IfhOy3lLbjkg
+M1K4okMX8XgfCOwBgTfp27jE3FvBP9SnFM151tROP8Q9+r5LzsQfPnW14E7
5BB8kO66jSJwvgsYIPg3FhfYcl0XRriXea7ZhUwE/0/SSf1pf4Tg/AmHvmrE
9CP4SmCA4G9r9JN+sUUQzgc6BugiATj/BNC0pJP8cP47MOCD80XWuT+sEkHw
LXIXXGaz4oXz43R+Hp0UzwPnt4C828oN568CAy44/0ImyEOccD7XdZCH2R2k
/u71fS+cv7+7vKl+phEblN+//8StnONTE1gd4u/tmm1WvXD/PoZkD6MpLFD5
9fuzX6Yw5Z9ldtiXu+fLJPcd+y9NKfrqzcMMVX9w/2emHsWTAUwOJ0tbzZ1P
H99/xnhj27NZjFD95/cnqD9SWfKKwUHbyih/7qrL+9fclfvD6MDgwLRW+nhA
4a39NZvKv88q/2cfxPKL6WzCg/3pfzMNd0z6Y9+x7O7UPb6P94vOEVkWffGX
vcJeC5ny/0/3t/aVh7Ya/7SX8+Ce9qf0xf7dVybZm+78bt/gHsrsu/HV/i15
aSnZSd/s3XaLpWRsfLM/P+bTYXX9r/aFi/13+JW92/9hrllclvwXe0jofNhv
DAaf7QFajOk/
       "]], 0.125]}, 
     ArrowBox[{{-1., 4.8}, {-1., 3.5999999999999996`}}, 0.125], 
     {GrayLevel[0], 
      ArrowBox[{{-3., 3.5999999999999996`}, {-3., 2.4}}, 0.125]}, 
     {GrayLevel[0], 
      ArrowBox[{{-1., 3.5999999999999996`}, {-3., 2.4}}, 0.125]}, 
     ArrowBox[{{-1., 3.5999999999999996`}, {-2., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {1., 2.4}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf9p8BAx4HGP/kjwvBjZEI/sK9Ld+EbnE7MEL5
ftIvtjT6ccPlLwv+7ju7jQvO1wdrQPCTT+pP+5PECefndQUevr+MA84PfKLE
s+AeO5zPdX1xgS0Xgq8H1H1Snw3ODwUDVrh7akTWuT+sYkG49zKbVe4CZjj/
2KR4nZ9HmeD8N4E75FpfM8L5gmCA4JtfyGSea8YA5+8Eqg7c8c8extdhad/S
w/8Xzv+4XdONt/63Pcw9HEDbL7P9gstD/PsDzldfeW2dYfx3ON8A7L9vcD5Y
ucRXON/stpbqKckvcL4xGHy2BwBRZpMd
      "]], 0.125], ArrowBox[{{-3., 2.4}, {-1., 1.2}}, 0.125], 
     {GrayLevel[0], ArrowBox[{{-2., 2.4}, {-1., 1.2}}, 0.125]}, 
     ArrowBox[{{1., 2.4}, {0., 1.2}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf7I3BgNkBxjeMN9/1fD8TnM+h8jqm0oHJgRHK
39roJ/1iCyNc3qoi8auxLII/jR2kgQHOnxyv8/PopP/2MP6Kh/nBPVL/4Py8
qUJPebr+wPkPq0TWuT/8BedrA3UDjYDzy8Hguz3MPYe/asT0H/oKl+crueWw
nPcLnB/5qVt1f8QnOH9JgS3X9cUf4Px7d0HgLZxfCtJe8grOByoG6ngO539c
uJxp847HcH4V51vVLdMfwN0TAAydRr/bcHlQ6G06dxXOP329993P9Rfg/Kfi
3nUbnxyH8wufMp60Ct8H56cwfLW7d2kNnA+LOQAfOY36
      "]], 0.125], ArrowBox[{{0., 1.2}, {1., 0.}}, 0.125]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 6.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 6.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 4.8}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 4.8},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 0.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392242169514`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"c32de24c-7cde-4039-b036-\
a8f3fb1eca38"],

Cell[BoxData["\<\"Your graph (at Rank 4) is a DAG.\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392243589845`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"298bca61-b0d7-4de5-aacb-\
818554cb179a"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{0., 6.}, {-1., 4.8}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQokHD6eYK0Wmb3CPlDV3vTTEXGHc6pe9/eU7LLf
YHrhNlOjuAPjo1WfTlsdtVc03PzZ0ETcoeP+peW8Gufs54m/qKm/J+ZwoLXv
uCDjFXudl3nlr+vFHD5tcrnSlnLT/sRS98elEmIOMd+5f6Xa3bcv9i06ILdC
1KFOs2hO+PFH9roP3vE90xN1ePUozWOj1jP7b7F7z51eI+Kwo2GCDov1C3uZ
ndG7qsJFHPoWyRnp876yf25U0hn5X9ghy0Mw0mjha/uQ02w2GUuEHTyKMhby
fn9jn9IkfGmZm7CDnoIK90G+d/biEbO8RZ8JOUgHuUzzefHOPs9n9orNTUIO
PBwnnTY0v7fPjBd72Sgj5MDstEngzYP39uwTuXkbNgs6QMLlg33gDrnW14EC
cP4J/Wl/kk7yw/nvwIDPgRHKF1nn/rBKhA8ub5G74DKbFS+cH6fz8+ikeB44
v+U1yAZuOH8VGHDB+RcymeeaXeCE879qxPQf+soB56+Tvvs5XhHBn1S6zkYh
kh3uHqBmoAlscPnzcU7VnG9Z4XyddyyFRp4I/qYn4t51G1ng/HiQclUE35Rd
f03dMmY43xgMmB0AUjTNdw==
      "]], 0.125], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQjQokHGCs/6JNzlHHxOH8rB+3RRa3IfhOy3lLbjkg
+M1K4okMX8XgfCOwBgTfp27jE3FvBP9SnFM151tROP8Q9+r5LzsQfPnW14E7
5BB8kO66jSJwvgsYIPg3FhfYcl0XRriXea7ZhUwE/0/SSf1pf4Tg/AmHvmrE
9CP4SmCA4G9r9JN+sUUQzgc6BugiATj/BNC0pJP8cP47MOCD80XWuT+sEkHw
LXIXXGaz4oXz43R+Hp0UzwPnt4C828oN568CAy44/0ImyEOccD7XdZCH2R2k
/u71fS+cv7+7vKl+phEblN+//8StnONTE1gd4u/tmm1WvXD/PoZkD6MpLFD5
9fuzX6Yw5Z9ldtiXu+fLJPcd+y9NKfrqzcMMVX9w/2emHsWTAUwOJ0tbzZ1P
H99/xnhj27NZjFD95/cnqD9SWfKKwUHbyih/7qrL+9fclfvD6MDgwLRW+nhA
4a39NZvKv88q/2cfxPKL6WzCg/3pfzMNd0z6Y9+x7O7UPb6P94vOEVkWffGX
vcJeC5ny/0/3t/aVh7Ya/7SX8+Ce9qf0xf7dVybZm+78bt/gHsrsu/HV/i15
aSnZSd/s3XaLpWRsfLM/P+bTYXX9r/aFi/13+JW92/9hrllclvwXe0jofNhv
DAaf7QFajOk/
      "]], 0.125], ArrowBox[{{-1., 4.8}, {-1., 3.5999999999999996`}}, 0.125], 
     ArrowBox[{{-3., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {-3., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {-2., 2.4}}, 0.125], 
     ArrowBox[{{-1., 3.5999999999999996`}, {1., 2.4}}, 0.125], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf9p8BAx4HGP/kjwvBjZEI/sK9Ld+EbnE7MEL5
ftIvtjT6ccPlLwv+7ju7jQvO1wdrQPCTT+pP+5PECefndQUevr+MA84PfKLE
s+AeO5zPdX1xgS0Xgq8H1H1Snw3ODwUDVrh7akTWuT+sYkG49zKbVe4CZjj/
2KR4nZ9HmeD8N4E75FpfM8L5gmCA4JtfyGSea8YA5+8Eqg7c8c8extdhad/S
w/8Xzv+4XdONt/63Pcw9HEDbL7P9gstD/PsDzldfeW2dYfx3ON8A7L9vcD5Y
ucRXON/stpbqKckvcL4xGHy2BwBRZpMd
      "]], 0.125], ArrowBox[{{-3., 2.4}, {-1., 1.2}}, 0.125], 
     {GrayLevel[0], ArrowBox[{{-2., 2.4}, {-1., 1.2}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[{{1., 2.4}, {0., 1.2}}, 0.125]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQEf7I3BgNkBxjeMN9/1fD8TnM+h8jqm0oHJgRHK
39roJ/1iCyNc3qoi8auxLII/jR2kgQHOnxyv8/PopP/2MP6Kh/nBPVL/4Py8
qUJPebr+wPkPq0TWuT/8BedrA3UDjYDzy8Hguz3MPYe/asT0H/oKl+crueWw
nPcLnB/5qVt1f8QnOH9JgS3X9cUf4Px7d0HgLZxfCtJe8grOByoG6ngO539c
uJxp847HcH4V51vVLdMfwN0TAAydRr/bcHlQ6G06dxXOP329993P9Rfg/Kfi
3nUbnxyH8wufMp60Ct8H56cwfLW7d2kNnA+LOQAfOY36
       "]], 0.125]}, 
     {GrayLevel[0], ArrowBox[{{0., 1.2}, {1., 0.}}, 0.125]}}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 6.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 6.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 4.8}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 4.8},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.5999999999999996}, 0.125], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Field 4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.5999999999999996},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 2.4}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 2.4},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.2}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.2},
       BaseStyle->"Graphics"]}, {DiskBox[{1., 0.}, 0.125], InsetBox[
       RotationBox[
        StyleBox["\<\"Field 10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439224377059*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f03098a0-bd08-405d-8664-\
9035d6e6e241"],

Cell[BoxData["\<\"Your graph (at Rank 5) is a DAG.\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439224498352*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d0c231e4-6937-4c89-ba0f-\
6d823a54b377"],

Cell[BoxData["\<\"Section 10.1.7 Estimation of Parameter Set\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392245009966`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d37db7d2-1e91-4687-880e-\
4e3a53ba19c1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Rank 1\"\>", "\<\"PIRP 0\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", \
"\<\"PIRP 3\"\>", "\<\"PIRP 4\"\>", "\<\"PIRP 5\"\>", "\<\"PIRP 6\"\>", \
"\<\"PIRP 7\"\>", "\<\"PIRP 8\"\>", "\<\"PIRP 9\"\>", "\<\"PIRP 10\"\>", \
"\<\"PIRP 11\"\>", "\<\"PIRP 12\"\>"},
     {"\<\"Field 1\"\>", 
      "0.6538428859447645`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", 
      "0.07561108652240467`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", 
      "0.18352983482157192`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", 
      "0.3819384271418653`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", 
      "0.04997336884101311`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 6\"\>", 
      "0.09848152569382651`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 7\"\>", 
      "0.21757549859396086`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 8\"\>", 
      "0.060753524662187086`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", 
      "0.056251855418593566`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", 
      "0.023743561201662322`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Rank 2\"\>", "\<\"PIRP 0\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", \
"\<\"PIRP 3\"\>", "\<\"PIRP 4\"\>", "\<\"PIRP 5\"\>", "\<\"PIRP 6\"\>", \
"\<\"PIRP 7\"\>", "\<\"PIRP 8\"\>", "\<\"PIRP 9\"\>", "\<\"PIRP 10\"\>", \
"\<\"PIRP 11\"\>", "\<\"PIRP 12\"\>"},
     {"\<\"Field 1\"\>", 
      "0.8216405451540463`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", "0.1462553882960005`", "0.3180561969482618`", 
      "0.3830981528099464`", 
      "0.5970301615293512`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", 
      "0.3320336194372895`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", 
      "0.4930958355078534`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", "0.15960524961964073`", 
      "0.25523800414017606`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
     {"\<\"Field 6\"\>", 
      "0.25409946903145686`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 7\"\>", "0.12315310564179871`", "0.29258762448403597`", 
      "0.21675345333207563`", "0.30601384916854957`", 
      "0.37601467740379224`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 8\"\>", "0.06484775798057862`", "0.08870745460828022`", 
      "0.23605216025867914`", "0.4432753203825537`", "0.19601664435260613`", 
      "0.2848518975221943`", 
      "0.6239595199658003`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", 
      "0.11008313347139231`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", 
      "0.03589074468831277`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Rank 3\"\>", "\<\"PIRP 0\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", \
"\<\"PIRP 3\"\>", "\<\"PIRP 4\"\>", "\<\"PIRP 5\"\>", "\<\"PIRP 6\"\>", \
"\<\"PIRP 7\"\>", "\<\"PIRP 8\"\>", "\<\"PIRP 9\"\>", "\<\"PIRP 10\"\>", \
"\<\"PIRP 11\"\>", "\<\"PIRP 12\"\>"},
     {"\<\"Field 1\"\>", 
      "0.8922649483548462`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", 
      "0.8736094311793621`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", 
      "0.8030424523782953`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", "0.4729908510151384`", "0.4920726514568421`", 
      "0.6503035962273129`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", "0.2731797404488221`", "0.3188967613282707`", 
      "0.7140426660041572`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 6\"\>", "0.4025001396941825`", 
      "0.4860365560770954`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
     {"\<\"Field 7\"\>", "0.31616981809501055`", 
      "0.40789248404225154`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
     {"\<\"Field 8\"\>", "0.10282900375461645`", "0.16614889445459458`", 
      "0.17692211532114666`", "0.43919188552801036`", 
      "0.5900234604596908`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", 
      "0.17994655951060068`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", 
      "0.04312018386376937`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Rank 4\"\>", "\<\"PIRP 0\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", \
"\<\"PIRP 3\"\>", "\<\"PIRP 4\"\>", "\<\"PIRP 5\"\>", "\<\"PIRP 6\"\>", \
"\<\"PIRP 7\"\>", "\<\"PIRP 8\"\>", "\<\"PIRP 9\"\>", "\<\"PIRP 10\"\>", \
"\<\"PIRP 11\"\>", "\<\"PIRP 12\"\>"},
     {"\<\"Field 1\"\>", 
      "0.9197528573021945`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", 
      "0.9712618996418696`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", 
      "0.969553692321514`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\
\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", 
      "0.7009760440113093`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", "0.28690758681903095`", "0.47670160410504847`", 
      "0.911032213083826`", 
      "0.9524696610001935`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 6\"\>", 
      "0.7261986497725301`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 7\"\>", 
      "0.4815211441740508`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 8\"\>", "0.0034149117814457064`", "0.00012217040532602752`", 
      "0.37012770331947653`", "0.3696826602155958`", "0.4007450974166278`", 
      "0.532432375783559`", 
      "0.7790839096391147`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", 
      "0.36219862255191093`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", 
      "0.08629797624424973`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Rank 5\"\>", "\<\"PIRP 0\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", \
"\<\"PIRP 3\"\>", "\<\"PIRP 4\"\>", "\<\"PIRP 5\"\>", "\<\"PIRP 6\"\>", \
"\<\"PIRP 7\"\>", "\<\"PIRP 8\"\>", "\<\"PIRP 9\"\>", "\<\"PIRP 10\"\>", \
"\<\"PIRP 11\"\>", "\<\"PIRP 12\"\>"},
     {"\<\"Field 1\"\>", 
      "0.9627318479894564`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", 
      "0.9958895976585105`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", 
      "0.9947441579628031`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", 
      "0.8653651670759026`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", 
      "0.9939244814680821`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 6\"\>", 
      "0.9177640909031279`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 7\"\>", 
      "0.7333895585700725`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
     {"\<\"Field 8\"\>", "0.5109406513061079`", "0.4441583098855344`", 
      "0.5939116079354971`", 
      "0.9173853529333558`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", "0.40623393345967607`", "0.5192518054642288`", 
      "0.6496492116729669`", "0.6786324164524276`", 
      "0.8511823096557074`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", "0.08737601072167545`", "0.02779845028161554`", 
      "0.06519669131976702`", "0.04285232996866961`", "0.11049803546131765`", 
      "0.1172466177716811`", "0.11778927984818788`", "0.16257650400010415`", 
      "0.21735995489259485`", "0.2754204492796726`", "0.2621045935175115`", 
      "0.25720204652493006`", "0.9495828553635004`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392245229387`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"c745199b-84fe-4a3f-96fd-\
22c42e2b626f"],

Cell[BoxData["\<\"Section 10.2.1 Field PIRP Profile\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439224547372*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"38181abe-3287-4359-98b1-\
43fe40fc043c"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, {{}, {}}},
       AlignmentPoint->Center,
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       AxesStyle->{},
       Background->None,
       BaseStyle->{},
       BaselinePosition->Automatic,
       ColorOutput->Automatic,
       ContentSelectable->Automatic,
       CoordinatesToolOptions:>Automatic,
       DisplayFunction->Identity,
       Epilog->{},
       FormatType:>TraditionalForm,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox[
          "\"PIRP (Number-Right Score) in Parent Field(s)\"", 
           TraditionalForm], 
          FormBox["\"Rank 1\"", TraditionalForm]}},
       FrameStyle->{},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["0", TraditionalForm]}, {2, 
            FormBox["1", TraditionalForm]}, {3, 
            FormBox["2", TraditionalForm]}, {4, 
            FormBox["3", TraditionalForm]}, {5, 
            FormBox["4", TraditionalForm]}, {6, 
            FormBox["5", TraditionalForm]}, {7, 
            FormBox["6", TraditionalForm]}, {8, 
            FormBox["7", TraditionalForm]}, {9, 
            FormBox["8", TraditionalForm]}, {10, 
            FormBox["9", TraditionalForm]}, {11, 
            FormBox["10", TraditionalForm]}, {12, 
            FormBox["11", TraditionalForm]}, {13, 
            FormBox["12", TraditionalForm]}}, None}},
       FrameTicksStyle->{},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageMargins->0.,
       ImagePadding->All,
       ImageSize->450,
       ImageSizeRaw->Automatic,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "MessagesHead" -> ListPlot, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->None,
       PlotRange->{{0., 13.5}, {-0.1, 1.1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       PlotRegion->Automatic,
       PreserveImageOptions->Automatic,
       Prolog->{},
       RotateLabel->True,
       Ticks->{Automatic, Automatic},
       TicksStyle->{}], 
      NCache[{Rational[435, 2], -144.05764746872632`}, {
       217.5, -144.05764746872632`}], 
      ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.1462553882960005}, {2., 
            0.3180561969482618}, {3., 0.3830981528099464}, {4., 
            0.5970301615293512}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.15960524961964073`}, {2., 
            0.25523800414017606`}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.12315310564179871`}, {2., 
            0.29258762448403597`}, {3., 0.21675345333207563`}, {4., 
            0.30601384916854957`}, {5., 0.37601467740379224`}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.06484775798057862}, {2., 
            0.08870745460828022}, {3., 0.23605216025867914`}, {4., 
            0.4432753203825537}, {5., 0.19601664435260613`}, {6., 
            0.2848518975221943}, {7., 0.6239595199658003}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"2\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.1462553882960005}}, {{2.,
             0.3180561969482618}}, {{3., 0.3830981528099464}}, {{4., 
            0.5970301615293512}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"5\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.15960524961964073`}}, {{
            2., 0.25523800414017606`}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"7\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.12315310564179871`}}, {{
            2., 0.29258762448403597`}}, {{3., 0.21675345333207563`}}, {{4., 
            0.30601384916854957`}}, {{5., 0.37601467740379224`}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"8\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.06484775798057862}}, {{
            2., 0.08870745460828022}}, {{3., 0.23605216025867914`}}, {{4., 
            0.4432753203825537}}, {{5., 0.19601664435260613`}}, {{6., 
            0.2848518975221943}}, {{7., 0.6239595199658003}}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox[
          "\"PIRP (Number-Right Score) in Parent Field(s)\"", 
           TraditionalForm], 
          FormBox["\"Rank 2\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["0", TraditionalForm]}, {2, 
            FormBox["1", TraditionalForm]}, {3, 
            FormBox["2", TraditionalForm]}, {4, 
            FormBox["3", TraditionalForm]}, {5, 
            FormBox["4", TraditionalForm]}, {6, 
            FormBox["5", TraditionalForm]}, {7, 
            FormBox["6", TraditionalForm]}, {8, 
            FormBox["7", TraditionalForm]}, {9, 
            FormBox["8", TraditionalForm]}, {10, 
            FormBox["9", TraditionalForm]}, {11, 
            FormBox["10", TraditionalForm]}, {12, 
            FormBox["11", TraditionalForm]}, {13, 
            FormBox["12", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->450,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0., 13.5}, {-0.1, 1.1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1305, 2], -144.05764746872632`}, {
       652.5, -144.05764746872632`}], 
      ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.4729908510151384}, {2., 
            0.4920726514568421}, {3., 0.6503035962273129}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.2731797404488221}, {2., 
            0.3188967613282707}, {3., 0.7140426660041572}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.4025001396941825}, {2., 
            0.4860365560770954}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.31616981809501055`}, {2., 
            0.40789248404225154`}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.10282900375461645`}, {2., 
            0.16614889445459458`}, {3., 0.17692211532114666`}, {4., 
            0.43919188552801036`}, {5., 0.5900234604596908}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"4\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.4729908510151384}}, {{2.,
             0.4920726514568421}}, {{3., 0.6503035962273129}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"5\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.2731797404488221}}, {{2.,
             0.3188967613282707}}, {{3., 0.7140426660041572}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"6\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.4025001396941825}}, {{2.,
             0.4860365560770954}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"7\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.31616981809501055`}}, {{
            2., 0.40789248404225154`}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"8\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.10282900375461645`}}, {{
            2., 0.16614889445459458`}}, {{3., 0.17692211532114666`}}, {{4., 
            0.43919188552801036`}}, {{5., 0.5900234604596908}}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox[
          "\"PIRP (Number-Right Score) in Parent Field(s)\"", 
           TraditionalForm], 
          FormBox["\"Rank 3\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["0", TraditionalForm]}, {2, 
            FormBox["1", TraditionalForm]}, {3, 
            FormBox["2", TraditionalForm]}, {4, 
            FormBox["3", TraditionalForm]}, {5, 
            FormBox["4", TraditionalForm]}, {6, 
            FormBox["5", TraditionalForm]}, {7, 
            FormBox["6", TraditionalForm]}, {8, 
            FormBox["7", TraditionalForm]}, {9, 
            FormBox["8", TraditionalForm]}, {10, 
            FormBox["9", TraditionalForm]}, {11, 
            FormBox["10", TraditionalForm]}, {12, 
            FormBox["11", TraditionalForm]}, {13, 
            FormBox["12", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->450,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0., 13.5}, {-0.1, 1.1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[435, 2], -432.17294240617895`}, {
       217.5, -432.17294240617895`}], 
      ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.28690758681903095`}, {2., 
            0.47670160410504847`}, {3., 0.911032213083826}, {4., 
            0.9524696610001935}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.0034149117814457064`}, {2., 
            0.00012217040532602752`}, {3., 0.37012770331947653`}, {4., 
            0.3696826602155958}, {5., 0.4007450974166278}, {6., 
            0.532432375783559}, {7., 0.7790839096391147}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"5\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.28690758681903095`}}, {{
            2., 0.47670160410504847`}}, {{3., 0.911032213083826}}, {{4., 
            0.9524696610001935}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"8\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 
            0.0034149117814457064`}}, {{2., 0.00012217040532602752`}}, {{3., 
            0.37012770331947653`}}, {{4., 0.3696826602155958}}, {{5., 
            0.4007450974166278}}, {{6., 0.532432375783559}}, {{7., 
            0.7790839096391147}}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox[
          "\"PIRP (Number-Right Score) in Parent Field(s)\"", 
           TraditionalForm], 
          FormBox["\"Rank 4\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["0", TraditionalForm]}, {2, 
            FormBox["1", TraditionalForm]}, {3, 
            FormBox["2", TraditionalForm]}, {4, 
            FormBox["3", TraditionalForm]}, {5, 
            FormBox["4", TraditionalForm]}, {6, 
            FormBox["5", TraditionalForm]}, {7, 
            FormBox["6", TraditionalForm]}, {8, 
            FormBox["7", TraditionalForm]}, {9, 
            FormBox["8", TraditionalForm]}, {10, 
            FormBox["9", TraditionalForm]}, {11, 
            FormBox["10", TraditionalForm]}, {12, 
            FormBox["11", TraditionalForm]}, {13, 
            FormBox["12", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->450,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0., 13.5}, {-0.1, 1.1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1305, 2], -432.17294240617895`}, {
       652.5, -432.17294240617895`}], 
      ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5109406513061079}, {2., 
            0.4441583098855344}, {3., 0.5939116079354971}, {4., 
            0.9173853529333558}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.40623393345967607`}, {2., 
            0.5192518054642288}, {3., 0.6496492116729669}, {4., 
            0.6786324164524276}, {5., 0.8511823096557074}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.08737601072167545}, {2., 
            0.02779845028161554}, {3., 0.06519669131976702}, {4., 
            0.04285232996866961}, {5., 0.11049803546131765`}, {6., 
            0.1172466177716811}, {7., 0.11778927984818788`}, {8., 
            0.16257650400010415`}, {9., 0.21735995489259485`}, {10., 
            0.2754204492796726}, {11., 0.2621045935175115}, {12., 
            0.25720204652493006`}, {13., 0.9495828553635004}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"8\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.5109406513061079}}, {{2.,
             0.4441583098855344}}, {{3., 0.5939116079354971}}, {{4., 
            0.9173853529333558}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"9\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.40623393345967607`}}, {{
            2., 0.5192518054642288}}, {{3., 0.6496492116729669}}, {{4., 
            0.6786324164524276}}, {{5., 0.8511823096557074}}}]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], GeometricTransformationBox[InsetBox[
             StyleBox[
              StyleBox["\<\"10\"\>",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->15,
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}], {0., 0.}], {{{1., 0.08737601072167545}}, {{
            2., 0.02779845028161554}}, {{3., 0.06519669131976702}}, {{4., 
            0.04285232996866961}}, {{5., 0.11049803546131765`}}, {{6., 
            0.1172466177716811}}, {{7., 0.11778927984818788`}}, {{8., 
            0.16257650400010415`}}, {{9., 0.21735995489259485`}}, {{10., 
            0.2754204492796726}}, {{11., 0.2621045935175115}}, {{12., 
            0.25720204652493006`}}, {{13., 0.9495828553635004}}}]}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox[
          "\"PIRP (Number-Right Score) in Parent Field(s)\"", 
           TraditionalForm], 
          FormBox["\"Rank 5\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["0", TraditionalForm]}, {2, 
            FormBox["1", TraditionalForm]}, {3, 
            FormBox["2", TraditionalForm]}, {4, 
            FormBox["3", TraditionalForm]}, {5, 
            FormBox["4", TraditionalForm]}, {6, 
            FormBox["5", TraditionalForm]}, {7, 
            FormBox["6", TraditionalForm]}, {8, 
            FormBox["7", TraditionalForm]}, {9, 
            FormBox["8", TraditionalForm]}, {10, 
            FormBox["9", TraditionalForm]}, {11, 
            FormBox["10", TraditionalForm]}, {12, 
            FormBox["11", TraditionalForm]}, {13, 
            FormBox["12", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->450,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0., 13.5}, {-0.1, 1.1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[435, 2], -720.2882373436316}, {
       217.5, -720.2882373436316}], 
      ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}], 
     TagBox[
      InsetBox["", 
       NCache[{Rational[1305, 2], -720.2882373436316}, {
        652.5, -720.2882373436316}], {Center, Center}, {450, 278.11529493745263}],
      "InsetString"]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -288.11529493745263`}}], 
      LineBox[{{0, -288.11529493745263`}, {0, -576.2305898749053}}], 
      LineBox[{{0, -576.2305898749053}, {0, -864.3458848123579}}], 
      LineBox[{{435, 0}, {435, -288.11529493745263`}}], 
      LineBox[{{435, -288.11529493745263`}, {435, -576.2305898749053}}], 
      LineBox[{{435, -576.2305898749053}, {435, -864.3458848123579}}], 
      LineBox[{{870, 0}, {870, -288.11529493745263`}}], 
      LineBox[{{870, -288.11529493745263`}, {870, -576.2305898749053}}], 
      LineBox[{{870, -576.2305898749053}, {870, -864.3458848123579}}], 
      LineBox[{{0, 0}, {435, 0}}], LineBox[{{435, 0}, {870, 0}}], 
      LineBox[{{0, -288.11529493745263`}, {435, -288.11529493745263`}}], 
      LineBox[{{435, -288.11529493745263`}, {870, -288.11529493745263`}}], 
      LineBox[{{0, -576.2305898749053}, {435, -576.2305898749053}}], 
      LineBox[{{435, -576.2305898749053}, {870, -576.2305898749053}}], 
      LineBox[{{0, -864.3458848123579}, {435, -864.3458848123579}}], 
      LineBox[{{435, -864.3458848123579}, {870, -864.3458848123579}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392254425836`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d635cdc1-d2a7-4910-90ef-\
ed1f8d9a1bd9"],

Cell[BoxData["\<\"Section 10.2.3 Marginal Rankluster Reference Matrix\"\>"], \
"Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392258564663`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"da8b230f-901d-4cc0-b325-\
ce84e9de23d5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>"},
     {"\<\"Field 1\"\>", "0.6538428859447639`", "0.8216405451540456`", 
      "0.8922649483548466`", "0.9197528573021941`", "0.9627318479894567`"},
     {"\<\"Field 2\"\>", "0.0756110865224046`", "0.5068824147736666`", 
      "0.8736094311793624`", "0.9712618996418693`", "0.9958895976585107`"},
     {"\<\"Field 3\"\>", "0.18352983482157176`", "0.3320336194372892`", 
      "0.8030424523782956`", "0.9695536923215137`", "0.9947441579628034`"},
     {"\<\"Field 4\"\>", "0.381938427141865`", "0.493095835507853`", 
      "0.627103106801021`", "0.7009760440113091`", "0.8653651670759028`"},
     {"\<\"Field 5\"\>", "0.04997336884101307`", "0.20715959251257593`", 
      "0.6182061687969316`", "0.9262700984895866`", "0.9939244814680823`"},
     {"\<\"Field 6\"\>", "0.09848152569382643`", "0.25409946903145664`", 
      "0.4549878892749841`", "0.7261986497725299`", "0.9177640909031282`"},
     {"\<\"Field 7\"\>", "0.21757549859396066`", "0.31194443852099346`", 
      "0.3738011665485342`", "0.4815211441740506`", "0.7333895585700726`"},
     {"\<\"Field 8\"\>", "0.06075352466218703`", "0.1723128290370418`", 
      "0.271783301342578`", "0.5699953989441822`", "0.8628802100198907`"},
     {"\<\"Field 9\"\>", "0.05625185541859352`", "0.11008313347139223`", 
      "0.17994655951060076`", "0.3621986225519108`", "0.7150364990061044`"},
     {"\<\"Field 10\"\>", "0.0237435612016623`", "0.03589074468831274`", 
      "0.04312018386376939`", "0.0862979762442497`", "0.37699774404883035`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439225859423*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"34595841-531a-40d8-ab5a-\
6f0103fbe848"],

Cell[BoxData["\<\"Section 10.2.3 Marginal Field Reference Profile\"\>"], \
"Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439225861929*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"22f31a0c-35e7-4554-9e62-\
921b5072ebb1"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6538428859447639}, {2., 
            0.8216405451540456}, {3., 0.8922649483548466}, {4., 
            0.9197528573021941}, {5., 0.9627318479894567}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6538428859447639}}, {{2., 0.8216405451540456}}, {{3., 
           0.8922649483548466}}, {{4., 0.9197528573021941}}, {{5., 
           0.9627318479894567}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 1\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.0756110865224046}, {2., 
            0.5068824147736666}, {3., 0.8736094311793624}, {4., 
            0.9712618996418693}, {5., 0.9958895976585107}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.0756110865224046}}, {{2., 0.5068824147736666}}, {{3., 
           0.8736094311793624}}, {{4., 0.9712618996418693}}, {{5., 
           0.9958895976585107}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 2\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.18352983482157176`}, {2., 
            0.3320336194372892}, {3., 0.8030424523782956}, {4., 
            0.9695536923215137}, {5., 0.9947441579628034}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.18352983482157176`}}, {{2., 0.3320336194372892}}, {{3., 
           0.8030424523782956}}, {{4., 0.9695536923215137}}, {{5., 
           0.9947441579628034}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 3\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.381938427141865}, {2., 0.493095835507853}, {
            3., 0.627103106801021}, {4., 0.7009760440113091}, {5., 
            0.8653651670759028}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.381938427141865}}, {{2., 0.493095835507853}}, {{3., 
           0.627103106801021}}, {{4., 0.7009760440113091}}, {{5., 
           0.8653651670759028}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 4\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.04997336884101307}, {2., 
            0.20715959251257593`}, {3., 0.6182061687969316}, {4., 
            0.9262700984895866}, {5., 0.9939244814680823}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.04997336884101307}}, {{2., 0.20715959251257593`}}, {{3., 
           0.6182061687969316}}, {{4., 0.9262700984895866}}, {{5., 
           0.9939244814680823}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 5\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.09848152569382643}, {2., 
            0.25409946903145664`}, {3., 0.4549878892749841}, {4., 
            0.7261986497725299}, {5., 0.9177640909031282}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.09848152569382643}}, {{2., 0.25409946903145664`}}, {{3., 
           0.4549878892749841}}, {{4., 0.7261986497725299}}, {{5., 
           0.9177640909031282}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 6\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.21757549859396066`}, {2., 
            0.31194443852099346`}, {3., 0.3738011665485342}, {4., 
            0.4815211441740506}, {5., 0.7333895585700726}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.21757549859396066`}}, {{2., 0.31194443852099346`}}, {{3., 
           0.3738011665485342}}, {{4., 0.4815211441740506}}, {{5., 
           0.7333895585700726}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 7\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.06075352466218703}, {2., 
            0.1723128290370418}, {3., 0.271783301342578}, {4., 
            0.5699953989441822}, {5., 0.8628802100198907}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.06075352466218703}}, {{2., 0.1723128290370418}}, {{3., 
           0.271783301342578}}, {{4., 0.5699953989441822}}, {{5., 
           0.8628802100198907}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 8\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.05625185541859352}, {2., 
            0.11008313347139223`}, {3., 0.17994655951060076`}, {4., 
            0.3621986225519108}, {5., 0.7150364990061044}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.05625185541859352}}, {{2., 0.11008313347139223`}}, {{3., 
           0.17994655951060076`}}, {{4., 0.3621986225519108}}, {{5., 
           0.7150364990061044}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 9\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.0237435612016623}, {2., 
            0.03589074468831274}, {3., 0.04312018386376939}, {4., 
            0.0862979762442497}, {5., 0.37699774404883035`}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.0237435612016623}}, {{2., 0.03589074468831274}}, {{3., 
           0.04312018386376939}}, {{4., 0.0862979762442497}}, {{5., 
           0.37699774404883035`}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], 
     TagBox[
      InsetBox["", 
       NCache[{Rational[855, 2], -683.9356881873896}, {
        427.5, -683.9356881873896}], {Center, Center}, {300, 185.41019662496842}],
      "InsetString"], 
     TagBox[
      InsetBox["", 
       NCache[{Rational[1425, 2], -683.9356881873896}, {
        712.5, -683.9356881873896}], {Center, Center}, {300, 185.41019662496842}],
      "InsetString"]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392261223593`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"8f12b222-2f3c-4e15-b9a1-\
349abb470112"],

Cell[BoxData["\<\"Section 10.2.3 FRP Indices\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392265366926`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"07b95b67-57a6-4ed5-8b6b-\
52628c5a4a28"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Alpha\"\>", "\<\"A\"\>", "\<\"Beta\"\>", "\<\"B\"\>", \
"\<\"Gamma\"\>", "\<\"C\"\>"},
     {"\<\"Field 1\"\>", "1", "0.1677976592092817`", "1", 
      "0.6538428859447639`", "0.`", "0.`"},
     {"\<\"Field 2\"\>", "1", "0.43127132825126197`", "2", 
      "0.5068824147736666`", "0.`", "0.`"},
     {"\<\"Field 3\"\>", "2", "0.47100883294100643`", "2", 
      "0.3320336194372892`", "0.`", "0.`"},
     {"\<\"Field 4\"\>", "4", "0.16438912306459375`", "2", 
      "0.493095835507853`", "0.`", "0.`"},
     {"\<\"Field 5\"\>", "2", "0.41104657628435565`", "3", 
      "0.6182061687969316`", "0.`", "0.`"},
     {"\<\"Field 6\"\>", "3", "0.2712107604975458`", "3", 
      "0.4549878892749841`", "0.`", "0.`"},
     {"\<\"Field 7\"\>", "4", "0.251868414396022`", "4", 
      "0.4815211441740506`", "0.`", "0.`"},
     {"\<\"Field 8\"\>", "3", "0.29821209760160416`", "4", 
      "0.5699953989441822`", "0.`", "0.`"},
     {"\<\"Field 9\"\>", "4", "0.3528378764541936`", "4", 
      "0.3621986225519108`", "0.`", "0.`"},
     {"\<\"Field 10\"\>", "4", "0.2906997678045806`", "5", 
      "0.37699774404883035`", "0.`", "0.`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439226539734*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d02cc1f8-0b5e-45eb-b84a-\
a7fce600397d"],

Cell[BoxData["\<\"Strongly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439226543706*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"2b29130d-4fe7-436c-9f97-\
bb85553d0439"],

Cell[BoxData["\<\"Array Plot\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392265447063`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f49123df-2bad-4267-bb05-\
29d6927ed75c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyVV22S3UYIhOQkqdwoR/AFfP9/ib2C/gC0L6ryWhox0DQNo/fXj5///Pgj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       "], {{0, 0}, {35, 515}}, {0, 1}],
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}], 
     GraphicsBox[{RasterBox[CompressedData["
1:eJzFWWGSK+kJg+QkqdwoR9gL5P7/srXTgCRE2++lKvGmxh43DUIIfT0v//jj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        "], {{0, 0}, {35, 515}}, {0, 1}], 
       {GrayLevel[0.5], Thickness[
        Large], {LineBox[{{3, 0}, {3, 515}}], LineBox[{{5, 0}, {5, 515}}], 
         LineBox[{{7, 0}, {7, 515}}], LineBox[{{8, 0}, {8, 515}}], 
         LineBox[{{11, 0}, {11, 515}}], LineBox[{{14, 0}, {14, 515}}], 
         LineBox[{{18, 0}, {18, 515}}], LineBox[{{20, 0}, {20, 515}}], 
         LineBox[{{28, 0}, {28, 515}}]}, {LineBox[{{0, 68}, {35, 68}}], 
         LineBox[{{0, 159}, {35, 159}}], LineBox[{{0, 261}, {35, 261}}], 
         LineBox[{{0, 352}, {35, 352}}]}}},
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392266418514`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9a95610e-2922-448b-92cd-\
6f2f348a7934"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>"},
     {"\<\"Test Reference Profile\"\>", "4.915142426729229`", 
      "8.743930416771384`", "13.656968925207108`", "18.867022233340606`", 
      "26.48848879411125`"},
     {"\<\"Latent Rank Distribution\"\>", "163", "91", "102", "91", "68"},
     {"\<\"Rank Membership Distribution\"\>", "148.27473366000012`", 
      "103.00154098000004`", "105.60633629999997`", "86.10008199000005`", 
      "72.0173069`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392273816338`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1b789593-0b25-46e7-984c-\
7799960643bd"],

Cell[BoxData["\<\"Section 10.2.4 Test Reference Profile (Line) and Latent \
Rank Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392273855224`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"83ca403c-8b36-43ef-b6dd-\
2b8759feb1be"],

Cell[BoxData["\<\"Weakly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439227387517*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"fa2d5990-e2ee-45b1-ab16-\
936455fd1d01"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 4.915142426729229}, {2., 8.743930416771384}, {3., 
        13.656968925207108`}, {4., 18.867022233340606`}, {5., 
        26.48848879411125}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       4.915142426729229}}, {{2., 8.743930416771384}}, {{3., 
       13.656968925207108`}}, {{4., 18.867022233340606`}}, {{5., 
       26.48848879411125}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              24.3}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{58.67842316096141, 
             171.37157683903862`}, {-167.8627740682683, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 24.3]& ,
          TagBoxNote->"24.3"],
         StyleBox["24.3`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[24.3, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              13.566257668711657`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{182.7284231609614, 
             295.42157683903866`}, {-22.726077120365773`, 
             161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.566257668711657`]& ,
          TagBoxNote->"13.566257668711657"],
         StyleBox["13.566257668711657`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.566257668711657`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              15.206134969325156`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{306.77842316096144`, 
             419.4715768390387}, {-44.89973915407313, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.206134969325156`]& ,
          TagBoxNote->"15.206134969325156"],
         StyleBox["15.206134969325156`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.206134969325156`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              13.566257668711657`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{430.82842316096145`, 
             543.5215768390386}, {-22.726077120365773`, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.566257668711657`]& ,
          TagBoxNote->"13.566257668711657"],
         StyleBox["13.566257668711657`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.566257668711657`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              10.137423312883435`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{554.8784231609615, 667.5715768390387}, {
             23.637034404658664`, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.137423312883435`]& ,
          TagBoxNote->"10.137423312883435"],
         StyleBox["10.137423312883435`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.137423312883435`, {}], "Tooltip"]& ]}}, {}, {}}, {}, {
     InsetBox[
      StyleBox["163",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 24.3}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 13.566257668711657}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["102",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 15.206134969325156}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 13.566257668711657}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["68",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 10.137423312883435}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 4.915142426729229}, {2., 8.743930416771384}, {3., 
        13.656968925207108`}, {4., 18.867022233340606`}, {5., 
        26.48848879411125}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       4.915142426729229}}, {{2., 8.743930416771384}}, {{3., 
       13.656968925207108`}}, {{4., 18.867022233340606`}}, {{5., 
       26.48848879411125}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              24.3}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{59.05342316096141, 
             170.99657683903862`}, {-167.4877740682683, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 24.3]& ,
          TagBoxNote->"24.3"],
         StyleBox["24.3`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[24.3, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              13.566257668711657`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{183.1034231609614, 
             295.04657683903866`}, {-22.351077120365773`, 
             161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.566257668711657`]& ,
          TagBoxNote->"13.566257668711657"],
         StyleBox["13.566257668711657`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.566257668711657`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              15.206134969325156`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{307.15342316096144`, 
             419.0965768390387}, {-44.52473915407313, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.206134969325156`]& ,
          TagBoxNote->"15.206134969325156"],
         StyleBox["15.206134969325156`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.206134969325156`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              13.566257668711657`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{431.20342316096145`, 
             543.1465768390386}, {-22.351077120365773`, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.566257668711657`]& ,
          TagBoxNote->"13.566257668711657"],
         StyleBox["13.566257668711657`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.566257668711657`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              10.137423312883435`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{555.2534231609615, 667.1965768390387}, {
             24.012034404658664`, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.137423312883435`]& ,
          TagBoxNote->"10.137423312883435"],
         StyleBox["10.137423312883435`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.137423312883435`, {}], "Tooltip"]& ]}}, {}, {}}, {}, {
     InsetBox[
      StyleBox["163",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 24.3}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 13.566257668711657}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["102",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 15.206134969325156}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 13.566257668711657}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["68",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 10.137423312883435}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 28.35}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392274134464`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"812febba-6f20-4819-a280-\
d4a284c73c77"],

Cell[BoxData["\<\"Section 10.2.2 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392276076717`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"163b1ad9-fa7c-4752-9583-\
bccce1595acb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 148.27473366000012`}, {2., 103.00154098000004`}, {3., 
        105.60633629999997`}, {4., 86.10008199000005}, {5., 72.0173069}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       148.27473366000012`}}, {{2., 103.00154098000004`}}, {{3., 
       105.60633629999997`}}, {{4., 86.10008199000005}}, {{5., 
       72.0173069}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              163.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{68.58082665695557, 
             179.4691733430444}, {-185.33815985139776`, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 163]& ,
          TagBoxNote->"163"],
         StyleBox["163", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[163, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              91.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{190.63082665695555`, 
             301.51917334304443`}, {-33.88708680235774, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              102.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{312.68082665695556`, 
             423.5691733430444}, {-57.025445184849985`, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 102]& ,
          TagBoxNote->"102"],
         StyleBox["102", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[102, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 91.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{434.7308266569555, 
             545.6191733430444}, {-33.88708680235774, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 68.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{556.7808266569555, 667.6691733430443}, {
             14.493117088307798`, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 68]& ,
          TagBoxNote->"68"],
         StyleBox["68", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[68, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["163",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 163.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["102",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 102.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["68",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 68.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 148.27473366000012`}, {2., 103.00154098000004`}, {3., 
        105.60633629999997`}, {4., 86.10008199000005}, {5., 72.0173069}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       148.27473366000012`}}, {{2., 103.00154098000004`}}, {{3., 
       105.60633629999997`}}, {{4., 86.10008199000005}}, {{5., 
       72.0173069}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              163.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{68.95582665695557, 
             179.0941733430444}, {-184.96315985139776`, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 163]& ,
          TagBoxNote->"163"],
         StyleBox["163", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[163, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              91.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{191.00582665695555`, 
             301.14417334304443`}, {-33.51208680235774, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              102.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{313.05582665695556`, 
             423.1941733430444}, {-56.650445184849985`, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 102]& ,
          TagBoxNote->"102"],
         StyleBox["102", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[102, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 91.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{435.1058266569555, 
             545.2441733430444}, {-33.51208680235774, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 68.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{557.1558266569555, 667.2941733430443}, {
             14.868117088307798`, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 68]& ,
          TagBoxNote->"68"],
         StyleBox["68", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[68, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["163",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 163.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["102",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 102.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["68",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 68.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Frequency\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 179.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439227637592*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"bd0245b4-f24c-4220-af24-\
279f209795db"],

Cell[BoxData["\<\"Latent Field Distribution\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.892439227919883*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"decc0c49-219f-45c7-a735-\
bdd95aeb7311"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Field 1\"\>", "\<\"Field 2\"\>", "\<\"Field 3\"\>", \
"\<\"Field 4\"\>", "\<\"Field 5\"\>", "\<\"Field 6\"\>", "\<\"Field 7\"\>", "\
\<\"Field 8\"\>", "\<\"Field 9\"\>", "\<\"Field 10\"\>"},
     {"\<\"N of Items\"\>", "3", "2", "2", "1", "3", "3", "4", "2", "8", "7"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392279228783`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f8f7d97b-deb8-4842-a902-\
36c981eb066d"],

Cell[BoxData["\<\"Section 10.2.5 Model Fit\"\>"], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392279268637`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"0f977727-0e30-45af-825e-\
9f159ab19943"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Local Dependence Ranklustering\"\>"},
     {"\<\"N of Fields\"\>", "10"},
     {"\<\"N of Ranks\"\>", "5"},
     {"\<\"N of EM Cycles\"\>", "6"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "5891.314145785653`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "9862.114459105207`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "7941.600626639109`"},
     {"\<\"DF(Null Model)\"\>", "1155"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "6804.898687973577`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "1827.169084375848`"},
     {"\<\"DF(Analysis Model)\"\>", "1088"},
     {"\<\"NFI\"\>", "0.769924330084437`"},
     {"\<\"RFI\"\>", "0.7557560673230925`"},
     {"\<\"IFI\"\>", "0.8921487952620426`"},
     {"\<\"TLI\"\>", "0.8843769050267034`"},
     {"\<\"CFI\"\>", "0.8910840456009119`"},
     {"\<\"RMSEA\"\>", "0.03635598285721236`"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "348.8309156241521`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "4968.595076468092`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "4966.484503546298`"}]},
     {"\<\"Strongly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"},
     {"\<\"Weakly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8577848516227646`*^9, 3.8924392281612134`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"d57657de-db14-4d80-900d-\
d844cd444ebe"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 22170, 479, 1639, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[22762, 505, 200, 4, 34, "Print",ExpressionUUID->"f436d547-8759-419d-83f9-bd282ffd65f8"],
Cell[22965, 511, 965, 26, 223, "Print",ExpressionUUID->"4b0eecc9-cb64-443c-af7e-9541ad55e9ae"],
Cell[23933, 539, 198, 4, 34, "Print",ExpressionUUID->"3d118c4d-28d6-411b-996c-c975dba2ce86"],
Cell[24134, 545, 4655, 89, 871, "Print",ExpressionUUID->"71b6fe4e-2628-4d9a-bd8e-24ade94b187f"],
Cell[28792, 636, 228, 4, 34, "Print",ExpressionUUID->"21668614-8b69-4df5-8afc-e694d1fbb77f"],
Cell[29023, 642, 257, 7, 34, "Print",ExpressionUUID->"c01cb439-e040-4be6-9b84-357ae005cead"],
Cell[29283, 651, 259, 7, 34, "Print",ExpressionUUID->"06c57736-90f4-48f2-8cdc-eb39f834aced"],
Cell[29545, 660, 259, 7, 34, "Print",ExpressionUUID->"e3036592-11f8-4805-a8b8-f63feaf44f3f"],
Cell[29807, 669, 259, 7, 34, "Print",ExpressionUUID->"0d88c973-40a5-4780-b328-be58df15b0d8"],
Cell[30069, 678, 258, 7, 34, "Print",ExpressionUUID->"32f4f69d-5b06-45bb-a58b-a9f31ca09a14"],
Cell[30330, 687, 257, 7, 34, "Print",ExpressionUUID->"08378175-a498-4ffb-a66b-4bf0244fa4dc"],
Cell[30590, 696, 5694, 124, 641, "Print",ExpressionUUID->"6b215ff7-b66a-4874-94ad-0399331f5a1f"],
Cell[36287, 822, 239, 4, 34, "Print",ExpressionUUID->"2cc69a62-43a4-4742-b10e-f0f90573ef9f"],
Cell[36529, 828, 5804, 126, 641, "Print",ExpressionUUID->"44a8ed58-a053-4516-8c2d-3b75b069323e"],
Cell[42336, 956, 241, 4, 34, "Print",ExpressionUUID->"68744bf6-2bbd-4f68-b0cb-abd30c83e08b"],
Cell[42580, 962, 5818, 128, 641, "Print",ExpressionUUID->"1b29855a-e4bb-49bb-b1bd-c1a5db414c5d"],
Cell[48401, 1092, 239, 4, 34, "Print",ExpressionUUID->"de7beb6f-70f1-45bc-b2a2-0b6c95273530"],
Cell[48643, 1098, 5785, 128, 641, "Print",ExpressionUUID->"c32de24c-7cde-4039-b036-a8f3fb1eca38"],
Cell[54431, 1228, 241, 4, 34, "Print",ExpressionUUID->"298bca61-b0d7-4de5-aacb-818554cb179a"],
Cell[54675, 1234, 5763, 125, 641, "Print",ExpressionUUID->"f03098a0-bd08-405d-8664-9035d6e6e241"],
Cell[60441, 1361, 239, 4, 34, "Print",ExpressionUUID->"d0c231e4-6937-4c89-ba0f-6d823a54b377"],
Cell[60683, 1367, 251, 4, 34, "Print",ExpressionUUID->"d37db7d2-1e91-4687-880e-4e3a53ba19c1"],
Cell[60937, 1373, 12858, 238, 1327, "Print",ExpressionUUID->"c745199b-84fe-4a3f-96fd-22c42e2b626f"],
Cell[73798, 1613, 240, 4, 34, "Print",ExpressionUUID->"38181abe-3287-4359-98b1-43fe40fc043c"],
Cell[74041, 1619, 32005, 676, 1346, "Print",ExpressionUUID->"d635cdc1-d2a7-4910-90ef-ed1f8d9a1bd9"],
Cell[106049, 2297, 262, 5, 34, "Print",ExpressionUUID->"da8b230f-901d-4cc0-b325-ce84e9de23d5"],
Cell[106314, 2304, 2222, 39, 271, "Print",ExpressionUUID->"34595841-531a-40d8-ab5a-6f0103fbe848"],
Cell[108539, 2345, 256, 5, 34, "Print",ExpressionUUID->"22f31a0c-35e7-4554-9e62-921b5072ebb1"],
Cell[108798, 2352, 31681, 689, 1240, "Print",ExpressionUUID->"8f12b222-2f3c-4e15-b9a1-349abb470112"],
Cell[140482, 3043, 235, 4, 34, "Print",ExpressionUUID->"07b95b67-57a6-4ed5-8b6b-52628c5a4a28"],
Cell[140720, 3049, 1765, 39, 271, "Print",ExpressionUUID->"d02cc1f8-0b5e-45eb-b84a-a7fce600397d"],
Cell[142488, 3090, 260, 5, 34, "Print",ExpressionUUID->"2b29130d-4fe7-436c-9f97-bb85553d0439"],
Cell[142751, 3097, 219, 4, 34, "Print",ExpressionUUID->"f49123df-2bad-4267-bb05-29d6927ed75c"],
Cell[142973, 3103, 8838, 163, 911, "Print",ExpressionUUID->"9a95610e-2922-448b-92cd-6f2f348a7934"],
Cell[151814, 3268, 1142, 26, 103, "Print",ExpressionUUID->"1b789593-0b25-46e7-984c-7799960643bd"],
Cell[152959, 3296, 290, 5, 34, "Print",ExpressionUUID->"83ca403c-8b36-43ef-b6dd-2b8759feb1be"],
Cell[153252, 3303, 258, 5, 34, "Print",ExpressionUUID->"fa2d5990-e2ee-45b1-ab16-936455fd1d01"],
Cell[153513, 3310, 16702, 423, 451, "Print",ExpressionUUID->"812febba-6f20-4819-a280-d4a284c73c77"],
Cell[170218, 3735, 296, 5, 34, "Print",ExpressionUUID->"163b1ad9-fa7c-4752-9583-bccce1595acb"],
Cell[170517, 3742, 15825, 417, 445, "Print",ExpressionUUID->"bd0245b4-f24c-4220-af24-279f209795db"],
Cell[186345, 4161, 232, 4, 34, "Print",ExpressionUUID->"decc0c49-219f-45c7-a735-bdd95aeb7311"],
Cell[186580, 4167, 915, 21, 55, "Print",ExpressionUUID->"f8f7d97b-deb8-4842-a902-36c981eb066d"],
Cell[187498, 4190, 233, 4, 34, "Print",ExpressionUUID->"0f977727-0e30-45af-825e-9f159ab19943"],
Cell[187734, 4196, 1909, 45, 535, "Print",ExpressionUUID->"d57657de-db14-4d80-900d-d844cd444ebe"]
}, Open  ]]
}, Open  ]]
}
]
*)

