(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[      9970,        246]
NotebookOptionsPosition[     10428,        241]
NotebookOutlinePosition[     10815,        258]
CellTagsIndexPosition[     10772,        255]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"theta_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
   RowBox[{"c", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"d", "-", "c"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "a"}], 
         RowBox[{"(", 
          RowBox[{"theta", "-", "b"}], ")"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", 
    RowBox[{"theta_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
   RowBox[{"1", "-", 
    RowBox[{"p", "[", 
     RowBox[{"theta", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"i", "[", 
    RowBox[{"theta_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"p", "[", 
       RowBox[{"theta", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}], 
     "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"p", "[", 
           RowBox[{"x", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "theta"}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"q", "[", 
      RowBox[{"theta", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"q", "[", 
           RowBox[{"x", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "theta"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"theta", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"theta", ",", 
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "0"}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Theta\>\"", ",", "\"\<Probability\>\""}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"i", "[", 
         RowBox[{"theta", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"theta", ",", 
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.2"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "0"}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Theta\>\"", ",", "\"\<Information\>\""}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1", ",", "\"\<Slope (a)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "\"\<Location (b)\>\""}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0", ",", "\"\<Lower-Asymptote (c)\>\""}], "}"}], ",",
      "0", ",", "1", ",", "0.05"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1", ",", "\"\<Upper-Asymptote (d)\>\""}], "}"}], ",",
      "0", ",", "1", ",", "0.05"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8579534022214823`*^9, 3.8579534500268393`*^9}, 
   3.85795352126423*^9, {3.857953812596811*^9, 3.8579538127847576`*^9}, {
   3.8579540057441235`*^9, 3.857954108172724*^9}, {3.857954141399946*^9, 
   3.857954225439786*^9}, {3.8579543809511447`*^9, 3.8579544206112347`*^9}, {
   3.8579544718529234`*^9, 3.8579544856716275`*^9}, {3.857954581128867*^9, 
   3.857954694123328*^9}, {3.8579626477232833`*^9, 3.8579626478171034`*^9}, {
   3.8581199193366823`*^9, 3.858119950116317*^9}, {3.8581199980763206`*^9, 
   3.858120010132978*^9}, {3.858120264007044*^9, 3.858120322260342*^9}, {
   3.858120368997749*^9, 3.8581203772079773`*^9}, {3.8581204209682236`*^9, 
   3.8581204391987133`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"3a9cafd3-47c6-4d62-adec-8240dd57d34e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    2., $CellContext`b$$ = -0.3999999999999999, $CellContext`c$$ = 
    0., $CellContext`d$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "Slope (a)"}, -2, 2, 0.2}, {{
       Hold[$CellContext`b$$], 0, "Location (b)"}, -3, 3, 0.2}, {{
       Hold[$CellContext`c$$], 0, "Lower-Asymptote (c)"}, 0, 1, 0.05}, {{
       Hold[$CellContext`d$$], 1, "Upper-Asymptote (d)"}, 0, 1, 0.05}}, 
    Typeset`size$$ = {900., {145., 153.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$69219$$ = 0, $CellContext`b$69220$$ = 
    0, $CellContext`c$69221$$ = 0, $CellContext`d$69222$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0, $CellContext`d$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$69219$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$69220$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$69221$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$69222$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsRow[{
         Plot[
          $CellContext`p[$CellContext`theta, $CellContext`a$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$], {$CellContext`theta, \
-3, 3}, PlotRange -> {0, 1}, AxesOrigin -> {-3, 0}, 
          AxesLabel -> {"Theta", "Probability"}, ImageSize -> 300], 
         Plot[
          $CellContext`i[$CellContext`theta, $CellContext`a$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$], {$CellContext`theta, \
-3, 3}, PlotRange -> {0, 1.2}, AxesOrigin -> {-3, 0}, 
          AxesLabel -> {"Theta", "Information"}, ImageSize -> 300]}], 
      "Specifications" :> {{{$CellContext`a$$, 1, "Slope (a)"}, -2, 2, 
         0.2}, {{$CellContext`b$$, 0, "Location (b)"}, -3, 3, 
         0.2}, {{$CellContext`c$$, 0, "Lower-Asymptote (c)"}, 0, 1, 
         0.05}, {{$CellContext`d$$, 1, "Upper-Asymptote (d)"}, 0, 1, 0.05}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{972., {283., 292.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.857953573084075*^9, 3.8579535851829133`*^9}, {
   3.8579536533968506`*^9, 3.857953668184375*^9}, {3.857953717493478*^9, 
   3.8579537365300884`*^9}, {3.8579537752838755`*^9, 3.8579537983753624`*^9}, 
   3.857953923118393*^9, 3.8579540809626904`*^9, {3.857954221292617*^9, 
   3.857954226018615*^9}, 3.8579544225647707`*^9, 3.8579544863744283`*^9, 
   3.8579546029350395`*^9, {3.8579546330332146`*^9, 3.857954695060351*^9}, 
   3.8579626501159534`*^9, 3.8581198375795093`*^9, {3.858119922030568*^9, 
   3.8581199507707167`*^9}, 3.8581200109551487`*^9, 3.8581201899951954`*^9, {
   3.8581202269372406`*^9, 3.8581202369876347`*^9}, {3.858120268915885*^9, 
   3.858120334636356*^9}, {3.8581203703651643`*^9, 3.8581204400902405`*^9}},
 CellLabel->"Out[48]=",ExpressionUUID->"8e4554f4-a8dd-4e8c-8556-bf9591780a8b"]
}, Open  ]]
},
WindowSize->{1844, 1024},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 5073, 135, 276, "Input",ExpressionUUID->"3a9cafd3-47c6-4d62-adec-8240dd57d34e"],
Cell[6586, 172, 3826, 66, 603, "Output",ExpressionUUID->"8e4554f4-a8dd-4e8c-8556-bf9591780a8b"]
}, Open  ]]
}
]
*)

