(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    325588,       5971]
NotebookOptionsPosition[    323171,       5931]
NotebookOutlinePosition[    323712,       5950]
CellTagsIndexPosition[    323669,       5947]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Item", " ", "response", " ", "theory", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J12S5000.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Select", " ", "2"}], "-"}], ",", " ", 
     RowBox[{"3", "-"}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "4"}], "-", 
      RowBox[{"parameter", " ", "logistic", " ", 
       RowBox[{"model", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_IRT.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irt", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.853267142203754*^9, 3.8532672119867525`*^9}, 3.8532767509682283`*^9, {
   3.853358888539641*^9, 3.8533589042781754`*^9}, {3.853360329788212*^9, 
   3.853360361070332*^9}, 3.853360488244994*^9, 3.853361357888266*^9, {
   3.8533723767977347`*^9, 3.8533723818744435`*^9}, {3.8534395031291313`*^9, 
   3.853439541945488*^9}, {3.8536229559943924`*^9, 3.853622959732856*^9}, 
   3.8536230388172393`*^9, {3.8537256492588224`*^9, 3.8537256581929607`*^9}, 
   3.8537257183551607`*^9, 3.8537257641315594`*^9, {3.8537263048046737`*^9, 
   3.853726305028551*^9}, {3.8537986751723957`*^9, 3.85379871249288*^9}, 
   3.8538857139464617`*^9, 3.8538863991013026`*^9, 3.853973588760033*^9, 
   3.8539755154814577`*^9, 3.8543996733543015`*^9, {3.854489192054001*^9, 
   3.8544892018804593`*^9}, {3.8549997563513775`*^9, 3.8549997831550145`*^9}, 
   3.855191787115721*^9, 3.855276467346141*^9, {3.8562158338102117`*^9, 
   3.856215836073702*^9}, {3.8854129935124917`*^9, 3.8854129952385883`*^9}, {
   3.8969157956388426`*^9, 3.896915838091549*^9}, {3.8969158954732447`*^9, 
   3.8969158968201838`*^9}, {3.8969181167718267`*^9, 
   3.8969181169025164`*^9}, {3.896932390344042*^9, 3.896932415817192*^9}, {
   3.89693338276906*^9, 
   3.8969333828787603`*^9}},ExpressionUUID->"2f078e52-48ac-4b11-bdb4-\
986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The 2PL model was selected.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.896932396541772*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"953313bc-439f-4b30-98ce-8f4fc6d5d919"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.89693239657668*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"068f6b81-bc5e-483c-a506-22e70fa3418e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "12"},
     {"\<\"Sample Size\"\>", "5000"},
     {"\<\"Mean\"\>", "5.258`"},
     {"\<\"SE of Mean\"\>", "0.050967506681683664`"},
     {"\<\"SD\"\>", "3.603946959478919`"},
     {"\<\"Skewness\"\>", "0.30748605364714`"},
     {"\<\"Kurtosis\"\>", 
      RowBox[{"-", "1.0671217827502057`"}]},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "12"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969323966101055`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"c0652108-092b-470c-b2e1-98ad0e7e7069"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969323969312468`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"905b0d1a-1b01-4554-837d-9262fb01455e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "5000", "0.678`", 
      RowBox[{"-", "0.4621134017763775`"}], "0.5761435202925507`"},
     {"\<\"Item02\"\>", "5000", "0.5136`", 
      RowBox[{"-", "0.03409675013052478`"}], "0.6979185807051715`"},
     {"\<\"Item03\"\>", "5000", "0.3502`", "0.384780564289774`", 
      "0.6867906857283265`"},
     {"\<\"Item04\"\>", "5000", "0.6134`", 
      RowBox[{"-", "0.28819170240463626`"}], "0.5236707953903196`"},
     {"\<\"Item05\"\>", "5000", "0.4446`", "0.1393165656999197`", 
      "0.6941671647472513`"},
     {"\<\"Item06\"\>", "5000", "0.2506`", "0.6726028312844142`", 
      "0.7068983803589141`"},
     {"\<\"Item07\"\>", "5000", "0.1992`", "0.8444822105978356`", 
      "0.6531225510268419`"},
     {"\<\"Item08\"\>", "5000", "0.5652`", 
      RowBox[{"-", "0.16416659197056707`"}], "0.6506607073568674`"},
     {"\<\"Item09\"\>", "5000", "0.6064`", 
      RowBox[{"-", "0.26994833639591065`"}], "0.6522596104069691`"},
     {"\<\"Item10\"\>", "5000", "0.4752`", "0.06220447356712539`", 
      "0.6890237835993251`"},
     {"\<\"Item11\"\>", "5000", "0.4`", "0.2533471031357998`", 
      "0.7131276402457165`"},
     {"\<\"Item12\"\>", "5000", "0.1616`", "0.9879033186537443`", 
      "0.42218521279184473`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969323969561796`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"e9d4bfee-95ef-460c-8ab6-7f47048c4a51"],

Cell[BoxData["\<\"Section 4.5 Item Parameter Estimation: The computation may \
take some time when there are many items.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969323969631615`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"09d56f48-463a-49bc-bc7a-473f3d7f8d06"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Slope\"\>", "\<\"Location\"\>", \
"\<\"PSD(Slope)\"\>", "\<\"PSD(Loc)\"\>"},
     {"\<\"Item01\"\>", "1.6982124501244513`", 
      RowBox[{"-", "0.6567552184878643`"}], "0.053487706203054146`", 
      "0.023592000878549187`"},
     {"\<\"Item02\"\>", "2.367756730351945`", 
      RowBox[{"-", "0.052320524676533024`"}], "0.06742695917136676`", 
      "0.016125037553531618`"},
     {"\<\"Item03\"\>", "2.2794761665557997`", "0.472981779391718`", 
      "0.06646122307784773`", "0.018122429467657214`"},
     {"\<\"Item04\"\>", "1.2726578838090066`", 
      RowBox[{"-", "0.47857976647497286`"}], "0.04306690896809479`", 
      "0.027690141823540074`"},
     {"\<\"Item05\"\>", "2.4364168467036778`", "0.15919079139136919`", 
      "0.06935688620349494`", "0.016058006794211113`"},
     {"\<\"Item06\"\>", "3.632491328081787`", "0.7381515631043472`", 
      "0.11569099731594273`", "0.014905213750923907`"},
     {"\<\"Item07\"\>", "3.3098965130549556`", "0.9559319021313872`", 
      "0.10915463227580426`", "0.017504674443880736`"},
     {"\<\"Item08\"\>", "1.877756478912858`", 
      RowBox[{"-", "0.22840912977479028`"}], "0.05545563798851319`", 
      "0.019222794272437668`"},
     {"\<\"Item09\"\>", "2.0175316505031535`", 
      RowBox[{"-", "0.3600650420263933`"}], "0.059452021887517484`", 
      "0.018723297225675242`"},
     {"\<\"Item10\"\>", "2.0499027774178353`", "0.07186748283557205`", 
      "0.05915395358126384`", "0.017886713050650784`"},
     {"\<\"Item11\"\>", "2.269687823022204`", "0.3075127875368629`", 
      "0.0653034870685164`", "0.017330842768049234`"},
     {"\<\"Item12\"\>", "1.0828788288993731`", "1.8466215381874627`", 
      "0.0471027776634425`", "0.06713730815443708`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.896932405177288*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"ee7e1502-5c5b-4e40-9077-775496ae570c"],

Cell[BoxData["\<\"Section 4.2 Item Response Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.89693240691127*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"fc30a6cb-5c1d-4daa-a463-5bc31a24ffcb"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k01dv7B/BzjjOYQyiUDIVw3YpKpmcbIkWoREWJihSqa4qMJUPSuQgZ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            "]]},
          Annotation[#, "Charting`Private`Tag$36194#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item01\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwl2Xk0Vd/bAPB7L/deEhUaqIzfZGhQNKj0nKgURSLzXKZIyBhlzJSpyFzI
kCRCyXxOqCgKSURkzHTvMV4z7/mt96+zPmuvs+f9PHutLWpx+6olhUQitZJJ
pP99rxdE4+vrdMxq9+NYd0914F8WlDi5QsdU1p9f801Wh7rzWUZuC3TsaCv3
5oIqdZDoKWuYmKRjQ8cuCvpQNGBs40BGZx8ds5bjlmVGaIDjzSN6xbVEfQbP
9m/XuQL39/zGrILp2EGnsYulAZpw0OnGfHoAHTOtoHOrxGvC30rm/j8+dGxb
CSNtPFcTlLTZkrU86Nj9WvUUt1ZNoAbsc0Vs6diRyvGoOLGrEP73vpSgGh3L
SMk9zv/5KiQliz9u4qFjyLXTn8pFtSFXNjH9/QY6xqeyaVzghDaUf+QpTKfR
Mcw0Ozjuqjb8xhe/u67RsAFHr5KRAG0QPNvMLcSkYZZ3b3fM/tOG5AnvUIcm
GvZ0LFOq8d01SFFs990UTsMOx1tt9rXVhbxWtejFYBrmLbbFvP2BLlRaf0gd
CKBhca9tptSf60L3o7zq9140THO7jduLLl3YPey/YmpHlFsEpy9p6MGzyIMe
b1Rp2B6RgjR10IfU3pDbmpw0zCp8iLNPwRDMuDi++1Jp2FaTOXKGniGIHQs+
8IZMwzJkb+YGuxtCduQDBs8SFZsbycwpe2cI+Yr+do1jVIxL8E9OnZwRVCZ7
Was0UrHWn6VViUeN4beug6liFBWzzRotM9czhZQARrX9Qyp274zym3ovUzAp
sBdKCSbsWh+pm2oK/TS7P0s+VOzU17r3jGFTGH1nbVjqSMXGtZV1SKfMYIHP
XFfuKhWLa1ovmG02g23NWhpSW6mYoELVJU4uCxD4tveX3RYqRtq+WYQibAG7
GpdN8rmpGCIiS9kiZwGi9RkOcjQqxn9vVsvJ0AL2YTMRivPs2PbSPV2nX1uA
0puYRs1OdsytU0RR/Np1uB394+Ldp+xYtSa7yMeSG+Ac+aKlMpEdKz7D6HzT
dANcwr3015+wY9nhO/++G7wBd0PEbQMj2TGOFn9kI58lBPneCYn0YccOJL63
YDhaQooj3+fn5uyYxrjRzqRDVlB/Revs1z3sWJrp4Yt2n61BOoE3q1KUqE/m
dc3sgDWE97ZQ83ezY3WC2eZpJBu44nDlc/RWdixJt6zI5IQNdDy8rKpDZcem
/jgLeRfYwMgnlSt9g2xYta58pkmaLXAonjKaz2DDHj9QHZt8agc3A5crR1LZ
sM17G3y3oHbQ+LV89+9kNux8wOlC/b92EG2g0FsZw4YJ6WulmIvbww6Poxb+
AWwYh7VEk/Yre5AslrXhvs6GlXx27JuuuQUXpPa4iIuxYT+O75g5wukIRnTm
fwZCbFjISVdriZ2O4DhU8jNakA07vmG5Q3q/I8SnXzi2xsuGbX2+yOWo6QjD
AvZLHWxs2J3Ya2LMJEcI3FDsGzlEwYwKNIYaDznBh3EkYjGHgl3DEyJLbztD
WwPnadksCvYg0ULnWqAzjLxoZVqlU7BDnr95OBOdYfONG1faEilYSZDQ+3c1
zmDWHcxXEEbBik6sFUhsvwNrjd8Sb9gT9TVksO7V3YET+UbZ3w9SsL4cFfWq
Q67w+udm2XcyFKyZv4Nuo+YKIqt1ZUl7KdjgGVbeIUtXoF3a32QpTMHS0m9f
Fkt0hdbR1ZllHgq2ytWy6E1xg5t7Us9IMsnYp/JCcYUuN0hK6ev2zSNjH0aD
eHqzPIC77omVVQ4Za1J/t1xY6wG+4xcn1TLJWGvZq085fR5gdaKIbXsKGWOp
BqVRhDzhcIe/9OuHZOy+Xs8O+wRP+ML3n0fnTTK2sGmvzanYu7AUZsV3WIqM
4TsGnTe99Ib8wNsfpfeQsVGxl0a8X73B4r6Hu7goGYuqd9dXZHjDF6ewLn4B
MtYfGHZ+4+F7kKSXnzHPQcbkdFx5Y6rugYIES65qhISRrdrBofs+eHx4oH0h
h4SZw2Z1g6e+sK8iknYmk4S1hfjybSz0hb9v40sV0kiY1+/J9bY6X7iQ83KX
TAIJ8zu4WJo34Qvbo5oGuUNIWHeqWpqboh+UGG11/WFNwnITMi6FD/jB3Hzm
E5O9JMxmpbbmgVIAGIS8j08RJ2EvOAVdG3QDANvxJfG3MAnrEJax+e9WAIQr
4E91dpCwdcErLiIJASDmpZCtzknCwqLIQ3J4AKStJN+6176Oupqe9+1JDwRd
TmaBosk6uudj6s8lgSAQk+Z7W6azjpJDro3pHQ4Cpurx0iMa62jLMvVRi2oQ
BIb7Y/uRdVT4dDmVzzsIijZtb9ktto7OKLjldfYGAc82ZHp1aA3l5RXViMoL
hjqxx/LVt9bQ91G61FuGoaDeHjEWb7mGzqr6Pi3yDIWO0NA0J+M19G3Q0cGd
CaEwMem7cc/lNTTdW0vU4Gco8KG3Bx/uW0NZd1T+hmqGgYXh5Vj98VW0VblN
vuvKQyDFcszO2qyiLdi5Rhf7CAhTYc/9ZraKPpaQ5giIiiDy5bppjt4qauJZ
cbO8KAIkLea/Gl5YRV2nnUyzFiNAQ3Y4o2bvKnorYeGwU2gkPGus1YoeXkHF
zscHbSiMgpNUn2KZGytof6vgpe+bH4HkcARntNEKql0+ZVQt/gi2fU4xndVe
QYvmgvhqjj6CyZByrqpzKyhi+reebvwIsjeyrqvvXUHLJJLKInMfAS//LX6n
sWV0eDxI/NnFxzAiZuha4riM0tY8t1xPiIF2tptfBW2X0elNWlG8+TFQO+gh
6mO+jEZHz8R01sbAs+y4JpWry6jY39CYfDwGtKRb93TKLaMtRjuE3S/EQvWh
i+3LrCWU5cq6lLAWC7HIsWNn7i2h2b8mN32/Fwdsn/A/X12XUA26trF4XBw4
q+UE6jgsoQcw0+uP8uNAU0eg1c50CWV+FyNX9MYBj/2yfdyZJVTG8YqJinI8
hMSjz8epS6hQB1JnuCkBvJkqPHGRiyhLNVPtUGUijN8hvRMJXkRv/hTPmfyV
CAaLpYavfBZRo2JdyaaZRFBgl36JOS6i5omZ9B6ZJGAJbDw7fnUR9bb/6mTx
NAkczzV7ItsXUV/uLZ83BSXD9RS9obHUBfQcKf1Ss8NTiH77T/FH/AJaHRHy
TPjRU6hudIuriFpAP6eZVj0pfgqCq7Eq4T4L6F0nI9r8wlNoNm55ud90Af3x
bd/lxw+ewWlhVQdHoQW0Llff8kp2Kgg8Pzk/lzKPOud9EQhnS4fz5V80emLn
0Xu0z18ubk8Hl1b9nE/h8+i5TcIJu2XSoZnioR/vPY+WZ6cP0LXSIej624rj
RvNourRj3WhGOsz+t9/Xa+c8ihboiM5ffA7fXwhxkpNYaIJd33TviwwwY2Bk
l8csdJxu+JazKgOmD19fGg5joUc/HtO+2JoB/NUvxhu9WOi3mgy/DasZoNcm
+y3BmIVqGOt2xGllQj9JOUZWlIXWij/6PsqeBSx9691mOXNoV09fO49nNgSn
cm77kTaH2iScvr/7UTbsGHrFcz5xDrU4f+bd2ZfZcNJxcl0mbA4dEzHc96cz
G3yDPPvn7eZQ8nXxsuOnXsCG4ocvog7Ooa8pxVfyqTkgtPHNIbRkFt1Vl5R7
NO8lOAxKdkflz6K5D+v2Nje8hOrK9CCz7Fm0aEZwNvTfSzC+FdNFjptF+/6+
YJmI50LKN7cHZ11nUfJGEZ7HKbkg8Eixs0FuFoWSVaHjT14B/7avvm1vZtAz
NR9ibqS9hhtMZZmsnBl03Vw851zNa3j7qfKna9oM+o0+x6c2+Bq03POlt0fP
oMoNo+61kvnwuONRm/7tGTR7VEDYoTgfNiXrSfbun0EvKsg8qf9eABtEhr+P
5k6ja5nOPh94C6E7hePr3+fTqHBAS3/VnkJ4LSDz6VfSNBr1x/NP0/FCuMLn
WPkxbBoVw5a7JE0LIY62lJN+cxodUHvc3phXCGIMbn996Wk0qV7sWZdaEZws
PyLf8HIKPXP8d3J4YjHYaz9IyMmZRF+3B8XxuJdA+lq5nHT6JPol+eB6a0QJ
tOdMfnuVOIlu28tUzMssAWTVkFoQNol2cTe6P20tAf7sw87v7CdRgxtbXLwP
voeq+V61GtlJtOSX5wUFxnvYddR17b0TjkZmvpHk9ywDs9rer0KPGSivrslj
j5+VoKK4YPnHj4HOmBWduDxbCQfebyalODHQjd3Cz0/zVcFK7hl5AU0GGmOq
M+euWQUJjzNS+DYzUMqf3JTz36ug2dz6FkfkBKqpZ6t2vbkazpBwnunQcTSl
a9Um1AUDMcU1zY9+o+hLC0e7qYoaaN6iuC/ReRT9zYu+mmiqgfvDXrRb10fR
nd4icqzeGvgdtVjOf24U/W/ng/3y7LUQ0z8rfoNjFFWXLLIzulwL7CHjc5So
ETTPdPNHi/5aGG7tSERS/qGq0W1RN7d/hJc2xX0VJUNo6sD9ZeP8z9BmkSqs
lj2EKkhdutD38TOQjB8a/34yhLbXmce5/fkMOprXOxdchtAyDm7lXxvrgXKC
r+WI3BDKf0/8sJN9PRhw3cEKCgbRwkGDCs6DDbAh/3BqRs4A6slZoNL14Qvc
nCk0epjUh/4aNzi7U+gbHLhP1aeJd6HqWQpU6dpW4PNs44pL/oG2XPmx9eeL
dvh1w166YOATel5V3E3hdBe435WObHiSj4oG/yfHX9oLuVHHkUzZ18Dj15t7
YlM/RNr6tZv5f4bESGqOu+EgcM9eOpmn+QPOMWmrDrrD8Nflk7xbYBcU+v07
03RmBLrrqYI5mV1g1VbSVH9hBDp2nVvvrOuC84EuGzGNEWiuq21QpHaD3ZGp
Z+nGI4DxfzChBnWDmyB5XdZzBFLfVoTEBv+BsGN+yz4FI2Ay+6a7KKwXpPLq
237vGAVm2eUa9/o+UO4ck/bsGYU9nJ9dvH71ga2xcN/CwCgY6SF7fYb7QKq0
v8VldBS+sA6HB7H3Q2nhbkvz2VHIktuh8wTph64sN3PuDWNg9Lp/tKi0H06b
9h4tlB+DL2nuW5g5A7CNdQ32B49BdnC62Y3QIfiL2e6TEh0Hs8JbBXmJQ9Dr
LJYqIjEOgl0Ka7Mvh4BaqjDCJzMOkQdakx98GYJBKxF2pvw4uP2k/MrmGobq
/xoeOV4Yh/PiNy6PRgzDVr6woDcO4zBcLXHC4fE/cD2mcU+ydBz2sF7xeSSP
wlwja8ESJmDHR02xV7mj8PcLiyqkPAEbYudle8pGIXuyprf1/ARMHlJWP9sx
ChkVYyQ59QmovPU7ZPPWMXiu3ynTZDQB2kMcazmRYyCZzFt+03MC/NssRzr9
xiGG70mk7psJ6CkSrjppwwAr54h4s60MaDruLC3mziDuVWVWajsYUFldF88R
xICK1eNP5HYyIPmLrfPPDAZ81zXYviLCAL3+4r23exmgGiTRf2sfA1q2XHj8
XIcJBs8LRduVGFDn6GjNeQ4H0VOC6MdbDChm1bThWjhs4sqcMHVkwHPvrUrt
Fjg8ybYsmndmgF9I+a4MXxzauFO4RTwYcDqNvfVUJQ64BL+8tj8Duq0vCZUK
TELV2cEGtTgGXIv/GzIePQmpVtQLgZUMiFQp5iYnTkIyI/cwHWVA/fyDx9vS
J2HgVGdo8AcGnNCTSTlTOAlc3IFBvp8YICTgVhDfMgkrIs1zWs0MGEnialfm
nYIPtU5R/gMMuPvsqHhKzBRU6PcncnMwoVidM6cweQocpbxPKW1gwsRa177P
GVMwcjsqymUjE0xM/Y5OF0/BDwUzjdbNTFAWabx4oW0KtNNFbzsLMGHjc3PH
Wf5pELxjOX9emgnPssKrLsVNw4FSbnkNVSa4SF56/uvpNNhnx1bvusSEi6+4
gi2ypsHj5st7I5eZMPsm7IrH22k45F+ReleTCWqVIQMZrdNQHs2ZGqrHhIXW
QM5lnhlQ2p80oGXFBE3SvWsvg2cg+4ixcKYvEyQCTp2Qj5oB6eN7Dp30Z8IK
dUUIjZsBkVdlL5oDmJDD5TXSljUDbHNbGlhBTFjb5ulFqpsBwUOt7LIRTMjd
75quS5oFnVruNN1EJrAb3mJQPWehur7n4IM3TNippiMi5zcL1hdY2ZxFTDh8
ErTMQmehpuPs7fBiJpjt3FJWnjgL9iWXlsJLmFDV9TbwdvksBK7+J3W3kglu
Ris7O5dn4eTJZBNaPRNGjR+q5t2fgx6Jq6FTf5hAUne51xk0B+leujrKvUzY
cdr4DS1qDuRSzubE/GXCeaGD28xT5wDNnPt7cIAJz3ta+7ZicxDefr5ZZ4QJ
RqaCnj5kFjzs2TpvOs2Eb2YvX1wNZME3PbtsWyoO/uI+J+YesiD1Y1iEFw2H
I8PaTfExLHj9KfNqOB2HFDvSTPdzFlw+qOSVy4mDnZvuaesPLOASUbLs5MaB
I5z602uNBduWLzymbMNB6b05JctjHvajk99D9+DA8jz2RMV3Hlz4GVGeEji8
PMUtORY8D6KnpzVs9uKwuab08sH4eTies6tNSQqH3sZNiWXv5uEc/o9jYh8O
3v1VB79Nz0On3X7yZnkc3nELGs/bL0D8+vpQ5hkchmXOp95xWQBLtqTbzko4
7FB17sO9FmCjjL8IKBP/B32xHAlbAN72tOWfZ3E4u37XoTNnAaJWcvIXVXBo
nezyqRhcAJe3yx8E1HFg/nj63MdoEboSqlVq9HEQmW4YXL6+CEVaAZpuBjhc
3cyS8LBbhO8q6ilShkR/Lqm/cry7CHO/VucjjIj2Pq4VmycsgsnTpu7Lpjhs
eG/6UbltEfw6FSmvbuAgkSQ6Qr+0BCGXLzf0OuCQuMfdQ0J7CaTvuBeE3cZh
Y2EjxzmjJXhvsvRd3hGHmc/uUv72S2CqcLc2yAkHbK7p5kr4ErS8Px0u6oKD
oeZdxmTTErAd+2cm54lDNMeP6U6NZXh4zPZLkz8ObLGSAQu6yyDFCn1iHoCD
m/B9vu1my2B7pe/tLGHjo1Ly2o7LMOd+fGbHAxykb/i4fotehtYP3gH6wTh8
RGUWalqWYWzNIb7iIQ5LboGrr7RWIJpmF8ERS4zvJxFUDFfg09rSJx/CgnKc
PT8sVkCRPf0+i7ACHlG97LQCcRHXbvY/wcHDOt5HLXoFwlfVld7GE/tDN5c8
3rgCfmEKN5FkHKaPN1Olz68CU8By31o6DpR4XlbV5VXg/u+6lNVzHHjntIc1
r63CWFre2ybChwo7P3neWAWSAN0jOQMn4tRAcIP/KjyVY0MPZRHrKcDitEVX
Qcnwx7uLOTiML+3kyTm+BgbvtOyl83E49Sn4Ug+yBuwdwtnhhCMfzYTxX1wD
IUk5OyZhWcmvdD/9NfA8pZ74poCYv2t3yQZ31+BVLnfswUIcSG86Zrkq10Az
LtB9x1sctlk+6boN69A3vss9sQwHa1myYLbKOtwcZW5lEi5dttfr1liHSzvH
NJTKifV7fPbnBbN1GOiVix8lnIbOfBP1WwcHpMdHjsgDMoJXa37UrMNGREbo
XTVRbh3ctlOchCB+RonOtcT587L5Kr6XhNDYt+4pJ+wYebFGRoaE6B0ZNCLX
4QDvuN6clCMhBqsXWyMJ91CiHxoqk5AfU0U9WR9x2PUsQSn5OgnZ3JbUXPcZ
h4S2l28EM0mIfptjQv1XYnwjYS/EckhIhmmnAa0RB5tlu2fSeSREoi+vTZnw
MbED4SfekhDXE0N4FeH220XWBnUkJPt9WVN+Ew78XBVCSYMkxPNDkUPAd2J/
nmkMF9hDRp5Nn3ZaasXhfHWGXLckGdlrhUnv+4HDygmv38/2kZHgnIzXxoRt
5KUl/5MnIxp53psxwsjekNoDymSEz2P4in8bDpMbzy4pm5OR7ztP4Ss/cdDo
qLB2eEpG9n1Il27swIH9WgzPoXQyMnMz//484fKWm+9mMslIwA7eDLFO4jx+
FWDzzCMjW+ZfG3sQXqtyfxZQQUYU536liv7GIT9D7mdCJxlZylQOtOvCgef2
K6XarRTkYRZtT88fHCyfx2/+JUBB5LOPbKH34FD5M6BnbDcFqTENaTxI2PaU
0V1eCQoiJ+Zb6Eu4jpO7yPwoBSk6sXJCpBeHu5kOoiRdCuL6wOaezl8innUe
IikmUBBJZ+ap9H4cFLmFvl1JoSDPBso96gjHIhtSbqRRkHor27B/hM+86D8W
nkNB8nTlZfcPEPHaJeZ2VykF2Sc8HlZC+OqmuR7PTgpC7rR98WEQh+qzpVUl
gmxIU2HWx/JhHK73JZ18IMSGvDj5Zfsvwhz375VpibEhAyaqqjOEr75Xejcp
xYY8+Dl6ReYf0T+ppjxpBTZk5PedkUTCPJv6k5/psiFeDbkmTiM4mHRy3Q2K
ZUMifD9rbBgj4o8bc147gQ1xnnrKFCOcw9viKp7ChsQWTjidJDytFueEZbAh
Ge63JOwJB1WL2C4VsSHk/ZdVG8f+N/9H9Bxa2JAGufT44HEcVm+ZHtXhYUeE
XHt4xydwsDjOeLiFlx2ZGhTiITFw+ETx6mvcyo5sohhO8xOOjI8LV97Njnx8
I+12mrDQh6Z+2X3syN6Jv7eiCZ/mPxXFpcqOKD8SkJNl4uBTvmMEe8CODB8a
KzfFcRgMzFb0DmVHPFuusjsTvqAhH3Msgh3x+56jEEh486DG6fxYdoQnzsUm
h3Aad3BscgY7gv0b78AJY2ZziNsHdiS7bMsOr0kcyPTWRJlVdmTxhXpawBQO
tBCXbcfJVETn8vhoLOENnNtjzlKpyLksXCh76n/nxyjcmJuK5O98pFZPWHLT
8P2o3VSkIqO7kGsaB/XtS9dnFKmIwHXLz5GEU/aKHai4T0W+m/G/D5rBIT2n
LvezPxVpChtNekI4W8p6b1sQFflksW6fSbhAJk+EEUlFVkzOdH8gXHPwKJ9w
KhXZM2E1ukx49Jjqgj9KRfQvyjTbz+Jw9IJzjSqJhsjraRoozeEQepgL38JO
Q5rDjlxVJ9y9K3NnJ52GaIrVnzIg7D/108V6Ew3xeSQ35kT4W5LC3kAhGpJt
VPUijbA1gxRedYqGbLQ/Vr5MOOFx1DVZTxqS9Mv6WQ6LiNfekv7z3jQk4VoY
vZgwcfnIr/alIYdZWy2rCA+enKFfDqEhfDwpqy2EZYd0ym3jacih4PqsJcIN
x4SEM94R7R9J+XNxnshf3XkjW6dpyLi/LPKX8Fn7+ujLLBpSqqZhOEY4Ynng
+IMlGoIu9tjOEhYR3Bk6S6Ej40iUOccCDiq6oVI/+OiI+nh/5UHCsS2WN6OP
0JHOi7Gy3oQPfBKa2OBJR97mqTpvXCTy3bUTsUr36Ej7stqOrYQ/DF47ddeP
jgRuiyjeTVibLSJ8NJSOTC2zfTlA2AtZ3lefREe8uY96XCFcX/7r1oNKOjJ/
izL0iDCv6szWKoyOFDF2DyUSNurkqZ6toyMKIipd6YTx+XM8N5roiNvUzMtC
wtuOvM1X6qEjVie5W5sJm9V917nbT0c0304EdBB+qTW+VjhMR2zXTuz7S/iU
s5iGKE5H0j21zHDCQeTT83ozdKQHjkywCDdH66dGz9ORFPI7hzXCgiKuKvXL
dGSDZc8/6hIRT/7/PRSZIFfpchP+P2rSrXg=
            "]]},
          Annotation[#, "Charting`Private`Tag$36248#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item02\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xk0Vd/bAPB7udctRQORClGEhq8ylvQcQyEllTIWGUIoZciQMfOUKXMh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            "]]},
          Annotation[#, "Charting`Private`Tag$36302#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item03\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/Fh8IllbE3srs7K5VAz01qclA29P1PCaXVBN6dJUylxqN2i
UGlrlchlklSGFEMuGeuyKtL367JMSUibbK1Mk4kxM18h7Ljt7Dn7w+s8z+Mf
eFnvP+p/UJdGo23S7r8eKBdQ8/OINH0FKok0HxZPW9i7zSByOO7Q11xVPjR7
FfBOTCGSScvJJqbywb7v4RPlCCIr1Ub1HaYiUBjL8nuliCwsUtx3XyuCn8Jc
dlU1IfK899tQ32wRxNn9RR5KQKQ5t/FO4J4CyBLaprczEMlm7b8lHyuE3HeX
jvoZGpAORqHkvqclYN4ZsIVlpk8SJjkPnBRikGwN8Gyz0yPd6ZEBFU0V4MOy
i7S1oZN7N4fIenKrYY2YV9jxvS654bVTZ3rJfdAkHWI6s3TINo1TWVJoHXye
FF0LWkYjdZs+nzqdSUCzTfrKxxFzBMu0UO/IdAO46Z+t4gTPEBfTxPvq8poh
A69ezT2jIVz/Zu6RH2iFA9m7BhS5U0TXc++li3hPoeOupaFO1gThup+z1FrW
DpbGvzkRNePEp1569ta6TjCykncMlYwSJtzlIa1dLyB824UbRUUjhC3xs1WM
7p/Ab3rXZpmuIiq9QtrUrB6w8Zjz++PcEDG2+epBlNULxYerpHU1A4SyzbzI
fuwNhI1V8C5nSYlfDRd47b7cBw5x+oEGtm+IXOnePHZqPzBjXn6RKewmzvrX
pjMIKfQEh7PLZS0E329Z0ChdBidj2alPromJu0XF9knsD1CS5opFjmVgXr54
tR8egNTQc6/451vh2cIRXlmQHEzGfd3u+XXDwPFeL0XgR+iPbFl5Iv4NpCUb
vl+/cxDUDzc1npRIYV/t5JVPbkNQmHCHH5w4APm8f8oWzQ+B3UQpM1o4BINr
VGImoYC+yqX1bodVoCq/nRfFH4bt1/svDQtGYFVVaVCNehhuFSTX+2aOgmtp
S6ZPtBL0dkeo9GPGwWh3fRddoYTn/OK7/vET4Eg4f1m9QwW/m1jsmQyfAk/x
D6115Sqwz7IeRL4aeLK8+fCZGRVoTsTPlgbMQNVFb47zBjUMa5YwilznYEHB
d1vcf1HD7ZCEl0tsaVh3PvPGo/tqEHCfJX9jp4NP1/qtqJCrgXG0dF2TmS6O
MhRioTEFjz0f1NdY0LGogdf+rSMFsxF7V+1g6GGlmFMu9qVAB724yZnVWhMa
MhpMwSqfY40baQYYlRjF552iQPP23qDZqAH2uM5Gr1Mo8AyXCDZNGGDyo3Wk
bSoFKdMy1wsaA+xfOVF+RGsriyWJ47oIJ01VZ+ilUeC9M5HVzUR4+VdyMwcB
BRldB8MELghHIdXC6HQKHFoslUYxCFclhDcNZlIQvX1NxrozCLNdlF4O1ylo
+LDdPfac1vMLco5rvY2ekjyUiHCuW0rDrNan8PQKSRbCYd0ytelNCiS1PREX
HiEssiob4wgpWLRxzKyeRDiuLkh8RGteL+PxeDPC3OljHhVaU5MbGMHtCF+J
de51yabA3KVavK4P4RAfppFHDgX85o4dse8RdtzaHxandXHA8FyFHOGaCOVt
Qmv3YzZbrCmEIz86pHBvUXBRZ+3krjGEf7wpXH9e605BYK5gEmGOcXVHo9YW
VlHekmmEB7lXnei5FPz/X5i2Ylvoeq3/BQSBZHI=
            "]]},
          Annotation[#, "Charting`Private`Tag$36356#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item04\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xk0Vd/bAPB7rzuQoUKFSlEhGlSKEs8xFFJkjKJkzEyDOSQzSSpzA8oY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            "]]},
          Annotation[#, "Charting`Private`Tag$36410#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item05\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2nk4Fd//APDLde+VohKKipAlhNKmmPeERFoUiQihj0SoZA9J9q2UPUIk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            "]]},
          Annotation[#, "Charting`Private`Tag$36464#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item06\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2nk0Vd/bAPDrXi6ZoiT0DVEyliFFuM8pDZIkSoMhhSRjkqkMyTxHGSJD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            "]]},
          Annotation[#, "Charting`Private`Tag$36518#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item07\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vf33B/A7HxIhZIhQIqlHUqlon1AhpZIhc0mUMYniicg8Z55lzFDS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            "]]},
          Annotation[#, "Charting`Private`Tag$36572#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item08\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Ve/XAPA73yRCGqgkvhQalKKIfQoNplIJRUmGSqGSscxzSIbIFJkj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            "]]},
          Annotation[#, "Charting`Private`Tag$36626#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item09\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/bAPA7XxEyVRQVlSFFaVL0HFI0SkmmpBSZhwwh85wxZM5chFAo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            "]]},
          Annotation[#, "Charting`Private`Tag$36680#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item10\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xk4Fd//APC7XxQpWlDWZGtRlnyS3mOLlF0RyloK2UKhIsmeLWXNEkll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            "]]},
          Annotation[#, "Charting`Private`Tag$36734#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item11\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlH0w1HkcgK2X/Ya4Q0zW3YodCnHVVGTV52tHaYpLaTsuLqTCMW66yEtL
23GbbNq8bFm5OlehLRKprfj9btO2RuU1e9JhiX5CtO2hVVw3c3888/z//PE4
RCXuOqCvp6cX+Jn/vL9aNLmwgEi78lHuu7gkWDLHcGZ/RGR0yaOUjqQkaNpy
JSx5FpHCllGG7HgSOPfJmsenEJnlbEKJxUnwZvHQHz1qRKqXvtMUypPgp7h1
IbUPEdlQO7eh1C4ZMpxekAcFiPTsN9imaU8GSQkr/6k5InOtsCYoKAUu9p9M
3GlMJyd4mpzJV+lg0xa8w8XaiCyuk60OvZ0JyqBgvxYnQ1LVzytL+8CHrS5O
R1iOBmTku/EY1bks8K4Ku9r6jT55l+GUvjVCALpTB63WuNDIpSxXpnHbKfhn
5nLRD8v1SL7BIpZQmgdNjvlrGxPmiXDinId15FlgG2XWukV/JKK8q+qWjhRA
Ifb09OXpiBucVaeO54th/4WQ4TcXZ4kFf96qvSeLobWcaUyTTBMWJt0B7itL
gbn45mqiXkvY+0Q2i05cApNlI62j1zREbGjM5g39ZRC/O/t8RcUUwQ23+RLz
r0DEw/4WZv4EwRjeL/TYUgGOG+d3PuKPErFrFX4dFVKojKlV368fJkqKomaP
eVZD3PuasFyJmkjf9SK+WFEDHhlGoXRWL7E6rvDwtFsdWKV2mYpLOomU5b2x
P0rrQRUd71o9pCBW8iU5d27K4Giaa15zURVB+7tlEa3rAVw744Uvr7oBrrMx
3tVfkZAXy++OOPEYPkS5Nlo4ycFMG8C+vrMTqqeObrdgN8HAEcXa5Kzez13z
OufrFPBWFig/qlRDok35Enp4M1wV/B4RnTMMg9kPtHLTJ+A0LbVKKRmF7msD
Pc/dW6Hvln0DO2YCsqXtm+TL24F7buDkmGgKFGOBwRJlB/x2RdgQINYAbTLd
1PhqFxjuTZgwStXCme8PhoyndMOziMryXVnTkJmzryJM8BfcNmOEz8TPgnux
VCQ58QKcJQ4UCtCB7NtbpZqMl6BLzvokDf4Ia9YrD/lU9cGYzs68wmsenjek
Z5wPH4BLhwRddiw93LeCc882VQ0i3ydCWycaHpsdZmpzB8E8Ucp5aK2PB1wj
dVaCIWj0u9tQzzDAbrbMyrQzr+BTwr71e8wNsbqnysGNNww01FHs9skQL6n2
mvMOG4H1Ww/Lt+nRcdBzMW3A9zXoXl6nrDV0vH3DiuB6Uwr84pWiwGk6JjS9
XPsvKDg9N+SVraNj39fXwwWWFCxj2OVo9RH2VNkf221Lgf93OS6dVgj/zKmZ
GnSmoLD9QJxoHcKb01Fpmy8FHgrmuEkqwuJwS/bbZApSuN6FHB7CydyCcs80
Cv58xfVJ4yO8QMmsj/Mo2G1wWjiagzDrl7JpsywK0vHcSqUE4WPPLim/PkuB
8p4qIfsBwtKRXy6YSSmw3PbeuoFEuCTSkeFfRUFYj3mjtglh3Qf2+cwaCiZn
NptHP0VYcK+saOIOBTbr6qo4fQjv4JQVNDRRENHUuidtEGH5UJrV5GMKKoPH
5mtGELY8ElZg30KBz2HHHQ6TCN+xW1TAa6fgV9qmmZD3CHtrZZbSLgraRKEX
RTMICzf65atUFDCWJfkr5xAOvV9iYdBLwf//wo25t0XufRT8CzNiXxI=
            "]]},
          Annotation[#, "Charting`Private`Tag$36788#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item12\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324070129747`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"7a5ddc60-4dac-47bb-b5d7-8c0c8de11139"],

Cell[BoxData["\<\"Section 4.2.5 Test Response Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324072323923`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"bd0c83a3-13e6-4416-826d-15eaba5068a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1nk01fn/B/B7cX1kK0sKpbgbMWpGlGRe77RIMSFEKIkydkZIG0Ui6U7p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       "]]},
     Annotation[#, "Charting`Private`Tag$35997#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Expected Score\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}, {
     FormBox[
      TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0., 12.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.896932407239374*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"49dc3734-aa26-4578-8ea0-488e9de648c0"],

Cell[BoxData["\<\"Section 4.4 Item Information Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324072573547`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"c0277eb6-1fae-40e0-a0d3-00089a11766a"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0VP//B/CxzIxsZUlKIZXsKUsiXjdpoVWRFkooS5SkMIUou5AkIYXs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            "]]},
          Annotation[#, "Charting`Private`Tag$36884#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item01\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmnc4Vv//x29ut9tWklBRZLaUkUKvU5/KaGeXMouQld2w984e2dlZke19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            "]]},
          Annotation[#, "Charting`Private`Tag$36938#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item02\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmnk0Ve/3x++93HvNFVJUCilJEik+aJ9KkdJAA1GEUspUZjJlJvNMmaeS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            "]]},
          Annotation[#, "Charting`Private`Tag$36992#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item03\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13c8le3/APBj5FQkhYqUEAkNyngyPkcqo0GS6LEKlVUSGUXLDhknoSJP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            "]]},
          Annotation[#, "Charting`Private`Tag$37046#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item04\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmnc8lf/7xw/HcYRQSWhYJaOhkEq67qIilRJSqRTJHn2UmZW99x4Z2Xtk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            "]]},
          Annotation[#, "Charting`Private`Tag$37100#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item05\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtWnk01c/7d13X5ZKEylJC2VWkoo94ppKUlLJnp1J2ZYvKmi2JslPWLBFC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            "]]},
          Annotation[#, "Charting`Private`Tag$37154#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item06\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996212},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtWnk0Ve/3vte9597MY4VKhswNKmOGfURRShRCKkWhTMkUlZJPZA6ZM0ZE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            "]]},
          Annotation[#, "Charting`Private`Tag$37208#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item07\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0ld/XAPBrvCQyRKIokiGVDEWG/RSNEpJKmeIbkshQpoxR5sRNyEwy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            "]]},
          Annotation[#, "Charting`Private`Tag$37262#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item08\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xc4lf//B3CO4xy7rIZKZURSKYVCrzsNVEp2pfgYCVEimzIySnZ2mSEr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            "]]},
          Annotation[#, "Charting`Private`Tag$37316#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item09\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], ImageScaled[{0.5, 0.5}], {360, 222.4922359499621},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXk0ld/3x++97qCERBkqCiGlfFKpDPsxlZQUIhkzllkpojJknufxZh4L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            "]]},
          Annotation[#, "Charting`Private`Tag$37370#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item10\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmnc0l//7x9/7bVeorGRURiotFXHdlVBRdkIRStl8iCgre68yIxFCZiHr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            "]]},
          Annotation[#, "Charting`Private`Tag$37424#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item11\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0VP//B/AZYkIppCwlS2TJvhOvmyRKC5EUnygiS0qylywlWZOs2Qop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            "]]},
          Annotation[#, "Charting`Private`Tag$37478#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Information\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item12\"", HoldForm], TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.587890625, 19.40625}, {35.3125, 19.40625}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0., 3.628622965048234}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], ImageScaled[{0.5, 0.5}], {360, 222.49223594996215},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324073022346`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"a5578a61-83aa-4c0b-96fa-86b6cc167acd"],

Cell[BoxData["\<\"Section 4.4.1 Test Information Function\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324075412226`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"82d7069b-5afd-48ce-b0c5-a2c34ee2bcc2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwtmXk4lN/7x2fGjLGXpSwVWWYeJKlUsnSflBaVUipFEokUqk8Ilci+pQih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       "]]},
     Annotation[#, "Charting`Private`Tag$36137#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Information\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}, {
     FormBox[
      TagBox["\"Ability (Theta)\"", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0., 11.914793405856777`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.89693240754823*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"421287d0-add7-4205-9732-da988708bc97"],

Cell[BoxData["\<\"Section 4.3 Ability Parameter Estimation: The results are \
recoreded in the Excel output file.\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324089640613`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"2cb5b9fe-2f59-461d-92b3-328414a53c4e"],

Cell[BoxData["\<\"Section 4.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324090408554`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",\
ExpressionUUID->"047fb03b-26c8-4eb9-bdc5-9cbbdbc689ad"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Item Response Theory 2PL Model\"\>"},
     {"\<\"N of EM Cycles\"\>", "22"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "21318.46461560283`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "37736.22833142099`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "32835.52743163632`"},
     {"\<\"DF(Null Model)\"\>", "144"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "24339.016273886995`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "6041.103316568331`"},
     {"\<\"DF(Analysis Model)\"\>", "132"},
     {"\<\"NFI\"\>", "0.8160193001575525`"},
     {"\<\"RFI\"\>", "0.7992937819900573`"},
     {"\<\"IFI\"\>", "0.81931296772433`"},
     {"\<\"TLI\"\>", "0.8028145200420574`"},
     {"\<\"CFI\"\>", "0.819246643371886`"},
     {"\<\"RMSEA\"\>", "0.09463074468085475`"},
     {"\<\"AIC\"\>", "5777.103316568331`"},
     {"\<\"CAIC\"\>", "4916.807417941036`"},
     {"\<\"BIC\"\>", "4916.833815301387`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324093016663`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"31c92088-bd37-4c9b-9a8a-6eb25eaed9c3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "1933.3797747837014`"}], 
      RowBox[{"-", "3141.7776587750104`"}], "2416.795767982618`", "12", 
      RowBox[{"-", "2281.98454044116`"}], "697.2095313149171`", "11", 
      "0.7115149155127404`", "0.6852889987411713`", "0.7147681692489057`", 
      "0.6887086105412173`", "0.7146495596627825`", "0.11170959108127824`", 
      "675.2095313149171`", "603.5182064293091`", "603.5204062093385`"},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "1861.044961178669`"}], 
      RowBox[{"-", "3463.824632918452`"}], "3205.5593434795665`", "12", 
      RowBox[{"-", "2106.841496959587`"}], "491.59307156183604`", "11", 
      "0.8466435904355394`", "0.832702098656952`", "0.8495588843754688`", 
      "0.8358310291414552`", "0.8495117767130006`", "0.09348691784062786`", 
      "469.59307156183604`", "397.9017466762281`", "397.9039464562574`"},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "1754.5976998367905`"}], 
      RowBox[{"-", "3237.790353150957`"}], "2966.3853066283327`", "12", 
      RowBox[{"-", "1989.6368621043994`"}], "470.0783245352177`", "11", 
      "0.8415316029630957`", "0.8271253850506498`", "0.8446637995033685`", 
      "0.83048496871712`", "0.8446112213240267`", "0.09137039092386859`", 
      "448.0783245352177`", "376.3869996496097`", "376.38919942963906`"},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "2362.0924153612627`"}], 
      RowBox[{"-", "3335.953076707522`"}], "1947.7213226925187`", "12", 
      RowBox[{"-", "2698.2961680025196`"}], "672.4075052825137`", "11", 
      "0.6547722215450301`", "0.6233878780491238`", "0.6584911326514469`", 
      "0.6272524087792932`", "0.6583147080476854`", "0.10967222348643026`", 
      "650.4075052825137`", "578.7161803969058`", "578.7183801769352`"},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "1912.026892145891`"}], 
      RowBox[{"-", "3434.919752346465`"}], "3045.785720401148`", "12", 
      RowBox[{"-", "2044.6180085473336`"}], "265.1822328028852`", "11", 
      "0.9129347048196289`", "0.9050196779850497`", "0.9162437627493231`", 
      "0.9085994417313121`", "0.9162161549203695`", "0.06798837860837542`", 
      "243.1822328028852`", "171.49090791727727`", "171.49310769730658`"},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "1191.5916805480476`"}], 
      RowBox[{"-", "2814.9053208954747`"}], "3246.627280694854`", "12", 
      RowBox[{"-", "1227.3136803300663`"}], "71.44399956403731`", "11", 
      "0.9779943943707802`", "0.9759938847681239`", "0.9813192329275154`", 
      "0.9796146811075097`", "0.9813134576818838`", "0.03315421014871778`", 
      "49.44399956403731`", 
      RowBox[{"-", "22.247325321570628`"}], 
      RowBox[{"-", "22.245125541541313`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "1103.6329764002505`"}], 
      RowBox[{"-", "2496.3954886928404`"}], "2785.52502458518`", "12", 
      RowBox[{"-", "1155.7959168259767`"}], "104.32588085145244`", "11", 
      "0.9625471392535816`", "0.95914233373118`", "0.9663632946091717`", 
      "0.9632921819938599`", "0.9663511668277048`", "0.04119676725212235`", 
      "82.32588085145244`", "10.634555965844498`", "10.636755745873813`"},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "2038.8982094039939`"}], 
      RowBox[{"-", "3423.0427584739837`"}], "2768.2890981399796`", "12", 
      RowBox[{"-", "2362.989979198319`"}], "648.1835395886501`", "11", 
      "0.7658541009953888`", "0.7445681101767876`", "0.7689094190310028`", 
      "0.7478097212719921`", "0.7688255778326594`", "0.10764512418033687`", 
      "626.1835395886501`", "554.4922147030421`", "554.4944144830715`"},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "1915.9897074451592`"}], 
      RowBox[{"-", "3351.5945704290834`"}], "2871.2097259678485`", "12", 
      RowBox[{"-", "2235.709524093941`"}], "639.4396332975639`", "11", 
      "0.7772926068359507`", "0.7570464801846735`", "0.7802819745727176`", 
      "0.760223776931991`", "0.780205128854325`", "0.10690397954722455`", 
      "617.4396332975639`", "545.7483084119559`", "545.7505081919853`"},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "1948.067717835674`"}], 
      RowBox[{"-", "3459.5215367417077`"}], "3022.907637812067`", "12", 
      RowBox[{"-", "2275.1510961558397`"}], "654.1667566403312`", "11", 
      "0.7835968428351299`", "0.7639238285474144`", "0.7864586720502673`", 
      "0.7669684539711389`", "0.786387749473544`", "0.10814934251247846`", 
      "632.1667566403312`", "560.4754317547232`", "560.4776315347526`"},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "1761.6248069853166`"}], 
      RowBox[{"-", "3364.996893315988`"}], "3206.744172661343`", "12", 
      RowBox[{"-", "2081.6001023410963`"}], "639.9505907115595`", "11", 
      "0.8004360322325148`", "0.7822938533445616`", "0.8031911953115497`", 
      "0.7852322815043082`", "0.8031295913789491`", "0.10694743024604174`", 
      "617.9505907115595`", "546.2592658259515`", "546.2614656059809`"},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "1535.5177736780727`"}], 
      RowBox[{"-", "2211.5062889735063`"}], "1351.9770305908673`", "12", 
      RowBox[{"-", "1879.0788988867562`"}], "687.122250417367`", "11", 
      "0.4917648489064438`", "0.445561653352484`", "0.4957987832800902`", 
      "0.44955182610781264`", "0.49542250726549497`", "0.11088548572269999`", 
      "665.122250417367`", "593.430925531759`", "593.4331253117884`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8544891929599867`*^9, 3.8544892059528546`*^9}, 
   3.8552764705872955`*^9, 3.85527695259379*^9, 3.855277250184329*^9, 
   3.855277326951989*^9, 3.8564067265748043`*^9, 3.856491251677389*^9, 
   3.8564913726216073`*^9, 3.856491703433608*^9, 3.856492224923094*^9, 
   3.856492515791378*^9, 3.8854130002401295`*^9, 3.885413043409011*^9, 
   3.8854131013843145`*^9, 3.896913843137124*^9, 3.896915809360842*^9, 
   3.896915839789674*^9, 3.8969158976420593`*^9, 3.8969179261455436`*^9, 
   3.896918081385662*^9, 3.8969181275090485`*^9, 3.8969324093166475`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"4d285fd7-628f-4631-9b0c-0692eacd9104"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1466.3999999999999`, 820.8},
WindowMargins->{{Automatic, 1075.2}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.2 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"227b8374-3b49-4b41-a51e-25a364c903cd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11815, 296, 812, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12420, 322, 779, 11, 26, "Print",ExpressionUUID->"953313bc-439f-4b30-98ce-8f4fc6d5d919"],
Cell[13202, 335, 766, 11, 26, "Print",ExpressionUUID->"068f6b81-bc5e-483c-a506-22e70fa3418e"],
Cell[13971, 348, 1545, 34, 174, "Print",ExpressionUUID->"c0652108-092b-470c-b2e1-98ad0e7e7069"],
Cell[15519, 384, 769, 11, 26, "Print",ExpressionUUID->"905b0d1a-1b01-4554-837d-9262fb01455e"],
Cell[16291, 397, 2558, 50, 249, "Print",ExpressionUUID->"e9d4bfee-95ef-460c-8ab6-7f47048c4a51"],
Cell[18852, 449, 856, 12, 26, "Print",ExpressionUUID->"09d56f48-463a-49bc-bc7a-473f3d7f8d06"],
Cell[19711, 463, 2903, 55, 249, "Print",ExpressionUUID->"ee7e1502-5c5b-4e40-9077-775496ae570c"],
Cell[22617, 520, 785, 11, 26, "Print",ExpressionUUID->"fc30a6cb-5c1d-4daa-a463-5bc31a24ffcb"],
Cell[23405, 533, 122377, 2213, 976, "Print",ExpressionUUID->"7a5ddc60-4dac-47bb-b5d7-8c0c8de11139"],
Cell[145785, 2748, 790, 11, 26, "Print",ExpressionUUID->"bd0c83a3-13e6-4416-826d-15eaba5068a6"],
Cell[146578, 2761, 6707, 132, 368, "Print",ExpressionUUID->"49dc3734-aa26-4578-8ea0-488e9de648c0"],
Cell[153288, 2895, 791, 11, 26, "Print",ExpressionUUID->"c0277eb6-1fae-40e0-a0d3-00089a11766a"],
Cell[154082, 2908, 146537, 2609, 976, "Print",ExpressionUUID->"a5578a61-83aa-4c0b-96fa-86b6cc167acd"],
Cell[300622, 5519, 793, 11, 26, "Print",ExpressionUUID->"82d7069b-5afd-48ce-b0c5-a2c34ee2bcc2"],
Cell[301418, 5532, 10998, 203, 368, "Print",ExpressionUUID->"421287d0-add7-4205-9732-da988708bc97"],
Cell[312419, 5737, 849, 12, 26, "Print",ExpressionUUID->"2cb5b9fe-2f59-461d-92b3-328414a53c4e"],
Cell[313271, 5751, 775, 11, 26, "Print",ExpressionUUID->"047fb03b-26c8-4eb9-bdc5-9cbbdbc689ad"],
Cell[314049, 5764, 2166, 45, 343, "Print",ExpressionUUID->"31c92088-bd37-4c9b-9a8a-6eb25eaed9c3"],
Cell[316218, 5811, 6925, 116, 249, "Print",ExpressionUUID->"4d285fd7-628f-4631-9b0c-0692eacd9104"]
}, Open  ]]
}, Open  ]]
}
]
*)

