(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    428000,       9436]
NotebookOptionsPosition[    422555,       9364]
NotebookOutlinePosition[    423078,       9383]
CellTagsIndexPosition[    423035,       9380]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "      ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "         ", 
   RowBox[{"Bicluster", " ", "network", " ", "model", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "         ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "         ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "The", " ", "analysis", " ", "procedure", " ", "of", " ", "this", " ", 
     "program", " ", "is", " ", "a", " ", "little", " ", "different", " ", 
     "from", " ", "that", " ", "described", " ", "in", " ", "the", " ", 
     RowBox[{"textbook", ".", " ", "This"}], " ", "program", " ", "is", " ", 
     "based", " ", "not", " ", "on", " ", "the", " ", "infinite", " ", 
     "relational", " ", "model", " ", "but", " ", "on", " ", "the", " ", 
     "confirmatory", " ", 
     RowBox[{"biclustering", "."}]}],
    FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J35S515.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "file", " ", "name", " ", "indicating", " ", 
     "the", " ", "field", " ", "to", " ", "which", " ", "each", " ", "item", 
     " ", 
     RowBox[{"belongs", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fieldfile", "=", "\"\<FixFieldBINET.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "student", " ", 
     "clusters", " ", 
     RowBox[{"(", 
      RowBox[{"classes", "/", "ranks"}], ")"}], " ", "between", " ", "2", " ",
      "and", " ", "10.", " ", "The", " ", "smaller", " ", "number", " ", "is",
      " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ncls", "=", "13"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "structure", " ", "of", " ", "your", " ", 
     "model", " ", "to", " ", "be", " ", 
     RowBox[{"analyzed", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgefile", "=", "\"\<EdgesBINET.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"GRAPH", " ", 
     RowBox[{"OPTIONS", ":", " ", 
      RowBox[{
      "Note", " ", "that", " ", "the", " ", "graph", " ", "is", " ", "not", 
       " ", "always", " ", "well", " ", 
       RowBox[{"arranged", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "label", " ", "and", " ", "graph", " ", 
     "sizes", " ", "in", " ", "the", " ", "path", " ", 
     RowBox[{"diagram", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labelsize", "=", "12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graphsize", "=", "300"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "diagram", " ", "is", " ", "not", " ", "displayed", " ", "if",
      " ", "the", " ", "version", " ", "of", " ", "your", " ", "Mathematica", 
     " ", "is", " ", "less", " ", "than", " ", "12."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_BINET.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"binet", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537106083901434`*^9, 3.8537106215927286`*^9}, {
   3.8537121444847565`*^9, 3.8537121485927362`*^9}, {3.8537123030623655`*^9, 
   3.85371232594506*^9}, {3.8537124042654943`*^9, 3.853712406793886*^9}, {
   3.8537124550183525`*^9, 3.8537124613956966`*^9}, {3.8537125389374123`*^9, 
   3.8537125431663666`*^9}, {3.853713081089938*^9, 3.8537130819540305`*^9}, {
   3.8537131864464197`*^9, 3.8537132315773773`*^9}, 3.853713757815851*^9, {
   3.8537138677285643`*^9, 3.8537138719906373`*^9}, 3.8537140199361696`*^9, 
   3.8537151593622828`*^9, 3.8537160668621273`*^9, {3.853716104135544*^9, 
   3.8537161072299767`*^9}, 3.8537162313245015`*^9, 3.853716935205717*^9, {
   3.8537229030606813`*^9, 3.853722947500784*^9}, {3.85372298254315*^9, 
   3.853723032129628*^9}, 3.8537239044668784`*^9, {3.8537245805805287`*^9, 
   3.853724604557973*^9}, {3.8537266445928974`*^9, 3.8537266953122845`*^9}, {
   3.8537269648808584`*^9, 3.8537269947873774`*^9}, {3.8537970044128275`*^9, 
   3.853797040569951*^9}, 3.853797237682722*^9, 3.8537977120869837`*^9, 
   3.853799246121915*^9, 3.853799354106579*^9, {3.8538042782457848`*^9, 
   3.853804308165724*^9}, {3.8538045743515415`*^9, 3.8538046044006615`*^9}, {
   3.853872598622517*^9, 3.85387260678332*^9}, 3.853889785657853*^9, {
   3.853968800337023*^9, 3.8539688541679306`*^9}, {3.8539689030158215`*^9, 
   3.8539689111814413`*^9}, {3.8539690228463397`*^9, 3.853969024302412*^9}, {
   3.853969209005657*^9, 3.8539692119192553`*^9}, {3.85396961079802*^9, 
   3.853969635605526*^9}, {3.8539696882276707`*^9, 3.853969709234364*^9}, {
   3.853969982398754*^9, 3.8539699833022537`*^9}, {3.8539728990793962`*^9, 
   3.853972906131976*^9}, 3.8539735579780197`*^9, {3.8539738679097614`*^9, 
   3.853973897638939*^9}, {3.853974486988038*^9, 3.8539744885259695`*^9}, {
   3.8539749002102647`*^9, 3.8539750691751833`*^9}, {3.853975346414611*^9, 
   3.853975346540059*^9}, 3.8539753972450647`*^9, 3.8539754860469494`*^9, {
   3.8539755395693903`*^9, 3.853975590148329*^9}, {3.8539756369477572`*^9, 
   3.853975637145226*^9}, {3.853984399605769*^9, 3.853984399752391*^9}, 
   3.854045828089769*^9, 3.8540524374783835`*^9, {3.8540585041002607`*^9, 
   3.854058504233837*^9}, 3.854060598079528*^9, 3.854064642832697*^9, {
   3.854071031333964*^9, 3.8540710747992163`*^9}, {3.854071286825903*^9, 
   3.8540715234893913`*^9}, 3.85422864464095*^9, 3.8542288396201525`*^9, {
   3.854394562297968*^9, 3.8543946209300127`*^9}, {3.8543949078958454`*^9, 
   3.8543949134240503`*^9}, {3.854394994768804*^9, 3.85439499864262*^9}, {
   3.8543976146848974`*^9, 3.8543976162308116`*^9}, {3.854398390022135*^9, 
   3.854398403734506*^9}, {3.8544133139335876`*^9, 3.8544133151565003`*^9}, {
   3.8544136086857047`*^9, 3.854413635623352*^9}, {3.854414251566861*^9, 
   3.854414265439252*^9}, {3.8544945961590433`*^9, 3.8544945972414365`*^9}, {
   3.8544968153860283`*^9, 3.854496828582509*^9}, {3.8544978678514585`*^9, 
   3.8544978875027914`*^9}, 3.8544982597106724`*^9, 3.854498993818815*^9, 
   3.8544990276023183`*^9, {3.8545020671937804`*^9, 3.8545020686065903`*^9}, {
   3.8545079257406406`*^9, 3.8545079400085316`*^9}, {3.854999641701391*^9, 
   3.854999675049178*^9}, {3.854999707001587*^9, 3.8549997135918837`*^9}, 
   3.8550080538823805`*^9, {3.8550798281174593`*^9, 3.8550798408917875`*^9}, {
   3.8550799022450123`*^9, 3.8550799182594476`*^9}, {3.8550813287286572`*^9, 
   3.85508135331903*^9}, {3.8550853220346637`*^9, 3.8550853256139917`*^9}, {
   3.855088974096915*^9, 3.8550889807835255`*^9}, 3.8550891338217897`*^9, {
   3.855097584115211*^9, 3.8550975853276196`*^9}, {3.855106036355624*^9, 
   3.855106037344649*^9}, {3.8551066604107857`*^9, 3.8551066604931717`*^9}, {
   3.855107531448488*^9, 3.8551077847639904`*^9}, {3.855107818364189*^9, 
   3.8551078411267614`*^9}, {3.8551130555130234`*^9, 
   3.8551130578871813`*^9}, {3.8551916909620705`*^9, 3.855191702833083*^9}, {
   3.885413930485325*^9, 3.8854139319894495`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"2f078e52-\
48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.885414460923053*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"98b6e540-f947-49f8-b777-21de919429f0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "35"},
     {"\<\"Sample Size\"\>", "515"},
     {"\<\"Mean\"\>", "12.749514563106796`"},
     {"\<\"SE of Mean\"\>", "0.3567865140306771`"},
     {"\<\"SD\"\>", "8.096774514953083`"},
     {"\<\"Skewness\"\>", "0.7703382465193783`"},
     {"\<\"Kurtosis\"\>", "3.035946567863666`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "35"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.885414461017355*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"fb698689-a9ea-45e0-9aa9-5f499ae2ffe5"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.8854144619089365`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"4b4932e5-c6b4-4974-9a00-a51e097cc610"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "515", "0.8504854368932039`", 
      RowBox[{"-", "1.038517641955578`"}], "0.3713495176934057`"},
     {"\<\"Item02\"\>", "515", "0.39223300970873787`", "0.2735037378950026`", 
      "0.6656857153200341`"},
     {"\<\"Item03\"\>", "515", "0.458252427184466`", "0.10483737262774764`", 
      "0.5424516101473043`"},
     {"\<\"Item04\"\>", "515", "0.3029126213592233`", "0.5160417605007561`", 
      "0.639254320106525`"},
     {"\<\"Item05\"\>", "515", "0.2504854368932039`", "0.6729629316411024`", 
      "0.6122765729913`"},
     {"\<\"Item06\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6116766513876533`"},
     {"\<\"Item07\"\>", "515", "0.5728155339805825`", 
      RowBox[{"-", "0.18354688834314817`"}], "0.4009755291733787`"},
     {"\<\"Item08\"\>", "515", "0.34951456310679613`", "0.386631376099102`", 
      "0.3497606950327576`"},
     {"\<\"Item09\"\>", "515", "0.39029126213592236`", "0.2785599858125778`", 
      "0.47117151657848866`"},
     {"\<\"Item10\"\>", "515", "0.3533980582524272`", "0.376162467273338`", 
      "0.47492802963027025`"},
     {"\<\"Item11\"\>", "515", "0.47572815533980584`", "0.06087807498546322`",
       "0.7250558590768099`"},
     {"\<\"Item12\"\>", "515", "0.33980582524271846`", "0.41299312538917526`",
       "0.6281614727335698`"},
     {"\<\"Item13\"\>", "515", "0.23689320388349513`", "0.7163319422655497`", 
      "0.5677541174939663`"},
     {"\<\"Item14\"\>", "515", "0.1262135922330097`", "1.1444738312523375`", 
      "0.6091023364528334`"},
     {"\<\"Item15\"\>", "515", "0.08737864077669903`", "1.3570753132816924`", 
      "0.5593391821716795`"},
     {"\<\"Item16\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6070153872334292`"},
     {"\<\"Item17\"\>", "515", "0.2757281553398058`", "0.5955792968709146`", 
      "0.5257090351255305`"},
     {"\<\"Item18\"\>", "515", "0.04854368932038835`", "1.6591410224234104`", 
      "0.41276908043007826`"},
     {"\<\"Item19\"\>", "515", "0.05242718446601942`", "1.6217617612083302`", 
      "0.41573744931877876`"},
     {"\<\"Item20\"\>", "515", "0.05436893203883495`", "1.603891983892223`", 
      "0.42689235778115403`"},
     {"\<\"Item21\"\>", "515", "0.6155339805825243`", 
      RowBox[{"-", "0.29377212223106125`"}], "0.6877248571783774`"},
     {"\<\"Item22\"\>", "515", "0.5864077669902913`", 
      RowBox[{"-", "0.21831400139733484`"}], "0.689668845711223`"},
     {"\<\"Item23\"\>", "515", "0.6`", 
      RowBox[{"-", "0.2533471031357998`"}], "0.6100406707370244`"},
     {"\<\"Item24\"\>", "515", "0.566990291262136`", 
      RowBox[{"-", "0.16871678252646105`"}], "0.6542825476761964`"},
     {"\<\"Item25\"\>", "515", "0.4912621359223301`", "0.021904328645649434`",
       "0.7195211128578045`"},
     {"\<\"Item26\"\>", "515", "0.4524271844660194`", "0.1195313947295636`", 
      "0.7429019527247157`"},
     {"\<\"Item27\"\>", "515", "0.41359223300970877`", "0.21831400139733456`",
       "0.6841748312819261`"},
     {"\<\"Item28\"\>", "515", "0.22135922330097088`", "0.7676107958854407`", 
      "0.6778206127255245`"},
     {"\<\"Item29\"\>", "515", "0.22718446601941747`", "0.7481512500500589`", 
      "0.5851096914681952`"},
     {"\<\"Item30\"\>", "515", "0.0854368932038835`", "1.3694015615706736`", 
      "0.441422380990567`"},
     {"\<\"Item31\"\>", "515", "0.8116504854368932`", 
      RowBox[{"-", "0.8839947829217846`"}], "0.3490923500589357`"},
     {"\<\"Item32\"\>", "515", "0.8077669902912621`", 
      RowBox[{"-", "0.8696969867177557`"}], "0.2603456165366227`"},
     {"\<\"Item33\"\>", "515", "0.4368932038834951`", "0.15885082097374867`", 
      "0.38370069389095124`"},
     {"\<\"Item34\"\>", "515", "0.229126213592233`", "0.7417275452057569`", 
      "0.28592371823452223`"},
     {"\<\"Item35\"\>", "515", "0.1553398058252427`", "1.013797032381492`", 
      "0.34727035073532325`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8854144619258623`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"a6223f22-4e91-4d5a-9025-3781f076e59f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"-", "7345.46904703629`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462053135*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"df9aa80a-159d-49cc-8b7d-c7f4a4c81b62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"-", "6795.55292226686`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462095057*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"3ae9e4f9-be06-439c-a7f6-8cad612336db"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"-", "6591.198048239785`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144621289673`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"f7bff016-3384-45ab-8131-0896fb4b273a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"-", "6403.900096804193`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.88541446217986*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"2e9985c8-3417-4a40-9ab6-1b80df9ffddc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"-", "6244.170350826966`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144622197537`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"97e51f87-f688-4107-b144-ddcd07ce6aee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"-", "6107.969899657288`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462264634*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"49acb836-884d-47c9-bd97-8507e0a08393"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", 
   RowBox[{"-", "6019.369333829111`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144623105106`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"df7dc5dd-edca-443e-a2d8-00aa4287ca82"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", 
   RowBox[{"-", "5967.248889959775`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462352971*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"fb2dcc8c-d5a5-4fbb-8ed9-c7dea2b3f1f0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9", ",", 
   RowBox[{"-", "5934.771604567789`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144624003506`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"209c5e63-e87d-4411-abfa-6ee834a4cc9e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10", ",", 
   RowBox[{"-", "5910.942692641647`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144624517207`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"594b7f1e-3b1c-4476-a2a9-c6c06eef4290"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"11", ",", 
   RowBox[{"-", "5893.586225506727`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462500511*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"cad33a8c-df3e-4b68-8183-b29cfb6d6921"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", 
   RowBox[{"-", "5882.466159930751`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144625334234`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"995d1957-4470-4385-b50b-fbb929ae41f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13", ",", 
   RowBox[{"-", "5875.972639877607`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462586282*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"1770f042-6708-4506-83e8-4eaee4cd4f25"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"14", ",", 
   RowBox[{"-", "5871.841874532446`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462632163*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"5587def0-f586-4e97-af88-b31359ceff10"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15", ",", 
   RowBox[{"-", "5868.708142363815`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144626730537`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"75a8d32b-a9c0-46e1-adf2-f7728909b383"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"16", ",", 
   RowBox[{"-", "5865.943504490987`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144627109528`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"fed050eb-69a1-4c31-8801-31a7e063c107"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"17", ",", 
   RowBox[{"-", "5863.277592863276`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462766805*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"61c3361b-e343-499f-a2e6-8b28d779d048"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18", ",", 
   RowBox[{"-", "5860.60848999904`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144628116856`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"d43d1176-93d6-4fdd-b682-589c4bfa46de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"19", ",", 
   RowBox[{"-", "5858.029960900192`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414462855568*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"9e8427d9-781d-4d71-a22b-cdb530693489"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"20", ",", 
   RowBox[{"-", "5855.7689488965425`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144628984537`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"76282af1-cdcb-40f8-be73-5db0de626e2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"21", ",", 
   RowBox[{"-", "5853.978878256114`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144629572973`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"3d5dd69a-904a-44ae-83ef-b3bcfb5cd307"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"22", ",", 
   RowBox[{"-", "5852.655185219454`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144629971886`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"a2609d93-92db-425b-bc98-aff8223d0489"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"23", ",", 
   RowBox[{"-", "5851.69625922597`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414463041073*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"09eaae7a-21cc-4b06-9071-fe3b68fcaeaa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"24", ",", 
   RowBox[{"-", "5850.987567234368`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.8854144630799675`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"e3ca3fac-8449-4a01-927a-57fac12a71d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"25", ",", 
   RowBox[{"-", "5850.440605675372`"}]}], "}"}]], "Print",
 CellChangeTimes->{3.885414463129835*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"4441b07b-cb87-45ab-b1de-ebbb8cbc7950"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[0], Opacity[0.7], Arrowheads[
     Medium], {ArrowBox[{{0., 4.5}, {0., 3.9375}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F1\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {0., 4.21875}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{0., 3.9375}, {-1., 3.375}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F5\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-0.5, 3.65625}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{0., 3.9375}, {0., 3.375}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F2\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {0., 3.65625}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-1., 3.375}, {-1., 2.8125}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F2\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-1., 3.09375}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{0., 3.375}, {-1., 2.8125}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F3\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-0.5, 3.09375}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQjQq4HWCs+V885385yQXnP7Hoe2zRh+CfOwMEPgh+
zAbW6A2sCD5I9eMdnHB+Ghgg+GDz+BB8tmiQARxw/lmw+Ryo+p+xw/mMIKIB
wZ89EwgkEXxjENjMBuefAZuH4EPMY4XzwaABwZ8FNg/BB+s/wwznp4INQPAh
AMEH65/JhOoeYwQfYh4jqnvSEHyoL9HMY0AzD8H/7AmKsf/2ML4lOAL+wfkm
YPUI/mNwfP6F873AEf4Hzk8HuwfBtwKb9xvOPySWc1AsB8GHgN/2AMLXdFU=

        "]], 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F5\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {0., 2.53125}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-1., 2.8125}, {-2., 2.25}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F4\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-1.5, 2.53125}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQUHIBSTgyzLtV/WqQwHNsx97sR3nNFBhHVR15N7
DAdU77IUzW9idHjKlLL+Zw7jgcR94b2bjRgd+v5KZ1bzMx1IdHwwxes6g4PA
15PbM48xHdBIm9eRUsDgkPsyd/aRicwH0iNVLjL9+W+/6Ba7SE8hywEurfJM
J4b/9ptOTFc8kMp6wMrO9Fb727/2szbLHknIYzvweWqc8uXDf+zr4+a7rj7E
duBnyMLZ8yL/2Eex+Cly87IfcN4RtejC49/2mks1wxt82Q+c2d9lnpn02/6V
g9Fzrhb2AzOyDaMzrv6yX3A9/eKqDewHlu724z1n88veK/OUaMJl9gOf1z/y
nTXjp/2Lr5FbtN6wH2jyeCtz9sUP+6pasbVcv9kPhLTmVaXp/rCHhAvHgTQw
+G7/HwyA+j3nf/Gc/w0ub9n32KLv8Vd7RijfGAy+wuWfWIAUfIHzwdq/fEYz
/zOaeZ/g/ENiOQfFchB8CP3JHgBJ7bjQ
        "]], 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F8\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-2.72740961681325, 1.8408320905425468},
        ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-2., 2.25}, {-1., 1.6875}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F5\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-1.5, 1.96875}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQUHIBSTA4y/4Ivn/C8nGeH8JxZ9jy36GB0Yofxz
Z4DAByEfs4E1egMrgt8PVP14BwOcn54GAgyo5vEh+DzbEri3Jfy3h/FnzQSB
f3D+WZB9Z/7C+f/B4I89zD0mxiDwBy4Pti7tN5wPNm7mLzTzfsL5EArBh5j3
A82873D+Z2DweM7/BudbgoLn8Ve4e8Dajb/C5SHh9wXOB2v/8hnN/M9o5n2C
8w+J5RwUy/mE5t5P9gDs7H/I
        "]], 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F7\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-2., 1.6875}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{0., 1.6875}, {-1., 1.125}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F4\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-0.5, 1.40625}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-3., 1.125}, {-2., 0.5625}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F5, 9\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-2.5, 0.84375}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-1., 1.6875}, {-1., 1.125}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F9\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-1., 1.40625}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-2., 1.125}, {-2., 0.5625}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F5\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-2., 0.84375}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-1., 1.125}, {-2., 0.5625}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F8\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-1.5, 0.84375}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}, {
      ArrowBox[{{-2., 0.5625}, {-2., 0.}}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"F12\"\>",
         StripOnInput->False,
         FontSize->10.8],
        BoxRotation->3.141592653589793], {-2., 0.28125}, ImageScaled[{0.5, 0.5}],
       BaseStyle->"Graphics"]}}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 4.5}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C1\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 4.5},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 3.9375}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C2\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 3.9375},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 3.375}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C3\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 3.375},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 3.375}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C4\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 3.375},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 2.8125}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C5\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 2.8125},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 2.25}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C6\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 2.25},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.6875}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C7\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {0., 1.6875},
       BaseStyle->"Graphics"]}, {DiskBox[{-3., 1.125}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C8\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-3., 1.125},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.6875}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C9\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.6875},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 1.125}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 1.125},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 1.125}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-1., 1.125},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 0.5625}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 0.5625},
       BaseStyle->"Graphics"]}, {DiskBox[{-2., 0.}, 0.0703125], InsetBox[
       RotationBox[
        StyleBox["\<\"C13\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {-2., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414463900181*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"f88ba56c-c958-483f-8f0a-3220896df977"],

Cell[BoxData["\<\"Your graph is a connected DAG.\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144640598783`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"c25fc2ca-22c5-4e62-9717-82a8cafc089a"],

Cell[BoxData["\<\"Section 11.2.8 Estimation of Parameter Set\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414464071845*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"84631e5f-2010-4a0e-88dd-b2b07f59e385"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Field 1\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", "0.5544113970319017`", "0.5578265883448731`", 
      "0.6488283937929867`", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.7397572984469882`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.8586353660468008`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.8747465986643593`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.9103895645120919`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.8675797236160189`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.8889419187480548`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.960529628104288`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.9322607906803263`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.8975747235520071`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.9752228401117007`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 2\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.009004647849431825`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.03959677059191433`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", "0.6813084295055951`", "0.7847557109938237`", 
      "0.6372529521339001`", "\<\"\"\>"},
     {"\<\"Class 5\"\>", "0.40396638725717277`", "0.7283826686797689`", 
      "0.695845603043191`", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.68766043547569`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.8315916137838888`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.8217807124608336`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.9999999999999999`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.9835693546364044`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", "1.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "1.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 3\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.17709199940541323`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.21864120126155728`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.2058755380783803`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", "0.18921664483329215`", 
      "0.2532829833705363`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.9999999976575267`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", "1.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.9999999999999999`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.985721947258428`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.9999999995080815`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.9727373058134208`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "1.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 4\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.012749356337791996`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.12284938088233993`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.0467518370943991`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.11313391621335821`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", "0.6131339841382808`", "0.4363206166341704`", 
      "0.17906160858665376`", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.9775352146770876`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.9539225245510097`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.9751195442005367`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.9659696579677225`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", "0.9411019645435434`", "0.9249014930801484`", 
      "0.7573711433501846`", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "1.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 5\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.01572364038134021`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", "0.07312564776028302`", "0.32990268662591404`", 
      "0.06789087107018163`", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.9625826288549034`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.10283545580173165`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.21985140034764117`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", "0.14458694723586882`", "0.26477130196164683`", 
      "0.006021356576105642`", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.9403103958555962`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", "0.29360013237067467`", "0.29751461088381004`", 
      "0.12080235226599802`", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.8254940445586709`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.9123119185747764`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "0.9999999684189139`", "0.9999999972366551`", 
      "0.9999999960523642`", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 6\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.23606720393577665`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.2745901918874544`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.4486539133190257`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.4140717373392358`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.3017474338262643`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.4145350411846811`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.4692822857452625`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.5596396904343729`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.5638816776656834`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.6144812406789808`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.7642211768077367`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 7\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.07310318470167639`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.08102591062674588`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.19237893690551364`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.15955621983084217`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.13163091451044995`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.12629618988650498`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.17924900233909657`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.7541864229748148`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", "0.9817783308820875`", "0.8828456457542281`", 
      "0.9326203190852348`", "0.9745998201959521`"},
     {"\<\"Class 11\"\>", 
      "0.3046583154287356`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.7861517261249421`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 8\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.00009834014950769524`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.03700902555476461`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.03911073880521027`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.04206408268499522`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.06876573782132188`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.4559259457318918`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", "0.16540640792526107`", 
      "0.19181569987864408`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.6153573529620726`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.3877718903124669`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.3159635379085803`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "1.`", "1.`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 9\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.0161298166897541`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.6149123815713877`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.03456210582982029`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.05258423106021247`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "1.196563721800971`*^-10", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.2089494352747259`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.8093255436610888`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", "1.`", "1.`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", "0.781221791551739`", 
      "0.7029121794394115`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 10\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.09517141092873935`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.17978254815161027`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.1740666466569219`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.1594283854609048`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.17894555721002545`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.12081667798696913`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.15495039266088179`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.22277429601207074`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.26024498490907466`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.17241142485388417`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.31085967596411246`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 11\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "8.835628623012917`*^-7", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", 
      "0.08135183895510807`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.024564205168908514`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.02133534910326219`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.025608447429535153`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.2440822349674965`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.42954990016860306`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", 
      "0.03840929018180877`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.586374557196557`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Field 12\"\>", "\<\"PSRP 1\"\>", "\<\"PSRP 2\"\>", "\<\"PSRP \
3\"\>", "\<\"PSRP 4\"\>"},
     {"\<\"Class 1\"\>", "0", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 2\"\>", 
      "0.002348952083214838`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 3\"\>", 
      "0.0557361097901133`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 4\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 5\"\>", 
      "0.020182319548165885`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 6\"\>", 
      "0.01671424941506241`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 7\"\>", 
      "0.019275889338429924`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 8\"\>", 
      "0.04624805654824275`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 9\"\>", 
      "0.01851887403211483`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 10\"\>", 
      "0.02543298375184653`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 11\"\>", "0.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 12\"\>", 
      "0.22643367721496505`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Class 13\"\>", "1", "1", "1", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414464169613*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"8aa6795d-5b26-49a8-8ce5-6c28e1d7e04c"],

Cell[BoxData["\<\"Section 11.3.2 Local Dependence Passing Student Rate \
(Figure 11.11)\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144641955442`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"24e90f55-bee7-42d7-87e4-b401c7ddfeb7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Field\"\>", "\<\"Field Item 1\"\>", "\<\"Field Item 2\"\>", \
"\<\"Field Item 3\"\>", "\<\"Field Item 4\"\>", "\<\"Parent Class\"\>", \
"\<\"Pa CCR 1\"\>", "\<\"Pa CCR 2\"\>", "\<\"Pa CCR 3\"\>", "\<\"Pa CCR \
4\"\>", "\<\"Child Class\"\>", "\<\"Ch CCR 1\"\>", "\<\"Ch CCR 2\"\>", \
"\<\"Ch CCR 3\"\>", "\<\"Ch CCR 4\"\>"},
     {"1", "\<\"Item01\"\>", "\<\"Item31\"\>", "\<\"Item32\"\>", "\<\"\"\>", 
      "1", "0", "0", "0", "\<\"\"\>", "2", "0.5544113970319017`", 
      "0.5578265883448731`", "0.6488283937929867`", "\<\"\"\>"},
     {"2", "\<\"Item11\"\>", "\<\"Item21\"\>", "\<\"Item22\"\>", "\<\"\"\>", 
      "2", "0.0051189218571563895`", "0.01840610947976164`", 
      "0.0034889122113774367`", "\<\"\"\>", "4", "0.6813084295055951`", 
      "0.7847557109938237`", "0.6372529521339001`", "\<\"\"\>"},
     {"2", "\<\"Item11\"\>", "\<\"Item21\"\>", "\<\"Item22\"\>", "\<\"\"\>", 
      "3", "0.034259402218892586`", "0.06809029878600029`", 
      "0.01644061077085013`", "\<\"\"\>", "5", "0.40396638725717277`", 
      "0.7283826686797689`", "0.695845603043191`", "\<\"\"\>"},
     {"3", "\<\"Item23\"\>", "\<\"Item24\"\>", "\<\"\"\>", "\<\"\"\>", "4", 
      "0.22137123595350236`", "0.1903798402032582`", "\<\"\"\>", "\<\"\"\>", 
      "5", "0.18921664483329215`", 
      "0.2532829833705363`", "\<\"\"\>", "\<\"\"\>"},
     {"4", "\<\"Item25\"\>", "\<\"Item26\"\>", "\<\"Item27\"\>", "\<\"\"\>", 
      "5", "0.14691223240483867`", "0.05029906376770581`", 
      "0.14219045246753023`", "\<\"\"\>", "6", "0.6131339841382808`", 
      "0.4363206166341704`", "0.17906160858665376`", "\<\"\"\>"},
     {"4", "\<\"Item25\"\>", "\<\"Item26\"\>", "\<\"Item27\"\>", "\<\"\"\>", 
      "7", "0.9992121353009557`", "0.9906173238634922`", 
      "0.9427761848668148`", "\<\"\"\>", "11", "0.9411019645435434`", 
      "0.9249014930801484`", "0.7573711433501846`", "\<\"\"\>"},
     {"5", "\<\"Item02\"\>", "\<\"Item03\"\>", "\<\"Item04\"\>", "\<\"\"\>", 
      "2", "0.004546244493192462`", "0.0403028765073814`", 
      "0.002321800143446766`", "\<\"\"\>", "3", "0.07312564776028302`", 
      "0.32990268662591404`", "0.06789087107018163`", "\<\"\"\>"},
     {"5", "\<\"Item02\"\>", "\<\"Item03\"\>", "\<\"Item04\"\>", "\<\"\"\>", 
      "4", "0.9964821461015522`", "0.997794191275945`", 
      "0.8934715491872132`", "\<\"\"\>", "7", "0.14458694723586882`", 
      "0.26477130196164683`", "0.006021356576105642`", "\<\"\"\>"},
     {"5", "\<\"Item02\"\>", "\<\"Item03\"\>", "\<\"Item04\"\>", "\<\"\"\>", 
      "6", "0.26296602649516554`", "0.3339223606972889`", 
      "0.06266581385046902`", "\<\"\"\>", "9", "0.29360013237067467`", 
      "0.29751461088381004`", "0.12080235226599802`", "\<\"\"\>"},
     {"5", "\<\"Item02\"\>", "\<\"Item03\"\>", "\<\"Item04\"\>", "\<\"\"\>", 
      "8", "0.9801826852604759`", "0.9584636364734188`", 
      "0.8822848658328936`", "\<\"\"\>", "12", "0.9999999684189139`", 
      "0.9999999972366551`", "0.9999999960523642`", "\<\"\"\>"},
     {"5", "\<\"Item02\"\>", "\<\"Item03\"\>", "\<\"Item04\"\>", "\<\"\"\>", 
      "10", "0.9430841235666371`", "0.800452935347469`", 
      "0.7329450747619068`", "\<\"\"\>", "12", "0.9999999684189139`", 
      "0.9999999972366551`", "0.9999999960523642`", "\<\"\"\>"},
     {"7", "\<\"Item12\"\>", "\<\"Item13\"\>", "\<\"Item16\"\>", \
"\<\"Item17\"\>", "6", "0.1808321559775549`", "0.1461597851254205`", 
      "0.037339445292412135`", "0.16219227164641226`", "10", 
      "0.9817783308820875`", "0.8828456457542281`", "0.9326203190852348`", 
      "0.9745998201959521`"},
     {"8", "\<\"Item28\"\>", "\<\"Item29\"\>", "\<\"\"\>", "\<\"\"\>", "6", 
      "0.00861830132080061`", "0.12891317432184318`", "\<\"\"\>", "\<\"\"\>", 
      "8", "0.16540640792526107`", 
      "0.19181569987864408`", "\<\"\"\>", "\<\"\"\>"},
     {"8", "\<\"Item28\"\>", "\<\"Item29\"\>", "\<\"\"\>", "\<\"\"\>", "11", 
      "0.3594156485759715`", "0.2725114272411891`", "\<\"\"\>", "\<\"\"\>", 
      "12", "1.`", "1.`", "\<\"\"\>", "\<\"\"\>"},
     {"9", "\<\"Item05\"\>", "\<\"Item06\"\>", "\<\"\"\>", "\<\"\"\>", "8", 
      "0.2660480405702288`", "0.15185082997922292`", "\<\"\"\>", "\<\"\"\>", 
      "12", "0.781221791551739`", 
      "0.7029121794394115`", "\<\"\"\>", "\<\"\"\>"},
     {"9", "\<\"Item05\"\>", "\<\"Item06\"\>", "\<\"\"\>", "\<\"\"\>", "9", 
      "0.`", "0.`", "\<\"\"\>", "\<\"\"\>", "11", "1.`", 
      "1.`", "\<\"\"\>", "\<\"\"\>"},
     {"12", "\<\"Item18\"\>", "\<\"Item19\"\>", "\<\"Item20\"\>", "\<\"Item30\
\"\>", "12", "0.15790149685671753`", "0.1783550481368746`", 
      "0.21699677819469634`", "0.3524813856715717`", "13", "1", "1", "1", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414464205516*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"a829bf04-3631-4e0e-8f53-cb360fc8bc1e"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.5544113970319017}, {2., 0.5578265883448731}, {
           3., 0.6488283937929867}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.}], 
                 Offset[{1.7070461370959262`, 2.4669806415588016`}, {
                  3.351020408163265, 0.}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.0491051924483064}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.}], 
                 Offset[{1.7070461370959262`, 2.4669806415588016`}, {
                  3.351020408163265, 0.}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.0491051924483064}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.0491051924483064}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.0491051924483064}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.0491051924483064}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.0491051924483064}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "1"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.0491051924483064}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.6488283937929867}], 
                 Offset[{2.99999998047452, 0.0003422760261839351}, {
                  3.351020408163265, 0.6488283937929867}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.6488322704927193}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.6488283937929867}], 
                 Offset[{2.99999998047452, 0.0003422760261839351}, {
                  3.351020408163265, 0.6488283937929867}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.6488322704927193}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.6488322704927193}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.6488322704927193}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.6488322704927193}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.6488322704927193}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "2"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.6488322704927193}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 1 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item01\"", TraditionalForm]}, {2, 
            FormBox["\"Item31\"", TraditionalForm]}, {3, 
            FormBox["\"Item32\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -122.5}, {157.5, -122.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.0051189218571563895`}, {2., 
           0.01840610947976164}, {3., 0.0034889122113774367`}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.6813084295055951}, {2., 0.7847557109938237}, {
           3., 0.6372529521339001}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.0034889122113774367`}], 
                 Offset[{1.7904681882079734`, 2.407119371160321}, {
                  3.351020408163265, 0.0034889122113774367`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.049170159522278385`}],
                  Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`,
                   0.049170159522278385`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.049170159522278385`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.049170159522278385`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.0034889122113774367`}], 
                 Offset[{1.7904681882079734`, 2.407119371160321}, {
                  3.351020408163265, 0.0034889122113774367`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.049170159522278385`}],
                  Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`,
                   0.049170159522278385`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.049170159522278385`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.049170159522278385`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.049170159522278385`}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.049170159522278385`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.049170159522278385`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.049170159522278385`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "2"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.049170159522278385}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.6372529521339001}], 
                 Offset[{2.9999999741339534`, 0.0003939495896588583}, {
                  3.351020408163265, 0.6372529521339001}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.63725741410072}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.63725741410072}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.6372529521339001}], 
                 Offset[{2.9999999741339534`, 0.0003939495896588583}, {
                  3.351020408163265, 0.6372529521339001}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.63725741410072}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.63725741410072}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.63725741410072}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.63725741410072}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.63725741410072}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "4"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.63725741410072}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 2 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item11\"", TraditionalForm]}, {2, 
            FormBox["\"Item21\"", TraditionalForm]}, {3, 
            FormBox["\"Item22\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -122.5}, {472.5, -122.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.034259402218892586`}, {2., 
           0.06809029878600029}, {3., 0.01644061077085013}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.40396638725717277`}, {2., 
           0.7283826686797689}, {3., 
           0.695845603043191}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.01644061077085013}], 
                 Offset[{2.1482487073090644`, 2.0940457233654026`}, {
                  3.351020408163265, 0.01644061077085013}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04956199937001321}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.01644061077085013}], 
                 Offset[{2.1482487073090644`, 2.0940457233654026`}, {
                  3.351020408163265, 0.01644061077085013}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04956199937001321}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04956199937001321}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.04956199937001321}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.04956199937001321}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.04956199937001321}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "3"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.04956199937001321}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.695845603043191}], 
                 Offset[{2.9999999997891225`, 0.00003557057602382214}, {
                  3.351020408163265, 0.695845603043191}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.695846005923998}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.695846005923998}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.695845603043191}], 
                 Offset[{2.9999999997891225`, 0.00003557057602382214}, {
                  3.351020408163265, 0.695845603043191}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.695846005923998}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.695846005923998}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.695846005923998}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.695846005923998}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.695846005923998}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "5"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.695846005923998}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 2 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item11\"", TraditionalForm]}, {2, 
            FormBox["\"Item21\"", TraditionalForm]}, {3, 
            FormBox["\"Item22\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1575, 2], -122.5}, {787.5, -122.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.22137123595350236`}, {2., 
           0.1903798402032582}, {2., 0.1903798402032582}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.18921664483329215`}, {2., 
           0.2532829833705363}, {2., 
           0.2532829833705363}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.1903798402032582}], 
                 Offset[{1.8774365139456435`, -2.3399213952831044`}, {
                  2.310612244897959, 0.1903798402032582}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.14803086130069018`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.1903798402032582}], 
                 Offset[{1.8774365139456435`, -2.3399213952831044`}, {
                  2.310612244897959, 0.1903798402032582}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.14803086130069018`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.14803086130069018`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.14803086130069018`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.14803086130069018`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.14803086130069018`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "4"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{2.3406122448979594, 0.14803086130069018}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.2532829833705363}], 
                 Offset[{1.8764227980232673`, 2.340734389685966}, {
                  2.310612244897959, 0.2532829833705363}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.29566956272135647`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.2532829833705363}], 
                 Offset[{1.8764227980232673`, 2.340734389685966}, {
                  2.310612244897959, 0.2532829833705363}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.29566956272135647`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.29566956272135647`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.29566956272135647`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.29566956272135647`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.29566956272135647`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "5"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{2.3406122448979594, 0.29566956272135647}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 3 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item23\"", TraditionalForm]}, {2, 
            FormBox["\"Item24\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 2.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -367.5}, {157.5, -367.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.14691223240483867`}, {2., 
           0.05029906376770581}, {3., 0.14219045246753023`}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.6131339841382808}, {2., 0.4363206166341704}, {
           3., 0.17906160858665376`}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.14219045246753023`}], 
                 Offset[{1.5707429503435373`, -2.5559277344921316`}, {
                  3.351020408163265, 0.14219045246753023`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.08689996915061435}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.14219045246753023`}], 
                 Offset[{1.5707429503435373`, -2.5559277344921316`}, {
                  3.351020408163265, 0.14219045246753023`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.08689996915061435}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.08689996915061435}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.08689996915061435}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.08689996915061435}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.08689996915061435}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "5"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.08689996915061435}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.17906160858665376`}], 
                 Offset[{1.5680452290546598`, 2.5575836564302095`}, {
                  3.351020408163265, 0.17906160858665376`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.23448309859116961`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.17906160858665376`}], 
                 Offset[{1.5680452290546598`, 2.5575836564302095`}, {
                  3.351020408163265, 0.17906160858665376`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.23448309859116961`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.23448309859116961`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.23448309859116961`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.23448309859116961`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.23448309859116961`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "6"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.23448309859116961}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 4 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item25\"", TraditionalForm]}, {2, 
            FormBox["\"Item26\"", TraditionalForm]}, {3, 
            FormBox["\"Item27\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -367.5}, {472.5, -367.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9992121353009557}, {2., 0.9906173238634922}, {
           3., 0.9427761848668148}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9411019645435434}, {2., 0.9249014930801484}, {
           3., 0.7573711433501846}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9427761848668148}], 
                 Offset[{2.9983980769568865`, 0.09802536458104025}, {
                  3.351020408163265, 0.9427761848668148}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.943887036634725}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.943887036634725}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9427761848668148}], 
                 Offset[{2.9983980769568865`, 0.09802536458104025}, {
                  3.351020408163265, 0.9427761848668148}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.943887036634725}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.943887036634725}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.943887036634725}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.943887036634725}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.943887036634725}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "7"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.943887036634725}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.7573711433501846}], 
                 Offset[{2.9984573285706686`, -0.09619588733853857}, {
                  3.351020408163265, 0.7573711433501846}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.7562810452887645}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.7573711433501846}], 
                 Offset[{2.9984573285706686`, -0.09619588733853857}, {
                  3.351020408163265, 0.7573711433501846}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.7562810452887645}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7562810452887645}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{36., -10.499999999999991`}, {3.4010204081632653`, 
                  0.7562810452887645}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  3.4010204081632653`, 0.7562810452887645}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  3.4010204081632653`, 0.7562810452887645}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "11"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{3.4010204081632653, 0.7562810452887645}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 4 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item25\"", TraditionalForm]}, {2, 
            FormBox["\"Item26\"", TraditionalForm]}, {3, 
            FormBox["\"Item27\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1575, 2], -367.5}, {787.5, -367.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.004546244493192462}, {2., 
           0.0403028765073814}, {3., 0.002321800143446766}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.07312564776028302}, {2., 
           0.32990268662591404`}, {3., 
           0.06789087107018163}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.002321800143446766}], 
                 Offset[{1.7708100147154946`, 2.4216176188207976`}, {
                  3.351020408163265, 0.002321800143446766}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04878836133938649}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.002321800143446766}], 
                 Offset[{1.7708100147154946`, 2.4216176188207976`}, {
                  3.351020408163265, 0.002321800143446766}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04878836133938649}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04878836133938649}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.04878836133938649}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.04878836133938649}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.04878836133938649}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "2"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.04878836133938649}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.06789087107018163}], 
                 Offset[{0.7671035987452344, 2.9002675857224123`}, {
                  3.351020408163265, 0.06789087107018163}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.19635769392792013`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.06789087107018163}], 
                 Offset[{0.7671035987452344, 2.9002675857224123`}, {
                  3.351020408163265, 0.06789087107018163}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.19635769392792013`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19635769392792013`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.19635769392792013`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.19635769392792013`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.19635769392792013`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "3"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.19635769392792013}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 5 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item02\"", TraditionalForm]}, {2, 
            FormBox["\"Item03\"", TraditionalForm]}, {3, 
            FormBox["\"Item04\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -612.5}, {157.5, -612.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9964821461015522}, {2., 0.997794191275945}, {
           3., 0.8934715491872132}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.14458694723586882`}, {2., 
           0.26477130196164683`}, {3., 
           0.006021356576105642}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.8934715491872132}], 
                 Offset[{2.999998974480312, -0.002480547737120491}, {
                  3.351020408163265, 0.8934715491872132}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.8934434539037633}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.8934715491872132}], 
                 Offset[{2.999998974480312, -0.002480547737120491}, {
                  3.351020408163265, 0.8934715491872132}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.8934434539037633}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8934434539037633}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.8934434539037633}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.8934434539037633}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.8934434539037633}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "4"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.8934434539037633}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.006021356576105642}], 
                 Offset[{1.838478634692718, 2.370653139912796}, {
                  3.351020408163265, 0.006021356576105642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04983570554605724}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.006021356576105642}], 
                 Offset[{1.838478634692718, 2.370653139912796}, {
                  3.351020408163265, 0.006021356576105642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.04983570554605724}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.04983570554605724}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.04983570554605724}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.04983570554605724}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.04983570554605724}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "7"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.04983570554605724}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 5 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item02\"", TraditionalForm]}, {2, 
            FormBox["\"Item03\"", TraditionalForm]}, {3, 
            FormBox["\"Item04\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -612.5}, {472.5, -612.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.26296602649516554`}, {2., 
           0.3339223606972889}, {3., 0.06266581385046902}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.29360013237067467`}, {2., 
           0.29751461088381004`}, {3., 
           0.12080235226599802`}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.06266581385046902}], 
                 Offset[{2.780428693348009, -1.1265949943112132`}, {
                  3.351020408163265, 0.06266581385046902}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.048898063240300604`}],
                  Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`,
                   0.048898063240300604`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.048898063240300604`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.048898063240300604`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.06266581385046902}], 
                 Offset[{2.780428693348009, -1.1265949943112132`}, {
                  3.351020408163265, 0.06266581385046902}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.048898063240300604`}],
                  Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`,
                   0.048898063240300604`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.048898063240300604`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.048898063240300604`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.048898063240300604`}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.048898063240300604`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.048898063240300604`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.048898063240300604`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "6"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.048898063240300604}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.12080235226599802`}], 
                 Offset[{1.2290186620118795`, 2.7366974857346817`}, {
                  3.351020408163265, 0.12080235226599802`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.19646390517807924`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.12080235226599802`}], 
                 Offset[{1.2290186620118795`, 2.7366974857346817`}, {
                  3.351020408163265, 0.12080235226599802`}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.19646390517807924`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.19646390517807924`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.19646390517807924`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.19646390517807924`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.19646390517807924`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "9"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.19646390517807924}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 5 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item02\"", TraditionalForm]}, {2, 
            FormBox["\"Item03\"", TraditionalForm]}, {3, 
            FormBox["\"Item04\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1575, 2], -612.5}, {787.5, -612.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9801826852604759}, {2., 0.9584636364734188}, {
           3., 0.8822848658328936}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9999999684189139}, {2., 0.9999999972366551}, {
           3., 0.9999999960523642}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.8822848658328936}], 
                 Offset[{2.686398024193646, -1.3353897017756555`}, {
                  3.351020408163265, 0.8822848658328936}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.8653942844555077}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.8822848658328936}], 
                 Offset[{2.686398024193646, -1.3353897017756555`}, {
                  3.351020408163265, 0.8822848658328936}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.8653942844555077}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.8653942844555077}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{31., -10.499999999999993`}, {3.4010204081632653`, 
                  0.8653942844555077}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  3.4010204081632653`, 0.8653942844555077}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  3.4010204081632653`, 0.8653942844555077}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "8"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{3.4010204081632653, 0.8653942844555077}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9999999960523642}], 
                 Offset[{2.7637884154326158`, 1.1668220064433443`}, {
                  3.351020408163265, 0.9999999960523642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 1.014345200898291}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  1.014345200898291}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9999999960523642}], 
                 Offset[{2.7637884154326158`, 1.1668220064433443`}, {
                  3.351020408163265, 0.9999999960523642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 1.014345200898291}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  1.014345200898291}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{36., -10.499999999999991`}, {3.4010204081632653`, 
                  1.014345200898291}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  3.4010204081632653`, 1.014345200898291}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  3.4010204081632653`, 1.014345200898291}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "12"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{3.4010204081632653, 1.014345200898291}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 5 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item02\"", TraditionalForm]}, {2, 
            FormBox["\"Item03\"", TraditionalForm]}, {3, 
            FormBox["\"Item04\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -857.5}, {157.5, -857.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9430841235666371}, {2., 0.800452935347469}, {
           3., 0.7329450747619068}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9999999684189139}, {2., 0.9999999972366551}, {
           3., 0.9999999960523642}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.7329450747619068}], 
                 Offset[{2.99999999991666, 0.00002236157727257876}, {
                  3.351020408163265, 0.7329450747619068}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.7329453280344513}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.7329450747619068}], 
                 Offset[{2.99999999991666, 0.00002236157727257876}, {
                  3.351020408163265, 0.7329450747619068}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.7329453280344513}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.7329453280344513}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{36., -10.499999999999991`}, {3.4010204081632653`, 
                  0.7329453280344513}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  3.4010204081632653`, 0.7329453280344513}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  3.4010204081632653`, 0.7329453280344513}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "10"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{3.4010204081632653, 0.7329453280344513}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9999999960523642}], 
                 Offset[{2.9968304688290153`, -0.13786638857264955`}, {
                  3.351020408163265, 0.9999999960523642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.998436837040309}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.998436837040309}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {3., 0.9999999960523642}], 
                 Offset[{2.9968304688290153`, -0.13786638857264955`}, {
                  3.351020408163265, 0.9999999960523642}], 
                 Offset[{0, 0}, {3.4010204081632653`, 0.998436837040309}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{10., 2.220446049250313*^-15}, {3.4010204081632653`, 
                  0.998436837040309}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{36., -10.499999999999991`}, {3.4010204081632653`, 
                  0.998436837040309}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  3.4010204081632653`, 0.998436837040309}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  3.4010204081632653`, 0.998436837040309}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "12"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{3.4010204081632653, 0.998436837040309}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 5 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item02\"", TraditionalForm]}, {2, 
            FormBox["\"Item03\"", TraditionalForm]}, {3, 
            FormBox["\"Item04\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 3.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -857.5}, {472.5, -857.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.1808321559775549}, {2., 0.1461597851254205}, {
           3., 0.037339445292412135`}, {4., 0.16219227164641226`}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.9817783308820875}, {2., 0.8828456457542281}, {
           3., 0.9326203190852348}, {4., 
           0.9745998201959521}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.16219227164641226`}], 
                 Offset[{2.9999980353920535`, 0.0034333138247755004`}, {
                  4.3914285714285715`, 0.16219227164641226`}], 
                 Offset[{0, 0}, {4.461428571428571, 0.16223115820111558`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.16223115820111558`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.16219227164641226`}], 
                 Offset[{2.9999980353920535`, 0.0034333138247755004`}, {
                  4.3914285714285715`, 0.16219227164641226`}], 
                 Offset[{0, 0}, {4.461428571428571, 0.16223115820111558`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.16223115820111558`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{31., -10.499999999999993`}, {4.461428571428571, 
                  0.16223115820111558`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  4.461428571428571, 0.16223115820111558`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  4.461428571428571, 0.16223115820111558`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "6"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{4.461428571428571, 0.16223115820111558}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.9745998201959521}], 
                 Offset[{2.999821028171338, -0.03276887152550353}, {
                  4.3914285714285715`, 0.9745998201959521}], 
                 Offset[{0, 0}, {4.461428571428571, 0.9742286500176416}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9742286500176416}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.9745998201959521}], 
                 Offset[{2.999821028171338, -0.03276887152550353}, {
                  4.3914285714285715`, 0.9745998201959521}], 
                 Offset[{0, 0}, {4.461428571428571, 0.9742286500176416}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9742286500176416}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{36., -10.499999999999991`}, {4.461428571428571, 
                  0.9742286500176416}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  4.461428571428571, 0.9742286500176416}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  4.461428571428571, 0.9742286500176416}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "10"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{4.461428571428571, 0.9742286500176416}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 7 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item12\"", TraditionalForm]}, {2, 
            FormBox["\"Item13\"", TraditionalForm]}, {3, 
            FormBox["\"Item16\"", TraditionalForm]}, {4, 
            FormBox["\"Item17\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 4.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1575, 2], -857.5}, {787.5, -857.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.00861830132080061}, {2., 
           0.12891317432184318`}, {2., 0.12891317432184318`}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.16540640792526107`}, {2., 
           0.19181569987864408`}, {2., 
           0.19181569987864408`}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.12891317432184318`}], 
                 Offset[{1.8891400961661668`, -2.330482717605365}, {
                  2.310612244897959, 0.12891317432184318`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.08699632265288706}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.12891317432184318`}], 
                 Offset[{1.8891400961661668`, -2.330482717605365}, {
                  2.310612244897959, 0.12891317432184318`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.08699632265288706}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.08699632265288706}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.08699632265288706}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.08699632265288706}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.08699632265288706}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "6"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{2.3406122448979594, 0.08699632265288706}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.19181569987864408`}], 
                 Offset[{1.8595021815301265`, 2.354198725019768}, {
                  2.310612244897959, 0.19181569987864408`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.23483401166927834`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.19181569987864408`}], 
                 Offset[{1.8595021815301265`, 2.354198725019768}, {
                  2.310612244897959, 0.19181569987864408`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.23483401166927834`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.23483401166927834`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.23483401166927834`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.23483401166927834`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.23483401166927834`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "8"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{2.3406122448979594, 0.23483401166927834}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 8 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item28\"", TraditionalForm]}, {2, 
            FormBox["\"Item29\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 47.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 2.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -1102.5}, {157.5, -1102.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.3594156485759715}, {2., 0.2725114272411891}, {
           2., 0.2725114272411891}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 1.}, {2., 1.}, {2., 
           1.}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.2725114272411891}], 
                 Offset[{2.99999992161296, 0.0006858004341661415}, {
                  2.310612244897959, 0.2725114272411891}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.2725191947802759}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.2725114272411891}], 
                 Offset[{2.99999992161296, 0.0006858004341661415}, {
                  2.310612244897959, 0.2725114272411891}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.2725191947802759}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.2725191947802759}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{36., -10.499999999999991`}, {2.3406122448979594`, 
                  0.2725191947802759}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  2.3406122448979594`, 0.2725191947802759}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  2.3406122448979594`, 0.2725191947802759}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "11"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{2.3406122448979594, 0.2725191947802759}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 1.}], 
                 Offset[{2.9960783367251165`, -0.15334471039608488`}, {
                  2.310612244897959, 1.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.9982609079482785}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 1.}], 
                 Offset[{2.9960783367251165`, -0.15334471039608488`}, {
                  2.310612244897959, 1.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.9982609079482785}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9982609079482785}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{36., -10.499999999999991`}, {2.3406122448979594`, 
                  0.9982609079482785}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  2.3406122448979594`, 0.9982609079482785}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  2.3406122448979594`, 0.9982609079482785}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "12"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{2.3406122448979594, 0.9982609079482785}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 8 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item28\"", TraditionalForm]}, {2, 
            FormBox["\"Item29\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 2.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -1102.5}, {472.5, -1102.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.2660480405702288}, {2., 
           0.15185082997922292`}, {2., 0.15185082997922292`}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.781221791551739}, {2., 0.7029121794394115}, {
           2., 0.7029121794394115}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.15185082997922292`}], 
                 Offset[{2.9999753669672624`, 0.012157203199735591`}, {
                  2.310612244897959, 0.15185082997922292`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.15198852648574762`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.15185082997922292`}], 
                 Offset[{2.9999753669672624`, 0.012157203199735591`}, {
                  2.310612244897959, 0.15185082997922292`}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.15198852648574762`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.15198852648574762`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.15198852648574762`}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.15198852648574762`}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.15198852648574762`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "8"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], Offset[{20.5, 4.551914400963142*^-15}, 
               {2.3406122448979594, 0.15198852648574762}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.7029121794394115}], 
                 Offset[{2.9999999975590494`, 0.00012101944033705243`}, {
                  2.310612244897959, 0.7029121794394115}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.702913550134387}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.702913550134387}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.7029121794394115}], 
                 Offset[{2.9999999975590494`, 0.00012101944033705243`}, {
                  2.310612244897959, 0.7029121794394115}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.702913550134387}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.702913550134387}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{36., -10.499999999999991`}, {2.3406122448979594`, 
                  0.702913550134387}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  2.3406122448979594`, 0.702913550134387}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  2.3406122448979594`, 0.702913550134387}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "12"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{2.3406122448979594, 0.702913550134387}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 9 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item05\"", TraditionalForm]}, {2, 
            FormBox["\"Item06\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 2.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1575, 2], -1102.5}, {787.5, -1102.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 0.}, {2., 0.}, {2., 0.}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 1.}, {2., 1.}, {2., 
           1.}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.}], 
                 Offset[{1.69602021750157, 2.4745737858924164`}, {
                  2.310612244897959, 0.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.04957655191279304}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 0.}], 
                 Offset[{1.69602021750157, 2.4745737858924164`}, {
                  2.310612244897959, 0.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.04957655191279304}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.04957655191279304}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{31., 10.500000000000007`}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{31., -10.499999999999993`}, {2.3406122448979594`, 
                  0.04957655191279304}], 
                 Offset[{10.000000000000002`, -10.499999999999996`}, {
                  2.3406122448979594`, 0.04957655191279304}], 
                 Offset[{9.999999999999998, 10.500000000000004`}, {
                  2.3406122448979594`, 0.04957655191279304}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "9"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{20.5, 4.551914400963142*^-15}, \
{2.3406122448979594, 0.04957655191279304}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 1.}], 
                 Offset[{2.9964099880783075`, -0.1467214481408836}, {
                  2.310612244897959, 1.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.9983362069579207}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {2., 1.}], 
                 Offset[{2.9964099880783075`, -0.1467214481408836}, {
                  2.310612244897959, 1.}], 
                 Offset[{0, 0}, {2.3406122448979594`, 0.9983362069579207}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{10., 2.220446049250313*^-15}, {2.3406122448979594`, 
                  0.9983362069579207}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{36., -10.499999999999991`}, {2.3406122448979594`, 
                  0.9983362069579207}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  2.3406122448979594`, 0.9983362069579207}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  2.3406122448979594`, 0.9983362069579207}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "11"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{2.3406122448979594, 0.9983362069579207}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 9 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item05\"", TraditionalForm]}, {2, 
            FormBox["\"Item06\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 2.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[315, 2], -1347.5}, {157.5, -1347.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], 
          LineBox[{{1., 0.15790149685671753`}, {2., 0.1783550481368746}, {3., 
           0.21699677819469634`}, {4., 0.3524813856715717}}]}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1., 1.}, {2., 1.}, {3., 1.}, {4., 
           1.}}]}}, {{{{}, {GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.3524813856715717}], 
                 Offset[{2.9999999998850377`, 0.000026263498708149734`}, {
                  4.3914285714285715`, 0.3524813856715717}], 
                 Offset[{0, 0}, {4.461428571428571, 0.35248168313820677`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.35248168313820677`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 0.3524813856715717}], 
                 Offset[{2.9999999998850377`, 0.000026263498708149734`}, {
                  4.3914285714285715`, 0.3524813856715717}], 
                 Offset[{0, 0}, {4.461428571428571, 0.35248168313820677`}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.35248168313820677`}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{36., -10.499999999999991`}, {4.461428571428571, 
                  0.35248168313820677`}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  4.461428571428571, 0.35248168313820677`}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  4.461428571428571, 0.35248168313820677`}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "12"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{4.461428571428571, 0.35248168313820677}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
              {GrayLevel[1], AbsoluteThickness[4], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 1.}], 
                 Offset[{2.999533428623703, -0.052907566272995206`}, {
                  4.3914285714285715`, 1.}], 
                 Offset[{0, 0}, {4.461428571428571, 0.9994006631054112}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9994006631054112}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], 
               BSplineCurveBox[{
                Offset[{3, 0}, {4., 1.}], 
                 Offset[{2.999533428623703, -0.052907566272995206`}, {
                  4.3914285714285715`, 1.}], 
                 Offset[{0, 0}, {4.461428571428571, 0.9994006631054112}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{10., 2.220446049250313*^-15}, {4.461428571428571, 
                  0.9994006631054112}]}]}, 
              {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]}], 
               PolygonBox[{
                Offset[{36., 10.500000000000009`}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{36., -10.499999999999991`}, {4.461428571428571, 
                  0.9994006631054112}], 
                 Offset[{10.000000000000002`, -10.499999999999998`}, {
                  4.461428571428571, 0.9994006631054112}], 
                 Offset[{9.999999999999998, 10.500000000000002`}, {
                  4.461428571428571, 0.9994006631054112}]}]}, 
              {RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
               StyleBox[
                RotationBox[
                 SubscriptBox["C", "13"],
                 BoxRotation->0.],
                StripOnInput->False,
                LineOpacity->1,
                FrontFaceOpacity->1,
                BackFaceOpacity->1,
                Opacity->1,
                FontSize->12,
                FontOpacity->1], 
               Offset[{23., 5.10702591327572*^-15}, \
{4.461428571428571, 0.9994006631054112}], NCache[
               ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
       AspectRatio->0.75,
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.75, -0.025},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"PSR\"", HoldForm], TraditionalForm], None}, {
          FormBox[
           TagBox["\"Field 12 Items\"", HoldForm], TraditionalForm], None}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["\"Item18\"", TraditionalForm]}, {2, 
            FormBox["\"Item19\"", TraditionalForm]}, {3, 
            FormBox["\"Item20\"", TraditionalForm]}, {4, 
            FormBox["\"Item30\"", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{All, 52.}, {All, All}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.75, 4.25}, {-0.025, 1.025}},
       PlotRangePadding->{{0, 
          Scaled[0.02]}, {0, 
          Scaled[0.06666666666666667]}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[945, 2], -1347.5}, {472.5, -1347.5}], 
      ImageScaled[{0.5, 0.5}], {300, 225.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     TagBox[
      InsetBox["", NCache[{Rational[1575, 2], -1347.5}, {787.5, -1347.5}], {
       Center, Center}, {300, 225.},
       BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}],
      "InsetString"]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -245.}}], 
      LineBox[{{0, -245.}, {0, -490.}}], LineBox[{{0, -490.}, {0, -735.}}], 
      LineBox[{{0, -735.}, {0, -980.}}], LineBox[{{0, -980.}, {0, -1225.}}], 
      LineBox[{{0, -1225.}, {0, -1470.}}], LineBox[{{315, 0}, {315, -245.}}], 
      LineBox[{{315, -245.}, {315, -490.}}], 
      LineBox[{{315, -490.}, {315, -735.}}], 
      LineBox[{{315, -735.}, {315, -980.}}], 
      LineBox[{{315, -980.}, {315, -1225.}}], 
      LineBox[{{315, -1225.}, {315, -1470.}}], 
      LineBox[{{630, 0}, {630, -245.}}], 
      LineBox[{{630, -245.}, {630, -490.}}], 
      LineBox[{{630, -490.}, {630, -735.}}], 
      LineBox[{{630, -735.}, {630, -980.}}], 
      LineBox[{{630, -980.}, {630, -1225.}}], 
      LineBox[{{630, -1225.}, {630, -1470.}}], 
      LineBox[{{945, 0}, {945, -245.}}], 
      LineBox[{{945, -245.}, {945, -490.}}], 
      LineBox[{{945, -490.}, {945, -735.}}], 
      LineBox[{{945, -735.}, {945, -980.}}], 
      LineBox[{{945, -980.}, {945, -1225.}}], 
      LineBox[{{945, -1225.}, {945, -1470.}}], LineBox[{{0, 0}, {315, 0}}], 
      LineBox[{{315, 0}, {630, 0}}], LineBox[{{630, 0}, {945, 0}}], 
      LineBox[{{0, -245.}, {315, -245.}}], 
      LineBox[{{315, -245.}, {630, -245.}}], 
      LineBox[{{630, -245.}, {945, -245.}}], 
      LineBox[{{0, -490.}, {315, -490.}}], 
      LineBox[{{315, -490.}, {630, -490.}}], 
      LineBox[{{630, -490.}, {945, -490.}}], 
      LineBox[{{0, -735.}, {315, -735.}}], 
      LineBox[{{315, -735.}, {630, -735.}}], 
      LineBox[{{630, -735.}, {945, -735.}}], 
      LineBox[{{0, -980.}, {315, -980.}}], 
      LineBox[{{315, -980.}, {630, -980.}}], 
      LineBox[{{630, -980.}, {945, -980.}}], 
      LineBox[{{0, -1225.}, {315, -1225.}}], 
      LineBox[{{315, -1225.}, {630, -1225.}}], 
      LineBox[{{630, -1225.}, {945, -1225.}}], 
      LineBox[{{0, -1470.}, {315, -1470.}}], 
      LineBox[{{315, -1470.}, {630, -1470.}}], 
      LineBox[{{630, -1470.}, {945, -1470.}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414466535232*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",\
ExpressionUUID->"21ba00da-45e2-457a-9dac-1f8ecf83c2d5"],

Cell[BoxData["\<\"Section 11.3.3 Marginal Bicluster Reference Matrix\"\>"], \
"Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414467975745*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"bb0ca470-29a8-4036-bc70-f7533417ea0c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Class 1\"\>", "\<\"Class 2\"\>", "\<\"Class 3\"\>", \
"\<\"Class 4\"\>", "\<\"Class 5\"\>", "\<\"Class 6\"\>", "\<\"Class 7\"\>", "\
\<\"Class 8\"\>", "\<\"Class 9\"\>", "\<\"Class 10\"\>", "\<\"Class 11\"\>", \
"\<\"Class 12\"\>", "\<\"Class 13\"\>"},
     {"\<\"Field 1\"\>", "0", "0.5870221263899206`", "0.7397572984469882`", 
      "0.8586353660468008`", "0.8747465986643593`", "0.9103895645120919`", 
      "0.8675797236160189`", "0.8889419187480548`", "0.960529628104288`", 
      "0.9322607906803263`", "0.8975747235520071`", "0.9752228401117007`", 
      "1"},
     {"\<\"Field 2\"\>", "0", "0.009004647849431825`", "0.03959677059191433`",
       "0.7011056975444396`", "0.6093982196600443`", "0.68766043547569`", 
      "0.8315916137838888`", "0.8217807124608336`", "0.9999999999999999`", 
      "0.9835693546364044`", "1.`", "1.`", "1"},
     {"\<\"Field 3\"\>", "0", "0.17709199940541323`", "0.21864120126155728`", 
      "0.2058755380783803`", "0.22124981410191422`", "0.9999999976575267`", 
      "1.`", "0.9999999999999999`", "0.985721947258428`", 
      "0.9999999995080815`", "0.9727373058134208`", "1.`", "1"},
     {"\<\"Field 4\"\>", "0", "0.012749356337791996`", "0.12284938088233993`",
       "0.0467518370943991`", "0.11313391621335821`", "0.40950540311970157`", 
      "0.9775352146770876`", "0.9539225245510097`", "0.9751195442005367`", 
      "0.9659696579677225`", "0.8744582003246255`", "1.`", "1"},
     {"\<\"Field 5\"\>", "0", "0.01572364038134021`", "0.15697306848545955`", 
      "0.9625826288549034`", "0.10283545580173165`", "0.21985140034764117`", 
      "0.13845986859120712`", "0.9403103958555962`", "0.23730569850682753`", 
      "0.8254940445586709`", "0.9123119185747764`", "0.9999999872359776`", 
      "1"},
     {"\<\"Field 6\"\>", "0", "0.23606720393577665`", "0.2745901918874544`", 
      "0.4486539133190257`", "0.4140717373392358`", "0.3017474338262643`", 
      "0.4145350411846811`", "0.4692822857452625`", "0.5596396904343729`", 
      "0.5638816776656834`", "0.6144812406789808`", "0.7642211768077367`", 
      "1"},
     {"\<\"Field 7\"\>", "0", "0.07310318470167639`", "0.08102591062674588`", 
      "0.19237893690551364`", "0.15955621983084217`", "0.13163091451044995`", 
      "0.12629618988650498`", "0.17924900233909657`", "0.7541864229748148`", 
      "0.9429610289793756`", "0.3046583154287356`", "0.7861517261249421`", 
      "1"},
     {"\<\"Field 8\"\>", "0", "0.00009834014950769524`", 
      "0.03700902555476461`", "0.03911073880521027`", "0.04206408268499522`", 
      "0.06876573782132188`", "0.4559259457318918`", "0.17861105390195262`", 
      "0.6153573529620726`", "0.3877718903124669`", "0.3159635379085803`", 
      "1.`", "1"},
     {"\<\"Field 9\"\>", "0", "0.`", "0.0161298166897541`", 
      "0.6149123815713877`", "0.03456210582982029`", "0.05258423106021247`", 
      "1.196563721800971`*^-10", "0.2089494352747259`", "0.`", 
      "0.8093255436610888`", "1.`", "0.7420669854955754`", "1"},
     {"\<\"Field 10\"\>", "0", "0.09517141092873935`", "0.17978254815161027`",
       "0.1740666466569219`", "0.1594283854609048`", "0.17894555721002545`", 
      "0.12081667798696913`", "0.15495039266088179`", "0.22277429601207074`", 
      "0.26024498490907466`", "0.17241142485388417`", "0.31085967596411246`", 
      "1"},
     {"\<\"Field 11\"\>", "0", "0.`", "8.835628623012917`*^-7", 
      "0.08135183895510807`", "0.024564205168908514`", "0.02133534910326219`",
       "0.025608447429535153`", "0.`", "0.2440822349674965`", 
      "0.42954990016860306`", "0.03840929018180877`", "0.586374557196557`", 
      "1"},
     {"\<\"Field 12\"\>", "0", "0.002348952083214838`", "0.0557361097901133`",
       "0.`", "0.020182319548165885`", "0.01671424941506241`", 
      "0.019275889338429924`", "0.04624805654824275`", "0.01851887403211483`",
       "0.02543298375184653`", "0.`", "0.22643367721496505`", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144679886813`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"ad47d802-986c-4eed-a4f9-0a4b0cbba567"],

Cell[BoxData["\<\"Section 11.3.3 Marginal Field Reference Profile\"\>"], \
"Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144679976573`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"2f2a9af0-c942-4aa4-988f-e2d391763e2c"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.5870221263899206}, {3., 
            0.7397572984469882}, {4., 0.8586353660468008}, {5., 
            0.8747465986643593}, {6., 0.9103895645120919}, {7., 
            0.8675797236160189}, {8., 0.8889419187480548}, {9., 
            0.960529628104288}, {10., 0.9322607906803263}, {11., 
            0.8975747235520071}, {12., 0.9752228401117007}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.5870221263899206}}, {{3., 0.7397572984469882}}, {{4.,
            0.8586353660468008}}, {{5., 0.8747465986643593}}, {{6., 
           0.9103895645120919}}, {{7., 0.8675797236160189}}, {{8., 
           0.8889419187480548}}, {{9., 0.960529628104288}}, {{10., 
           0.9322607906803263}}, {{11., 0.8975747235520071}}, {{12., 
           0.9752228401117007}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 1\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.009004647849431825}, {3., 
            0.03959677059191433}, {4., 0.7011056975444396}, {5., 
            0.6093982196600443}, {6., 0.68766043547569}, {7., 
            0.8315916137838888}, {8., 0.8217807124608336}, {9., 
            0.9999999999999999}, {10., 0.9835693546364044}, {11., 1.}, {12., 
            1.}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.009004647849431825}}, {{3., 0.03959677059191433}}, {{
           4., 0.7011056975444396}}, {{5., 0.6093982196600443}}, {{6., 
           0.68766043547569}}, {{7., 0.8315916137838888}}, {{8., 
           0.8217807124608336}}, {{9., 0.9999999999999999}}, {{10., 
           0.9835693546364044}}, {{11., 1.}}, {{12., 1.}}, {{13., 
           1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 2\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.17709199940541323`}, {3., 
            0.21864120126155728`}, {4., 0.2058755380783803}, {5., 
            0.22124981410191422`}, {6., 0.9999999976575267}, {7., 1.}, {8., 
            0.9999999999999999}, {9., 0.985721947258428}, {10., 
            0.9999999995080815}, {11., 0.9727373058134208}, {12., 1.}, {13., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.17709199940541323`}}, {{3., 
           0.21864120126155728`}}, {{4., 0.2058755380783803}}, {{5., 
           0.22124981410191422`}}, {{6., 0.9999999976575267}}, {{7., 1.}}, {{
           8., 0.9999999999999999}}, {{9., 0.985721947258428}}, {{10., 
           0.9999999995080815}}, {{11., 0.9727373058134208}}, {{12., 1.}}, {{
           13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 3\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.012749356337791996`}, {3., 
            0.12284938088233993`}, {4., 0.0467518370943991}, {5., 
            0.11313391621335821`}, {6., 0.40950540311970157`}, {7., 
            0.9775352146770876}, {8., 0.9539225245510097}, {9., 
            0.9751195442005367}, {10., 0.9659696579677225}, {11., 
            0.8744582003246255}, {12., 1.}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.012749356337791996`}}, {{3., 
           0.12284938088233993`}}, {{4., 0.0467518370943991}}, {{5., 
           0.11313391621335821`}}, {{6., 0.40950540311970157`}}, {{7., 
           0.9775352146770876}}, {{8., 0.9539225245510097}}, {{9., 
           0.9751195442005367}}, {{10., 0.9659696579677225}}, {{11., 
           0.8744582003246255}}, {{12., 1.}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 4\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.01572364038134021}, {3., 
            0.15697306848545955`}, {4., 0.9625826288549034}, {5., 
            0.10283545580173165`}, {6., 0.21985140034764117`}, {7., 
            0.13845986859120712`}, {8., 0.9403103958555962}, {9., 
            0.23730569850682753`}, {10., 0.8254940445586709}, {11., 
            0.9123119185747764}, {12., 0.9999999872359776}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.01572364038134021}}, {{3., 0.15697306848545955`}}, {{
           4., 0.9625826288549034}}, {{5., 0.10283545580173165`}}, {{6., 
           0.21985140034764117`}}, {{7., 0.13845986859120712`}}, {{8., 
           0.9403103958555962}}, {{9., 0.23730569850682753`}}, {{10., 
           0.8254940445586709}}, {{11., 0.9123119185747764}}, {{12., 
           0.9999999872359776}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 5\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.23606720393577665`}, {3., 
            0.2745901918874544}, {4., 0.4486539133190257}, {5., 
            0.4140717373392358}, {6., 0.3017474338262643}, {7., 
            0.4145350411846811}, {8., 0.4692822857452625}, {9., 
            0.5596396904343729}, {10., 0.5638816776656834}, {11., 
            0.6144812406789808}, {12., 0.7642211768077367}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.23606720393577665`}}, {{3., 0.2745901918874544}}, {{
           4., 0.4486539133190257}}, {{5., 0.4140717373392358}}, {{6., 
           0.3017474338262643}}, {{7., 0.4145350411846811}}, {{8., 
           0.4692822857452625}}, {{9., 0.5596396904343729}}, {{10., 
           0.5638816776656834}}, {{11., 0.6144812406789808}}, {{12., 
           0.7642211768077367}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 6\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.07310318470167639}, {3., 
            0.08102591062674588}, {4., 0.19237893690551364`}, {5., 
            0.15955621983084217`}, {6., 0.13163091451044995`}, {7., 
            0.12629618988650498`}, {8., 0.17924900233909657`}, {9., 
            0.7541864229748148}, {10., 0.9429610289793756}, {11., 
            0.3046583154287356}, {12., 0.7861517261249421}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.07310318470167639}}, {{3., 0.08102591062674588}}, {{
           4., 0.19237893690551364`}}, {{5., 0.15955621983084217`}}, {{6., 
           0.13163091451044995`}}, {{7., 0.12629618988650498`}}, {{8., 
           0.17924900233909657`}}, {{9., 0.7541864229748148}}, {{10., 
           0.9429610289793756}}, {{11., 0.3046583154287356}}, {{12., 
           0.7861517261249421}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 7\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.00009834014950769524}, {3., 
            0.03700902555476461}, {4., 0.03911073880521027}, {5., 
            0.04206408268499522}, {6., 0.06876573782132188}, {7., 
            0.4559259457318918}, {8., 0.17861105390195262`}, {9., 
            0.6153573529620726}, {10., 0.3877718903124669}, {11., 
            0.3159635379085803}, {12., 1.}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.00009834014950769524}}, {{3., 
           0.03700902555476461}}, {{4., 0.03911073880521027}}, {{5., 
           0.04206408268499522}}, {{6., 0.06876573782132188}}, {{7., 
           0.4559259457318918}}, {{8., 0.17861105390195262`}}, {{9., 
           0.6153573529620726}}, {{10., 0.3877718903124669}}, {{11., 
           0.3159635379085803}}, {{12., 1.}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 8\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.0161298166897541}, {4., 
            0.6149123815713877}, {5., 0.03456210582982029}, {6., 
            0.05258423106021247}, {7., 1.196563721800971*^-10}, {8., 
            0.2089494352747259}, {9., 0.}, {10., 0.8093255436610888}, {11., 
            1.}, {12., 0.7420669854955754}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.0161298166897541}}, {{4., 
           0.6149123815713877}}, {{5., 0.03456210582982029}}, {{6., 
           0.05258423106021247}}, {{7., 1.196563721800971*^-10}}, {{8., 
           0.2089494352747259}}, {{9., 0.}}, {{10., 0.8093255436610888}}, {{
           11., 1.}}, {{12., 0.7420669854955754}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 9\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.09517141092873935}, {3., 
            0.17978254815161027`}, {4., 0.1740666466569219}, {5., 
            0.1594283854609048}, {6., 0.17894555721002545`}, {7., 
            0.12081667798696913`}, {8., 0.15495039266088179`}, {9., 
            0.22277429601207074`}, {10., 0.26024498490907466`}, {11., 
            0.17241142485388417`}, {12., 0.31085967596411246`}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.09517141092873935}}, {{3., 0.17978254815161027`}}, {{
           4., 0.1740666466569219}}, {{5., 0.1594283854609048}}, {{6., 
           0.17894555721002545`}}, {{7., 0.12081667798696913`}}, {{8., 
           0.15495039266088179`}}, {{9., 0.22277429601207074`}}, {{10., 
           0.26024498490907466`}}, {{11., 0.17241142485388417`}}, {{12., 
           0.31085967596411246`}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 10\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 8.835628623012917*^-7}, {
            4., 0.08135183895510807}, {5., 0.024564205168908514`}, {6., 
            0.02133534910326219}, {7., 0.025608447429535153`}, {8., 0.}, {9., 
            0.2440822349674965}, {10., 0.42954990016860306`}, {11., 
            0.03840929018180877}, {12., 0.586374557196557}, {13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 8.835628623012917*^-7}}, {{4., 
           0.08135183895510807}}, {{5., 0.024564205168908514`}}, {{6., 
           0.02133534910326219}}, {{7., 0.025608447429535153`}}, {{8., 
           0.}}, {{9., 0.2440822349674965}}, {{10., 0.42954990016860306`}}, {{
           11., 0.03840929018180877}}, {{12., 0.586374557196557}}, {{13., 
           1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 11\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.002348952083214838}, {3., 
            0.0557361097901133}, {4., 0.}, {5., 0.020182319548165885`}, {6., 
            0.01671424941506241}, {7., 0.019275889338429924`}, {8., 
            0.04624805654824275}, {9., 0.01851887403211483}, {10., 
            0.02543298375184653}, {11., 0.}, {12., 0.22643367721496505`}, {
            13., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.002348952083214838}}, {{3., 0.0557361097901133}}, {{
           4., 0.}}, {{5., 0.020182319548165885`}}, {{6., 
           0.01671424941506241}}, {{7., 0.019275889338429924`}}, {{8., 
           0.04624805654824275}}, {{9., 0.01851887403211483}}, {{10., 
           0.02543298375184653}}, {{11., 0.}}, {{12., 
           0.22643367721496505`}}, {{13., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 12\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{39.259207589285715`, 19.40625}, {34.95535714285714, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 13.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144690179787`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"80483c9e-6afe-42d4-9196-ae531e58cf2d"],

Cell[BoxData["\<\"Array Plot\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414469870914*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"20416aea-13a9-4583-a6ea-685f4bff463b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyVV22S3UYIhOQkqdwoR/AFfP9/ib2C/gC0L6ryWhox0DQNo/fXj5///Pgj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       "], {{0, 0}, {35, 515}}, {0, 1}],
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "GridLinesInFront" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}], 
     GraphicsBox[{RasterBox[CompressedData["
1:eJztWVGyHEcIg+QkqdwoR/AFfP+/uPymQRKiZ13Jp7cq9u4MA0II9ST569v3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        "], {{0, 0}, {35, 515}}, {0, 1}], 
       {GrayLevel[0.5], Thickness[
        Large], {LineBox[{{3, 0}, {3, 515}}], LineBox[{{6, 0}, {6, 515}}], 
         LineBox[{{8, 0}, {8, 515}}], LineBox[{{11, 0}, {11, 515}}], 
         LineBox[{{14, 0}, {14, 515}}], LineBox[{{19, 0}, {19, 515}}], 
         LineBox[{{23, 0}, {23, 515}}], LineBox[{{25, 0}, {25, 515}}], 
         LineBox[{{27, 0}, {27, 515}}], LineBox[{{29, 0}, {29, 515}}], 
         LineBox[{{31, 0}, {31, 515}}]}, {LineBox[{{0, 15}, {35, 15}}], 
         LineBox[{{0, 42}, {35, 42}}], LineBox[{{0, 79}, {35, 79}}], 
         LineBox[{{0, 97}, {35, 97}}], LineBox[{{0, 131}, {35, 131}}], 
         LineBox[{{0, 161}, {35, 161}}], LineBox[{{0, 204}, {35, 204}}], 
         LineBox[{{0, 248}, {35, 248}}], LineBox[{{0, 308}, {35, 308}}], 
         LineBox[{{0, 345}, {35, 345}}], LineBox[{{0, 418}, {35, 418}}], 
         LineBox[{{0, 513}, {35, 513}}]}}},
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "GridLinesInFront" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414469962452*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"6e443bd1-3831-4e82-92e1-2133c58019eb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Class 1\"\>", "\<\"Class 2\"\>", "\<\"Class 3\"\>", \
"\<\"Class 4\"\>", "\<\"Class 5\"\>", "\<\"Class 6\"\>", "\<\"Class 7\"\>", "\
\<\"Class 8\"\>", "\<\"Class 9\"\>", "\<\"Class 10\"\>", "\<\"Class 11\"\>", \
"\<\"Class 12\"\>", "\<\"Class 13\"\>"},
     {"\<\"Test Reference Profile\"\>", "0", "3.9003673806612227`", 
      "6.000655546765913`", "12.950646190972828`", "8.853392601723778`", 
      "11.427599980903443`", "14.305164927363858`", "17.148288082797272`", 
      "19.543755915034673`", "23.58865061990131`", "20.34311710997946`", 
      "27.075718416753837`", "35"},
     {"\<\"Latent Class Distribution\"\>", "2", "95", "73", "37", "60", "44", 
      "43", "30", "34", "18", "37", "27", "15"},
     {"\<\"Class Membership Distribution\"\>", "1.9865463258624816`", 
      "82.56668173699897`", "86.28140643215653`", "37.25826885897357`", 
      "60.781305440553595`", "43.221884965755294`", "43.06245225712173`", 
      "30.087156530392008`", "34.43547709932832`", "20.06269782395858`", 
      "34.81076828098386`", "25.445420689676908`", "14.999933558238158`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414470599112*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"17761b9c-de3a-4706-8c7d-4369426cc767"],

Cell[BoxData["\<\"Section 11.3.4 Test Reference Profile (Line) and Latent \
Class Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414470609091*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"1e5d41c1-a87f-440d-9998-a4e63788b8a2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 3.9003673806612227`}, {3., 
        6.000655546765913}, {4., 12.950646190972828`}, {5., 
        8.853392601723778}, {6., 11.427599980903443`}, {7., 
        14.305164927363858`}, {8., 17.148288082797272`}, {9., 
        19.543755915034673`}, {10., 23.58865061990131}, {11., 
        20.34311710997946}, {12., 27.075718416753837`}, {13., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 3.9003673806612227`}}, {{3., 6.000655546765913}}, {{4., 
       12.950646190972828`}}, {{5., 8.853392601723778}}, {{6., 
       11.427599980903443`}}, {{7., 14.305164927363858`}}, {{8., 
       17.148288082797272`}}, {{9., 19.543755915034673`}}, {{10., 
       23.58865061990131}}, {{11., 20.34311710997946}}, {{12., 
       27.075718416753837`}}, {{13., 35.}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.3023255813953489, 0.}, {13.440071556350624`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.609], 
      Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5599284436493739, 0.}, {1.4400715563506261`, 
              0.6631578947368421}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{52.614454791351314`, 92.5149923240333}, {
             145.25515425827655`, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.6631578947368421]& ,
          TagBoxNote->"0.6631578947368421"],
         StyleBox["0.6631578947368421`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6631578947368421, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5599284436493739`, 0.}, {2.440071556350626, 
              31.5}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{97.15327690673594, 
             137.05381443941792`}, {-155.01142273186673`, 
             152.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.559928443649374, 0.}, {3.440071556350626, 
              24.205263157894734`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{141.69209902212054`, 
             181.59263655480254`}, {-83.9806195729081, 152.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 24.205263157894734`]& ,
          TagBoxNote->"24.205263157894734"],
         StyleBox["24.205263157894734`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[24.205263157894734`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.559928443649374, 0.}, {4.440071556350626, 
              12.26842105263158}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{186.23092113750513`, 226.1314586701871}, {
             32.25160377811507, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 12.26842105263158]& ,
          TagBoxNote->"12.26842105263158"],
         StyleBox["12.26842105263158`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[12.26842105263158, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.559928443649373, 0.}, {5.440071556350626, 
              19.894736842105264`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{230.7697432528897, 
             270.6702807855718}, {-42.00787225170535, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 19.894736842105264`]& ,
          TagBoxNote->"19.894736842105264"],
         StyleBox["19.894736842105264`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[19.894736842105264`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.559928443649373, 0.}, {6.440071556350626, 
              14.589473684210526`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{275.30856536827434`, 315.20910290095634`}, {
             9.650893682082767, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.589473684210526`]& ,
          TagBoxNote->"14.589473684210526"],
         StyleBox["14.589473684210526`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.589473684210526`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.559928443649373, 0.}, {7.440071556350626, 
              14.257894736842106`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{319.84738748365896`, 359.74792501634096`}, {
             12.87956655294451, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.257894736842106`]& ,
          TagBoxNote->"14.257894736842106"],
         StyleBox["14.257894736842106`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.257894736842106`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.559928443649373, 0.}, {8.440071556350626, 
              9.947368421052632}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{364.3862095990436, 404.2867471317255}, {
             54.85231387414731, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.947368421052632]& ,
          TagBoxNote->"9.947368421052632"],
         StyleBox["9.947368421052632`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.947368421052632, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.559928443649373, 0.}, {9.440071556350624, 
              11.273684210526316`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{408.92503171442814`, 448.8255692471101}, {
             41.93762239070031, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.273684210526316`]& ,
          TagBoxNote->"11.273684210526316"],
         StyleBox["11.273684210526316`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.273684210526316`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.55992844364937, 0.}, {10.440071556350624`, 
              5.968421052631579}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{453.4638538298127, 493.3643913624947}, {
             93.59638832448839, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.968421052631579]& ,
          TagBoxNote->"5.968421052631579"],
         StyleBox["5.968421052631579`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.968421052631579, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.55992844364937, 0.}, {11.440071556350624`, 
              12.26842105263158}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{498.00267594519727`, 537.9032134778794}, {
             32.251603778115026`, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 12.26842105263158]& ,
          TagBoxNote->"12.26842105263158"],
         StyleBox["12.26842105263158`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[12.26842105263158, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.55992844364937, 0.}, {12.440071556350624`, 
              8.952631578947368}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{542.541498060582, 582.442035593264}, {
             64.53833248673259, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.952631578947368]& ,
          TagBoxNote->"8.952631578947368"],
         StyleBox["8.952631578947368`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.952631578947368, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.55992844364937, 0.}, {13.440071556350624`, 
              4.973684210526316}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{587.0803201759666, 626.9808577086486}, {
             103.28240693707365`, 152.41250000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 4.973684210526316]& ,
          TagBoxNote->"4.973684210526316"],
         StyleBox["4.973684210526316`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[4.973684210526316, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.6631578947368421}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["95",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["73",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 24.205263157894734}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 12.26842105263158}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["60",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 19.894736842105264}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 14.589473684210526}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["43",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 14.257894736842106}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["30",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 9.947368421052632}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["34",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {8.999999999999998, 11.273684210526316}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["18",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9.999999999999996, 5.968421052631579}],
       ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {10.999999999999996, 12.26842105263158}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["27",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {11.999999999999996, 8.952631578947368}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {12.999999999999996, 4.973684210526316}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.3023255813953489, 0.}, {13.702826475849731`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5599284436493739, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5599284436493739, 
             0.}]}], LineBox[{{13.440071556350626`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {13.440071556350626`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 3.9003673806612227`}, {3., 
        6.000655546765913}, {4., 12.950646190972828`}, {5., 
        8.853392601723778}, {6., 11.427599980903443`}, {7., 
        14.305164927363858`}, {8., 17.148288082797272`}, {9., 
        19.543755915034673`}, {10., 23.58865061990131}, {11., 
        20.34311710997946}, {12., 27.075718416753837`}, {13., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 3.9003673806612227`}}, {{3., 6.000655546765913}}, {{4., 
       12.950646190972828`}}, {{5., 8.853392601723778}}, {{6., 
       11.427599980903443`}}, {{7., 14.305164927363858`}}, {{8., 
       17.148288082797272`}}, {{9., 19.543755915034673`}}, {{10., 
       23.58865061990131}}, {{11., 20.34311710997946}}, {{12., 
       27.075718416753837`}}, {{13., 35.}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.3023255813953489, 0.}, {13.440071556350624`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5599284436493739, 0.}, {1.4400715563506261`, 
              0.6631578947368421}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{52.964454791351315`, 92.1649923240333}, {
             145.6051542582765, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.6631578947368421]& ,
          TagBoxNote->"0.6631578947368421"],
         StyleBox["0.6631578947368421`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6631578947368421, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5599284436493739`, 0.}, {2.440071556350626, 
              31.5}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{97.50327690673593, 
             136.7038144394179}, {-154.66142273186674`, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.559928443649374, 0.}, {3.440071556350626, 
              24.205263157894734`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{142.04209902212054`, 
             181.24263655480252`}, {-83.6306195729081, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 24.205263157894734`]& ,
          TagBoxNote->"24.205263157894734"],
         StyleBox["24.205263157894734`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[24.205263157894734`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.559928443649374, 0.}, {4.440071556350626, 
              12.26842105263158}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{186.58092113750513`, 225.7814586701871}, {
             32.60160377811506, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 12.26842105263158]& ,
          TagBoxNote->"12.26842105263158"],
         StyleBox["12.26842105263158`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[12.26842105263158, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.559928443649373, 0.}, {5.440071556350626, 
              19.894736842105264`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{231.11974325288972`, 
             270.32028078557175`}, {-41.65787225170533, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 19.894736842105264`]& ,
          TagBoxNote->"19.894736842105264"],
         StyleBox["19.894736842105264`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[19.894736842105264`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.559928443649373, 0.}, {6.440071556350626, 
              14.589473684210526`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{275.65856536827437`, 314.8591029009564}, {
             10.00089368208279, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.589473684210526`]& ,
          TagBoxNote->"14.589473684210526"],
         StyleBox["14.589473684210526`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.589473684210526`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.559928443649373, 0.}, {7.440071556350626, 
              14.257894736842106`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{320.197387483659, 359.397925016341}, {
             13.229566552944533`, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.257894736842106`]& ,
          TagBoxNote->"14.257894736842106"],
         StyleBox["14.257894736842106`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.257894736842106`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.559928443649373, 0.}, {8.440071556350626, 
              9.947368421052632}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{364.7362095990436, 403.93674713172555`}, {
             55.20231387414735, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.947368421052632]& ,
          TagBoxNote->"9.947368421052632"],
         StyleBox["9.947368421052632`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.947368421052632, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.559928443649373, 0.}, {9.440071556350624, 
              11.273684210526316`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{409.27503171442817`, 448.4755692471101}, {
             42.287622390700335`, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.273684210526316`]& ,
          TagBoxNote->"11.273684210526316"],
         StyleBox["11.273684210526316`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.273684210526316`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.55992844364937, 0.}, {10.440071556350624`, 
              5.968421052631579}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{453.81385382981273`, 493.01439136249473`}, {
             93.94638832448842, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.968421052631579]& ,
          TagBoxNote->"5.968421052631579"],
         StyleBox["5.968421052631579`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.968421052631579, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.55992844364937, 0.}, {11.440071556350624`, 
              12.26842105263158}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{498.3526759451973, 537.5532134778794}, {
             32.60160377811506, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 12.26842105263158]& ,
          TagBoxNote->"12.26842105263158"],
         StyleBox["12.26842105263158`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[12.26842105263158, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.55992844364937, 0.}, {12.440071556350624`, 
              8.952631578947368}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{542.891498060582, 582.092035593264}, {
             64.88833248673262, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.952631578947368]& ,
          TagBoxNote->"8.952631578947368"],
         StyleBox["8.952631578947368`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.952631578947368, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.55992844364937, 0.}, {13.440071556350624`, 
              4.973684210526316}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{587.4303201759666, 626.6308577086486}, {
             103.63240693707368`, 152.06250000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 4.973684210526316]& ,
          TagBoxNote->"4.973684210526316"],
         StyleBox["4.973684210526316`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[4.973684210526316, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.6631578947368421}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["95",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["73",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 24.205263157894734}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 12.26842105263158}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["60",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 19.894736842105264}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 14.589473684210526}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["43",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 14.257894736842106}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["30",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 9.947368421052632}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["34",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {8.999999999999998, 11.273684210526316}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["18",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9.999999999999996, 5.968421052631579}],
       ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {10.999999999999996, 12.26842105263158}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["27",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {11.999999999999996, 8.952631578947368}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], 
      Offset[{0, -6}, {12.999999999999996, 4.973684210526316}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.3023255813953489, 0.}, {13.702826475849731`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5599284436493739, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5599284436493739, 
             0.}]}], LineBox[{{13.440071556350626`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {13.440071556350626`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Expected Score\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Latent Class\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}, {7, 
       FormBox["7", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["9", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {11, 
       FormBox["11", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["13", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 13.5}, {0., 36.75}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414470706827*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"cf892ec2-a0c5-4a4b-878a-c7abd8ab3543"],

Cell[BoxData["\<\"Section 11.3.1 Latent Class Distribution (Bar) and Class \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144709901037`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"0d2099ae-6e67-40dc-87f3-e8b4bf89f4f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1.9865463258624816`}, {2., 82.56668173699897}, {3., 
        86.28140643215653}, {4., 37.25826885897357}, {5., 
        60.781305440553595`}, {6., 43.221884965755294`}, {7., 
        43.06245225712173}, {8., 30.087156530392008`}, {9., 
        34.43547709932832}, {10., 20.06269782395858}, {11., 
        34.81076828098386}, {12., 25.445420689676908`}, {13., 
        14.999933558238158`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1.9865463258624816`}}, {{2., 82.56668173699897}}, {{3., 
       86.28140643215653}}, {{4., 37.25826885897357}}, {{5., 
       60.781305440553595`}}, {{6., 43.221884965755294`}}, {{7., 
       43.06245225712173}}, {{8., 30.087156530392008`}}, {{9., 
       34.43547709932832}}, {{10., 20.06269782395858}}, {{11., 
       34.81076828098386}}, {{12., 25.445420689676908`}}, {{13., 
       14.999933558238158`}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.3023255813953489, 0.}, {13.440071556350624`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.609], 
      Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5599284436493739, 0.}, {1.4400715563506261`, 2.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{61.9147423982128, 101.1827035152487}, {
             141.9743169788008, 149.4125}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2]& ,
          TagBoxNote->"2"],
         StyleBox["2", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5599284436493739`, 0.}, {2.440071556350626, 95.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{105.73484456167435`, 
             145.00280567871027`}, {-171.35119350696024`, 149.4125}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 95]& ,
          TagBoxNote->"95"],
         StyleBox["95", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[95, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.559928443649374, 0.}, {3.440071556350626, 73.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{149.55494672513586`, 
             188.8229078421718}, {-97.23118027376944, 149.4125}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 73]& ,
          TagBoxNote->"73"],
         StyleBox["73", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[73, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.559928443649374, 0.}, {4.440071556350626, 37.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{193.37504888859743`, 232.6430100056333}, {
             24.056114107815475`, 149.4125}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 37]& ,
          TagBoxNote->"37"],
         StyleBox["37", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[37, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.559928443649373, 0.}, {5.440071556350626, 60.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{237.19515105205892`, 
             276.46311216909487`}, {-53.4329906359749, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 60]& ,
          TagBoxNote->"60"],
         StyleBox["60", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[60, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.559928443649373, 0.}, {6.440071556350626, 44.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{281.01525321552043`, 320.2832143325563}, {
             0.4724735336183983, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 44]& ,
          TagBoxNote->"44"],
         StyleBox["44", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[44, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.559928443649373, 0.}, {7.440071556350626, 43.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{324.83535537898194`, 364.10331649601784`}, {
             3.8415650442179867`, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 43]& ,
          TagBoxNote->"43"],
         StyleBox["43", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[43, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{7.559928443649373, 0.}, {8.440071556350626, 30.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{368.6554575424435, 407.9234186594794}, {
             47.63975468201252, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 30]& ,
          TagBoxNote->"30"],
         StyleBox["30", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[30, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.559928443649373, 0.}, {9.440071556350624, 34.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{412.47555970590497`, 451.74352082294087`}, {
             34.1633886396142, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 34]& ,
          TagBoxNote->"34"],
         StyleBox["34", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[34, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.55992844364937, 0.}, {10.440071556350624`, 18.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{456.2956618693664, 495.5636229864024}, {
             88.0688528092075, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 18]& ,
          TagBoxNote->"18"],
         StyleBox["18", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[18, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.55992844364937, 0.}, {11.440071556350624`, 37.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{500.115764032828, 539.383725149864}, {
             24.05611410781546, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 37]& ,
          TagBoxNote->"37"],
         StyleBox["37", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[37, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.55992844364937, 0.}, {12.440071556350624`, 27.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{543.9358661962896, 583.2038273133255}, {
             57.74702921381129, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 27]& ,
          TagBoxNote->"27"],
         StyleBox["27", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[27, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.609], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.55992844364937, 0.}, {13.440071556350624`, 15.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{587.755968359751, 627.0239294767871}, {
             98.17612734100625, 149.41250000000002`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15]& ,
          TagBoxNote->"15"],
         StyleBox["15", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 2.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["95",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 95.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["73",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 73.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 37.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["60",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 60.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 44.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["43",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 43.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["30",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 30.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["34",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8.999999999999998, 34.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["18",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9.999999999999996, 18.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10.999999999999996, 37.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["27",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11.999999999999996, 27.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12.999999999999996, 15.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.3023255813953489, 0.}, {13.702826475849731`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5599284436493739, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5599284436493739, 
             0.}]}], LineBox[{{13.440071556350626`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {13.440071556350626`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1.9865463258624816`}, {2., 82.56668173699897}, {3., 
        86.28140643215653}, {4., 37.25826885897357}, {5., 
        60.781305440553595`}, {6., 43.221884965755294`}, {7., 
        43.06245225712173}, {8., 30.087156530392008`}, {9., 
        34.43547709932832}, {10., 20.06269782395858}, {11., 
        34.81076828098386}, {12., 25.445420689676908`}, {13., 
        14.999933558238158`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1.9865463258624816`}}, {{2., 82.56668173699897}}, {{3., 
       86.28140643215653}}, {{4., 37.25826885897357}}, {{5., 
       60.781305440553595`}}, {{6., 43.221884965755294`}}, {{7., 
       43.06245225712173}}, {{8., 30.087156530392008`}}, {{9., 
       34.43547709932832}}, {{10., 20.06269782395858}}, {{11., 
       34.81076828098386}}, {{12., 25.445420689676908`}}, {{13., 
       14.999933558238158`}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.3023255813953489, 0.}, {13.440071556350624`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5599284436493739, 0.}, {1.4400715563506261`, 2.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{62.2647423982128, 100.83270351524871`}, {
             142.32431697880082`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2]& ,
          TagBoxNote->"2"],
         StyleBox["2", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5599284436493739`, 0.}, {2.440071556350626, 95.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{106.08484456167434`, 
             144.65280567871025`}, {-171.00119350696025`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 95]& ,
          TagBoxNote->"95"],
         StyleBox["95", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[95, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.559928443649374, 0.}, {3.440071556350626, 73.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{149.90494672513586`, 
             188.47290784217176`}, {-96.88118027376944, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 73]& ,
          TagBoxNote->"73"],
         StyleBox["73", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[73, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.559928443649374, 0.}, {4.440071556350626, 37.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{193.72504888859743`, 232.29301000563328`}, {
             24.406114107815483`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 37]& ,
          TagBoxNote->"37"],
         StyleBox["37", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[37, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.559928443649373, 0.}, {5.440071556350626, 60.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{237.54515105205894`, 
             276.11311216909485`}, {-53.08299063597488, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 60]& ,
          TagBoxNote->"60"],
         StyleBox["60", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[60, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.559928443649373, 0.}, {6.440071556350626, 44.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{281.36525321552045`, 319.93321433255636`}, {
             0.822473533618421, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 44]& ,
          TagBoxNote->"44"],
         StyleBox["44", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[44, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.559928443649373, 0.}, {7.440071556350626, 43.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{325.18535537898197`, 363.7533164960179}, {
             4.1915650442180095`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 43]& ,
          TagBoxNote->"43"],
         StyleBox["43", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[43, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.559928443649373, 0.}, {8.440071556350626, 30.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{369.00545754244354`, 407.57341865947944`}, {
             47.98975468201256, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 30]& ,
          TagBoxNote->"30"],
         StyleBox["30", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[30, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.559928443649373, 0.}, {9.440071556350624, 34.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{412.825559705905, 451.3935208229409}, {
             34.513388639614234`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 34]& ,
          TagBoxNote->"34"],
         StyleBox["34", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[34, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.55992844364937, 0.}, {10.440071556350624`, 18.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{456.64566186936645`, 495.2136229864024}, {
             88.41885280920754, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 18]& ,
          TagBoxNote->"18"],
         StyleBox["18", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[18, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.55992844364937, 0.}, {11.440071556350624`, 37.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{500.465764032828, 539.0337251498639}, {
             24.406114107815483`, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 37]& ,
          TagBoxNote->"37"],
         StyleBox["37", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[37, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.55992844364937, 0.}, {12.440071556350624`, 27.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{544.2858661962896, 582.8538273133255}, {
             58.09702921381131, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 27]& ,
          TagBoxNote->"27"],
         StyleBox["27", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[27, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.55992844364937, 0.}, {13.440071556350624`, 15.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{588.105968359751, 626.6739294767871}, {
             98.52612734100629, 149.0625}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15]& ,
          TagBoxNote->"15"],
         StyleBox["15", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 2.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["95",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 95.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["73",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 73.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 37.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["60",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 60.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 44.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["43",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 43.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["30",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 30.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["34",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8.999999999999998, 34.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["18",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9.999999999999996, 18.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10.999999999999996, 37.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["27",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11.999999999999996, 27.}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12.999999999999996, 15.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.3023255813953489, 0.}, {13.702826475849731`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5599284436493739, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5599284436493739, 
             0.}]}], LineBox[{{13.440071556350626`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {13.440071556350626`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Frequency\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Latent Class\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}, {7, 
       FormBox["7", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["9", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {11, 
       FormBox["11", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["13", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 13.5}, {0., 104.50000000000001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414471092887*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"964dc5f8-54bd-4344-83aa-650d414d0374"],

Cell[BoxData["\<\"Latent Field Distribution\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.88541447137523*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"4ce44357-4ca7-418d-8dd9-661b0f99bb93"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Field 1\"\>", "\<\"Field 2\"\>", "\<\"Field 3\"\>", \
"\<\"Field 4\"\>", "\<\"Field 5\"\>", "\<\"Field 6\"\>", "\<\"Field 7\"\>", "\
\<\"Field 8\"\>", "\<\"Field 9\"\>", "\<\"Field 10\"\>", "\<\"Field 11\"\>", \
"\<\"Field 12\"\>"},
     {"\<\"N of Items\"\>", "3", "3", "2", "3", "3", "5", "4", "2", "2", "2", 
      "2", "4"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144713891916`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"2c5255fa-ea00-4f36-86a2-b9722146ed7a"],

Cell[BoxData["\<\"Section 11.3.5 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.885414471395177*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"552aad1f-5c9c-475b-96aa-171ca9b1d2bd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Bicluster Network Model\"\>", "\<\"\"\>"},
     {"\<\"N of Fields\"\>", "12", "\<\"\"\>"},
     {"\<\"N of Classes\"\>", "13", "\<\"\"\>"},
     {"\<\"N of EM Cycles\"\>", "25", "\<\"\"\>"},
     {"\<\"Benchmark Model\"\>", "\<\"Multigroup Model (Table 11.7)\"\>", "\<\
\"Saturated Model (Table 11.9)\"\>"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", "0", "0"},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "9862.114459105207`"}], 
      RowBox[{"-", "9862.114459105207`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "19724.228918210414`", 
      "19724.228918210414`"},
     {"\<\"DF(Null Model)\"\>", "17045", "17045"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "5786.942122781459`"}], 
      RowBox[{"-", "5786.942122781459`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "11573.884245562918`", 
      "11573.884245562918`"},
     {"\<\"DF(Analysis Model)\"\>", "16895", "16895"},
     {"\<\"NFI\"\>", "0.4132148692070128`", "0.4132148692070128`"},
     {"\<\"RFI\"\>", "0.40800517582915263`", "0.40800517582915263`"},
     {"\<\"IFI\"\>", "1", "1"},
     {"\<\"TLI\"\>", "1", "1"},
     {"\<\"CFI\"\>", "1", "1"},
     {"\<\"RMSEA\"\>", "0", "0"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "22216.11575443708`"}], 
      RowBox[{"-", "22216.11575443708`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "93954.08955724808`"}], 
      RowBox[{"-", "93954.08955724808`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "93921.3155411509`"}], 
      RowBox[{"-", "93921.3155411509`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.88541445013826*^9, 3.8854144716243496`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"2e95ef03-fe1e-4c83-9603-afada91d833f"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.4 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9014fe02-30bd-4290-af8f-1c8aa79fb56f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 23651, 515, 1579, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[24243, 541, 234, 4, 30, "Print",ExpressionUUID->"98b6e540-f947-49f8-b777-21de919429f0"],
Cell[24480, 547, 999, 26, 210, "Print",ExpressionUUID->"fb698689-a9ea-45e0-9aa9-5f499ae2ffe5"],
Cell[25482, 575, 236, 4, 30, "Print",ExpressionUUID->"4b4932e5-c6b4-4974-9a00-a51e097cc610"],
Cell[25721, 581, 4690, 89, 824, "Print",ExpressionUUID->"a6223f22-4e91-4d5a-9025-3781f076e59f"],
Cell[30414, 672, 292, 7, 30, "Print",ExpressionUUID->"df9aa80a-159d-49cc-8b7d-c7f4a4c81b62"],
Cell[30709, 681, 292, 7, 30, "Print",ExpressionUUID->"3ae9e4f9-be06-439c-a7f6-8cad612336db"],
Cell[31004, 690, 295, 7, 30, "Print",ExpressionUUID->"f7bff016-3384-45ab-8131-0896fb4b273a"],
Cell[31302, 699, 292, 7, 30, "Print",ExpressionUUID->"2e9985c8-3417-4a40-9ab6-1b80df9ffddc"],
Cell[31597, 708, 295, 7, 30, "Print",ExpressionUUID->"97e51f87-f688-4107-b144-ddcd07ce6aee"],
Cell[31895, 717, 293, 7, 30, "Print",ExpressionUUID->"49acb836-884d-47c9-bd97-8507e0a08393"],
Cell[32191, 726, 295, 7, 30, "Print",ExpressionUUID->"df7dc5dd-edca-443e-a2d8-00aa4287ca82"],
Cell[32489, 735, 293, 7, 30, "Print",ExpressionUUID->"fb2dcc8c-d5a5-4fbb-8ed9-c7dea2b3f1f0"],
Cell[32785, 744, 295, 7, 30, "Print",ExpressionUUID->"209c5e63-e87d-4411-abfa-6ee834a4cc9e"],
Cell[33083, 753, 296, 7, 30, "Print",ExpressionUUID->"594b7f1e-3b1c-4476-a2a9-c6c06eef4290"],
Cell[33382, 762, 294, 7, 30, "Print",ExpressionUUID->"cad33a8c-df3e-4b68-8183-b29cfb6d6921"],
Cell[33679, 771, 296, 7, 30, "Print",ExpressionUUID->"995d1957-4470-4385-b50b-fbb929ae41f8"],
Cell[33978, 780, 294, 7, 30, "Print",ExpressionUUID->"1770f042-6708-4506-83e8-4eaee4cd4f25"],
Cell[34275, 789, 294, 7, 30, "Print",ExpressionUUID->"5587def0-f586-4e97-af88-b31359ceff10"],
Cell[34572, 798, 296, 7, 30, "Print",ExpressionUUID->"75a8d32b-a9c0-46e1-adf2-f7728909b383"],
Cell[34871, 807, 296, 7, 30, "Print",ExpressionUUID->"fed050eb-69a1-4c31-8801-31a7e063c107"],
Cell[35170, 816, 294, 7, 30, "Print",ExpressionUUID->"61c3361b-e343-499f-a2e6-8b28d779d048"],
Cell[35467, 825, 295, 7, 30, "Print",ExpressionUUID->"d43d1176-93d6-4fdd-b682-589c4bfa46de"],
Cell[35765, 834, 294, 7, 30, "Print",ExpressionUUID->"9e8427d9-781d-4d71-a22b-cdb530693489"],
Cell[36062, 843, 297, 7, 30, "Print",ExpressionUUID->"76282af1-cdcb-40f8-be73-5db0de626e2d"],
Cell[36362, 852, 296, 7, 30, "Print",ExpressionUUID->"3d5dd69a-904a-44ae-83ef-b3bcfb5cd307"],
Cell[36661, 861, 296, 7, 30, "Print",ExpressionUUID->"a2609d93-92db-425b-bc98-aff8223d0489"],
Cell[36960, 870, 293, 7, 30, "Print",ExpressionUUID->"09eaae7a-21cc-4b06-9071-fe3b68fcaeaa"],
Cell[37256, 879, 296, 7, 30, "Print",ExpressionUUID->"e3ca3fac-8449-4a01-927a-57fac12a71d3"],
Cell[37555, 888, 294, 7, 30, "Print",ExpressionUUID->"4441b07b-cb87-45ab-b1de-ebbb8cbc7950"],
Cell[37852, 897, 9386, 224, 625, "Print",ExpressionUUID->"f88ba56c-c958-483f-8f0a-3220896df977"],
Cell[47241, 1123, 274, 4, 30, "Print",ExpressionUUID->"c25fc2ca-22c5-4e62-9717-82a8cafc089a"],
Cell[47518, 1129, 284, 4, 30, "Print",ExpressionUUID->"84631e5f-2010-4a0e-88dd-b2b07f59e385"],
Cell[47805, 1135, 15665, 316, 3830, "Print",ExpressionUUID->"8aa6795d-5b26-49a8-8ce5-6c28e1d7e04c"],
Cell[63473, 1453, 313, 5, 30, "Print",ExpressionUUID->"24e90f55-bee7-42d7-87e4-b401c7ddfeb7"],
Cell[63789, 1460, 5312, 87, 415, "Print",ExpressionUUID->"a829bf04-3631-4e0e-8f53-cb360fc8bc1e"],
Cell[69104, 1549, 183326, 3828, 1959, "Print",ExpressionUUID->"21ba00da-45e2-457a-9dac-1f8ecf83c2d5"],
Cell[252433, 5379, 294, 5, 30, "Print",ExpressionUUID->"bb0ca470-29a8-4036-bc70-f7533417ea0c"],
Cell[252730, 5386, 4563, 76, 308, "Print",ExpressionUUID->"ad47d802-986c-4eed-a4f9-0a4b0cbba567"],
Cell[257296, 5464, 293, 5, 30, "Print",ExpressionUUID->"2f2a9af0-c942-4aa4-988f-e2d391763e2c"],
Cell[257592, 5471, 76659, 1678, 1157, "Print",ExpressionUUID->"80483c9e-6afe-42d4-9196-ae531e58cf2d"],
Cell[334254, 7151, 252, 4, 30, "Print",ExpressionUUID->"20416aea-13a9-4583-a6ea-685f4bff463b"],
Cell[334509, 7157, 9153, 166, 852, "Print",ExpressionUUID->"6e443bd1-3831-4e82-92e1-2133c58019eb"],
Cell[343665, 7325, 1756, 33, 97, "Print",ExpressionUUID->"17761b9c-de3a-4706-8c7d-4369426cc767"],
Cell[345424, 7360, 324, 5, 30, "Print",ExpressionUUID->"1e5d41c1-a87f-440d-9998-a4e63788b8a2"],
Cell[345751, 7367, 37531, 950, 418, "Print",ExpressionUUID->"cf892ec2-a0c5-4a4b-878a-c7abd8ab3543"],
Cell[383285, 8319, 333, 5, 30, "Print",ExpressionUUID->"0d2099ae-6e67-40dc-87f3-e8b4bf89f4f7"],
Cell[383621, 8326, 35135, 944, 412, "Print",ExpressionUUID->"964dc5f8-54bd-4344-83aa-650d414d0374"],
Cell[418759, 9272, 266, 4, 30, "Print",ExpressionUUID->"4ce44357-4ca7-418d-8dd9-661b0f99bb93"],
Cell[419028, 9278, 1009, 23, 51, "Print",ExpressionUUID->"2c5255fa-ea00-4f36-86a2-b9722146ed7a"],
Cell[420040, 9303, 266, 4, 30, "Print",ExpressionUUID->"552aad1f-5c9c-475b-96aa-171ca9b1d2bd"],
Cell[420309, 9309, 2218, 51, 483, "Print",ExpressionUUID->"2e95ef03-fe1e-4c83-9603-afada91d833f"]
}, Open  ]]
}, Open  ]]
}
]
*)

