(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    105651,       2394]
NotebookOptionsPosition[    105074,       2376]
NotebookOutlinePosition[    105597,       2395]
CellTagsIndexPosition[    105554,       2392]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\Module_Biclus.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidclssize", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"for\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"the\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"minimum\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"class\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"size\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"was\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"specified\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8537097897387867`*^9, 3.8537098535355496`*^9}, {
   3.8537153840142975`*^9, 3.853715384309949*^9}, {3.853726480207259*^9, 
   3.8537264935711627`*^9}, 3.8537270590558414`*^9, 3.8537978050232725`*^9, 
   3.8537990245054116`*^9, {3.8538121383844275`*^9, 3.8538121388591657`*^9}, {
   3.854510318579993*^9, 3.854510321093977*^9}, {3.8854135069412727`*^9, 
   3.885413508044567*^9}},ExpressionUUID->"ab504aa8-1dbf-4e7b-a608-\
3d4c16814769"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"irm", "[", "data0_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"data", "=", "data0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Off", "[", 
       RowBox[{"General", "::", "munfl"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"minclssize", "<", "1"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidclssize", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"minclssize", ">", "samplesize"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidclssize", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"IntegerQ", "[", "minclssize", "]"}], "\[Equal]", "False"}], 
        ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidclssize", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemstat", "[", "data", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", "Constants", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"samefieldcount", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"maxsamefieldcount", "=", "5"}], ";", "\[IndentingNewLine]", 
      RowBox[{"const", "=", 
       RowBox[{"10", "^", 
        RowBox[{"-", "10"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"gamp", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"gamc", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"gamf", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"maxt", "=", "50"}], ";", 
      RowBox[{"(*", 
       RowBox[{
       "The", " ", "maximum", " ", "number", " ", "of", " ", "iterations"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"nrightpat", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Tally", "[", "totalscore", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"zerogroup", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nrightpat", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", "1", ",", 
         "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fullgroup", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nrightpat", "[", 
           RowBox[{"[", 
            RowBox[{"-", "1"}], "]"}], "]"}], "\[Equal]", "testlength"}], ",",
          "1", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"zerogroup", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"fullgroup", "=", "0"}], ";"}], "\[IndentingNewLine]", "*)"}],
       "\[IndentingNewLine]", 
      RowBox[{"nclass", "=", 
       RowBox[{"Length", "[", "nrightpat", "]"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{
       "The", " ", "initial", " ", "value", " ", "for", " ", "the", " ", 
        "number", " ", "of", " ", "classes"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"class01", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Sign", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"totalscore", "-", 
           RowBox[{"Table", "[", 
            RowBox[{"nrightpat", ",", 
             RowBox[{"{", "samplesize", "}"}]}], "]"}]}], "]"}], "]"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"class", "=", 
       RowBox[{"class01", ".", 
        RowBox[{"Table", "[", 
         RowBox[{"c", ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Nc", "=", 
       RowBox[{"Total", "[", "class01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nfield", "=", "testlength"}], ";", 
      RowBox[{"(*", 
       RowBox[{
       "The", " ", "initial", " ", "value", " ", "for", " ", "the", " ", 
        "number", " ", "of", " ", "fields"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itemnum", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"j", ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"field", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Reverse", "[", 
              RowBox[{"Sort", "[", 
               RowBox[{"Transpose", "[", 
                RowBox[{"{", 
                 RowBox[{"crr", ",", "itemnum"}], "}"}], "]"}], "]"}], "]"}], 
             "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "itemnum"}], 
           "}"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"field01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "testlength", "}"}], ",", 
         RowBox[{"{", "nfield", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"field01", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Nf", "=", 
       RowBox[{"Total", "[", "field01", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "The", " ", "initial", " ", "value", " ", "for", " ", "the", " ", 
        "parameter", " ", "set", " ", "and", " ", "the", " ", "model", " ", 
        "fit"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Ccf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", "uuu", ".", 
        "field01"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Fcf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", 
        RowBox[{"(", 
         RowBox[{"zzz", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "field01"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Ncf", "=", 
       RowBox[{"Ccf", "+", "Fcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Ccf", "+", "gamp", "-", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Ncf", "+", 
           RowBox[{"2", "gamp"}], "-", "2"}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", "IRM", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<IRM Iteration\>\"", ",", 
         RowBox[{"\"\<Conv. Crit. = \>\"", "<>", 
          RowBox[{"ToString", "[", "maxsamefieldcount", "]"}]}], ",", 
         "\"\<N of Fields\>\"", ",", "\"\<N of Classes\>\""}], "}"}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Gibbs", " ", "sampler", " ", "i"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Cif", "=", 
          RowBox[{"uuu", ".", "field01"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Fif", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"zzz", "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "field01"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"irand", "=", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Random", "[", "]"}], ",", 
                 RowBox[{"{", "samplesize", "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{"i", ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "samplesize"}], "}"}]}], 
                "]"}]}], "}"}], "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"i", "=", 
             RowBox[{"irand", "[", 
              RowBox[{"[", "ri", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "\[GreaterEqual]", "2"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "\[LessEqual]", 
                  RowBox[{"nclass", "-", "1"}]}]}], "]"}], "\[Equal]", 
               "True"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"Nc", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Nc", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "-", 
                 "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Ncf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Ncf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "-", 
                 "Nf"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Ccf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Ccf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "-", 
                 RowBox[{"Cif", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Fcf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Fcf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "-", 
                 RowBox[{"Fif", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Ccfplus", "=", 
                RowBox[{"Ccf", "+", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Cif", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"{", "nclass", "}"}]}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Fcfplus", "=", 
                RowBox[{"Fcf", "+", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Fif", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"{", "nclass", "}"}]}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Nc", "[", 
                   RowBox[{"[", 
                    RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "\[Equal]", 
                  "0"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"nclass", "=", 
                   RowBox[{"nclass", "-", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"delc", "=", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"class01", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"class01", ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"class", "=", 
                   RowBox[{"Total", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "class01", "]"}], "*", 
                    RowBox[{"Table", "[", 
                    RowBox[{"c", ",", 
                    RowBox[{"{", 
                    RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"Nc", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Nc", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Ncf", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Ncf", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Ccf", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Ccf", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Fcf", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Fcf", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Ccfplus", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Ccfplus", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Fcfplus", "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"Fcfplus", ",", 
                    RowBox[{"{", "delc", "}"}]}], "]"}]}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", 
                RowBox[{"Sum", " ", "Log", " ", "Version"}], "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"existtab", "=", 
                RowBox[{
                 RowBox[{"Log", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"Take", "[", 
                    RowBox[{"Nc", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"-", "2"}]}], "}"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"samplesize", "-", "1", "+", "gamc"}], ")"}]}], 
                    "]"}], "+", "const"}], "]"}], "+", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Ccf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "+", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Fcf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "-", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"2", "gamp"}], "-", "1", "-", "s", "+", "const"}],
                     "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Ccf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Fcf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"c", ",", "2", ",", 
                    RowBox[{"nclass", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"newtab", "=", 
                RowBox[{
                 RowBox[{"Log", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"gamc", "/", 
                    RowBox[{"(", 
                    RowBox[{"samplesize", "-", "1", "+", "gamc"}], ")"}]}], 
                    "]"}], "+", "const"}], "]"}], "+", 
                 RowBox[{"Sum", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Cif", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Cif", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "+", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Nf", "[", 
                    RowBox[{"[", "f", "]"}], "]"}], "-", 
                    RowBox[{"Cif", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Nf", "[", 
                    RowBox[{"[", "f", "]"}], "]"}], "-", 
                    RowBox[{"Cif", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "-", 
                    RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Nf", "[", 
                    RowBox[{"[", "f", "]"}], "]"}], "+", 
                    RowBox[{"2", "gamp"}], "-", "1", "-", "s", "+", "const"}],
                     "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Nf", "[", 
                    RowBox[{"[", "f", "]"}], "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], 
                  "]"}]}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"ptab", "=", 
                RowBox[{"Insert", "[", 
                 RowBox[{"existtab", ",", "newtab", ",", 
                  RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"mintab", "=", 
                RowBox[{"Min", "[", "ptab", "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"exptab", "=", 
                RowBox[{"Exp", "[", 
                 RowBox[{"ptab", "-", "mintab"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"ptab", "=", 
                RowBox[{"exptab", "/", 
                 RowBox[{"Total", "[", "exptab", "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"ptab", "=", 
                RowBox[{"N", "[", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"ptab", "+", "const"}], ",", "const"}], "]"}], 
                 "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"ptab", "=", 
                RowBox[{"N", "[", 
                 RowBox[{"ptab", "/", 
                  RowBox[{"Total", "[", "ptab", "]"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"newclass01", "=", 
                RowBox[{"Prepend", "[", 
                 RowBox[{
                  RowBox[{"Append", "[", 
                   RowBox[{
                    RowBox[{"RandomInteger", "[", 
                    RowBox[{"MultinomialDistribution", "[", 
                    RowBox[{"1", ",", "ptab"}], "]"}], "]"}], ",", "0"}], 
                   "]"}], ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"newclass01", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "2"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"class01", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "=", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"newclass01", ",", 
                    RowBox[{"{", 
                    RowBox[{"-", "2"}], "}"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "=", 
                   RowBox[{
                    RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"class01", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"nclass", "=", 
                   RowBox[{"nclass", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"class01", "=", 
                   RowBox[{"Transpose", "[", 
                    RowBox[{"Insert", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "class01", "]"}], ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", "samplesize", "}"}]}], "]"}], ",", 
                    RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"class01", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "=", "newclass01"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"class", "=", 
                   RowBox[{"Total", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "class01", "]"}], "*", 
                    RowBox[{"Table", "[", 
                    RowBox[{"c", ",", 
                    RowBox[{"{", 
                    RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"Nc", "=", 
                   RowBox[{"Insert", "[", 
                    RowBox[{"Nc", ",", "0", ",", 
                    RowBox[{"-", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"Ccf", "=", 
                   RowBox[{"Insert", "[", 
                    RowBox[{"Ccf", ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", "nfield", "}"}]}], "]"}], ",", 
                    RowBox[{"-", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"Fcf", "=", 
                   RowBox[{"Insert", "[", 
                    RowBox[{"Fcf", ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", "nfield", "}"}]}], "]"}], ",", 
                    RowBox[{"-", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"Ncf", "=", 
                   RowBox[{"Insert", "[", 
                    RowBox[{"Ncf", ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", "nfield", "}"}]}], "]"}], ",", 
                    RowBox[{"-", "2"}]}], "]"}]}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Nc", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Nc", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "+", 
                 "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Ccf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Ccf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "+", 
                 RowBox[{"Cif", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Fcf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Fcf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "+", 
                 RowBox[{"Fif", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Ncf", "[", 
                 RowBox[{"[", 
                  RowBox[{"class", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"Ccf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "+", 
                 RowBox[{"Fcf", "[", 
                  RowBox[{"[", 
                   RowBox[{"class", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}]}]}]}], 
             "]"}], ";"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"i", ",", "samplesize"}], "]"}], "\[Equal]", "0"}], 
              ",", 
              RowBox[{"Print", "[", 
               RowBox[{"{", 
                RowBox[{"t", ",", "i", ",", "nclass", ",", 
                 RowBox[{"Total", "[", "Nc", "]"}], ",", "Nc"}], "}"}], 
               "]"}]}], "]"}], "*)"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ri", ",", "1", ",", "samplesize"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{"Gibbs", " ", "sampler", " ", "j"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"oldfield", "=", "field"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Cjc", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "uuu", "]"}], ".", "class01"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Fjc", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"zzz", "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", "uuu"}], ")"}]}], "]"}], ".", "class01"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"jrand", "=", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Random", "[", "]"}], ",", 
                 RowBox[{"{", "testlength", "}"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{"j", ",", 
                 RowBox[{"{", 
                  RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], 
                "]"}]}], "}"}], "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"j", "=", 
             RowBox[{"jrand", "[", 
              RowBox[{"[", "rj", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Nf", "[", 
              RowBox[{"[", 
               RowBox[{"field", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Nf", "[", 
               RowBox[{"[", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], "-", "1"}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Ncf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Ncf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "-", 
              "Nc"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Ccf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Ccf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "-", 
              RowBox[{"Cjc", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Fcf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Fcf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "-", 
              RowBox[{"Fjc", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"Ccfplus", "=", 
             RowBox[{"Ccf", "+", 
              RowBox[{"Transpose", "[", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Cjc", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], ",", 
                 RowBox[{"{", "nfield", "}"}]}], "]"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Fcfplus", "=", 
             RowBox[{"Fcf", "+", 
              RowBox[{"Transpose", "[", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Fjc", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], ",", 
                 RowBox[{"{", "nfield", "}"}]}], "]"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Nf", "[", 
                RowBox[{"[", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], "\[Equal]", 
               "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"nfield", "=", 
                RowBox[{"nfield", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"delf", "=", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"field01", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"field01", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"field", "=", 
                RowBox[{"Total", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "field01", "]"}], "*", 
                  RowBox[{"Table", "[", 
                   RowBox[{"f", ",", 
                    RowBox[{"{", 
                    RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], 
                 "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"Nf", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Nf", ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Ncf", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Ncf", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Ccf", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Ccf", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Fcf", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Fcf", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Ccfplus", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Ccfplus", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Fcfplus", "=", 
                RowBox[{"Drop", "[", 
                 RowBox[{"Fcfplus", ",", 
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", "delf", "}"}]}], "]"}]}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{"Sum", " ", "Log", " ", "Version"}], "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{"logtab", "=", 
             RowBox[{
              RowBox[{"Log", "[", 
               RowBox[{
                RowBox[{"N", "[", 
                 RowBox[{"Nf", "/", 
                  RowBox[{"(", 
                   RowBox[{"testlength", "-", "1", "+", "gamf"}], ")"}]}], 
                 "]"}], "+", "const"}], "]"}], "+", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Sum", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Ccf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "+", 
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", "gamp", "-", 
                    "1", "-", "s", "+", "const"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Fcf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}], "-", 
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"2", "gamp"}], "-", "1", "-", "s", "+", "const"}],
                     "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{
                    RowBox[{"Ccfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "+", 
                    RowBox[{"Fcfplus", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Ccf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", 
                    RowBox[{"Fcf", "[", 
                    RowBox[{"[", 
                    RowBox[{"c", ",", "f"}], "]"}], "]"}], "-", "1"}]}], 
                    "}"}]}], "]"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"minlog", "=", 
             RowBox[{"Min", "[", "logtab", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"exptab", "=", 
             RowBox[{"Exp", "[", 
              RowBox[{"logtab", "-", "minlog"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"ptab", "=", 
             RowBox[{"exptab", "/", 
              RowBox[{"Total", "[", "exptab", "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"ptab", "=", 
             RowBox[{"N", "[", 
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{"ptab", "+", "const"}], ",", "const"}], "]"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ptab", "=", 
             RowBox[{"N", "[", 
              RowBox[{"ptab", "/", 
               RowBox[{"Total", "[", "ptab", "]"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"field01", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"MultinomialDistribution", "[", 
               RowBox[{"1", ",", "ptab"}], "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"field", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Position", "[", 
               RowBox[{
                RowBox[{"field01", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", "1"}], "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Nf", "[", 
              RowBox[{"[", 
               RowBox[{"field", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Nf", "[", 
               RowBox[{"[", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], "+", "1"}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Ncf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Ncf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "+", 
              "Nc"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Ccf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Ccf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "+", 
              RowBox[{"Cjc", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Fcf", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"field", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"Fcf", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", 
                 RowBox[{"field", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "+", 
              RowBox[{"Fjc", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], ";"}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"j", ",", "testlength"}], "]"}], "\[Equal]", "0"}], 
               ",", 
               RowBox[{"Print", "[", 
                RowBox[{"{", 
                 RowBox[{
                 "t", ",", "samefieldcount", ",", "j", ",", "nfield", ",", 
                  RowBox[{"Total", "[", "Nf", "]"}], ",", "Nf"}], "}"}], 
                "]"}]}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"rj", ",", "1", ",", "testlength"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"samefieldcount", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Total", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"oldfield", "-", "field"}], "]"}], "]"}], "\[Equal]", 
             "0"}], ",", 
            RowBox[{"samefieldcount", "+", "1"}], ",", "0"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"{", 
           RowBox[{"t", ",", "samefieldcount", ",", "nfield", ",", "nclass"}],
            "}"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Or", "[", 
             RowBox[{
              RowBox[{"samefieldcount", "\[Equal]", "maxsamefieldcount"}], 
              ",", 
              RowBox[{"t", "\[Equal]", "maxt"}]}], "]"}], "\[Equal]", 
            "True"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "\"\<IRM terminated.\>\"", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Break", "[", "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"t", "=", 
            RowBox[{"t", "+", "1"}]}]}], "]"}]}], ",", 
        RowBox[{"{", "maxt", "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Making", " ", "of", " ", "Pcf"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Ccf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", "uuu", ".", 
        "field01"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Fcf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", 
        RowBox[{"(", 
         RowBox[{"zzz", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "field01"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Ncf", "=", 
       RowBox[{"Ccf", "+", "Fcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Ccf", "+", "gamp", "-", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Ncf", "+", 
           RowBox[{"2", "gamp"}], "-", "2"}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Model", " ", "Fit"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"llm", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Ccf", "*", 
           RowBox[{"Log", "[", 
            RowBox[{"Pcf", "+", "const"}], "]"}]}], "+", 
          RowBox[{"Fcf", "*", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", "Pcf", "+", "const"}], "]"}]}]}], ",", "2"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"df", "=", 
       RowBox[{
        RowBox[{"samplesize", "*", "testlength"}], "-", 
        RowBox[{"nclass", "*", "nfield"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"bic", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", "llm"}], "-", 
        RowBox[{"df", "*", 
         RowBox[{"Log", "[", "samplesize", "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"indices", "=", 
       RowBox[{"{", 
        RowBox[{"llm", ",", "df", ",", "bic"}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Sort", " ", "fields", " ", "and", " ", "classes", " ", "based", " ", 
        "on", " ", "Pcf"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"sortPf", "=", 
       RowBox[{
        RowBox[{"Reverse", "[", 
         RowBox[{"Sort", "[", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Total", "[", "Pcf", "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{"f", ",", 
               RowBox[{"{", 
                RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], 
            "}"}], "]"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{"(*", "\:6613to\:96e3", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Pcf", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPf", "[", 
              RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"field01", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"field01", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPf", "[", 
              RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"field", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "field01", "]"}], "*", 
         RowBox[{"Table", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"sortPc", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Transpose", "[", "Pcf", "]"}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"c", ",", 
              RowBox[{"{", 
               RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], 
           "}"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{"(*", "\:5446to\:79c0", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", 
           RowBox[{"sortPc", "[", 
            RowBox[{"[", "c", "]"}], "]"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"class01", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"class01", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPc", "[", 
              RowBox[{"[", "c", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"class", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "class01", "]"}], "*", 
         RowBox[{"Table", "[", 
          RowBox[{"c", ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Cif", "=", 
       RowBox[{"uuu", ".", "field01"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Fif", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"zzz", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "field01"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Ccf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", "Cif"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Fcf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", "Fif"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Ncf", "=", 
       RowBox[{"Ccf", "+", "Fcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Ccf", "+", "gamp"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Ncf", "+", 
           RowBox[{"2", "gamp"}]}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"EM", " ", "Algorithm"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Reorganizing small-sized classes\>\"", "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{
        "\"\<N of Reorganized Classes\>\"", ",", "\"\<N of Classes\>\""}], 
        "}"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"zeropos", "=", 
       RowBox[{"Position", "[", 
        RowBox[{"totalscore", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fullpos", "=", 
       RowBox[{"Position", "[", 
        RowBox[{"totalscore", ",", "testlength"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"delt", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"delrep", "=", "nclass"}], ";", "\[IndentingNewLine]", 
      RowBox[{"EMrep", "=", "20"}], ";", "\[IndentingNewLine]", 
      RowBox[{"const", "=", 
       RowBox[{"10", "^", 
        RowBox[{"-", "10"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"bestfit", "=", 
          RowBox[{"10", "^", "10"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Nc", "=", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Tally", "[", "class", "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"NcClsname", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"Nc", ",", 
             RowBox[{"Table", "[", 
              RowBox[{"c", ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], 
            "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"NcClsname", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
            RowBox[{"Drop", "[", 
             RowBox[{"NcClsname", ",", "1"}], "]"}], ",", "NcClsname"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"NcClsname", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
            RowBox[{"Drop", "[", 
             RowBox[{"NcClsname", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", "NcClsname"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"minclass", "=", 
          RowBox[{
           RowBox[{"Sort", "[", "NcClsname", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"minclass", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "<", "minclssize"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"delt", "=", 
            RowBox[{"delt", "+", "1"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "\"\<No small-sized class\>\"", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"nclass", "=", 
          RowBox[{"nclass", "-", "1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"delc", "=", 
          RowBox[{"minclass", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Pcf", "=", 
          RowBox[{"Drop", "[", 
           RowBox[{"Pcf", ",", 
            RowBox[{"{", "delc", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"EMt", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"zeta", "=", 
          RowBox[{"N", "[", 
           RowBox[{"Log", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "nclass", "}"}]}], "]"}], "/", "nclass"}], "]"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"lognumeZic", "=", 
             RowBox[{
              RowBox[{"Cif", ".", 
               RowBox[{"Transpose", "[", 
                RowBox[{"Log", "[", 
                 RowBox[{"Pcf", "+", "const"}], "]"}], "]"}]}], "+", 
              RowBox[{"Fif", ".", 
               RowBox[{"Transpose", "[", 
                RowBox[{"Log", "[", 
                 RowBox[{"1", "-", "Pcf", "+", "const"}], "]"}], "]"}]}], "+", 
              RowBox[{"Table", "[", 
               RowBox[{"zeta", ",", 
                RowBox[{"{", "samplesize", "}"}]}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"numeZic", "=", 
             RowBox[{"Exp", "[", "lognumeZic", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"numeZic", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "samplesize", "}"}]}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"numeZic", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", 
                  RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "samplesize", "}"}]}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"denomZi", "=", 
             RowBox[{"Total", "[", 
              RowBox[{"numeZic", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"Zic", "=", 
             RowBox[{"numeZic", "/", "denomZi"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"maxclassname", "=", 
             RowBox[{"Max", "[", "class", "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"Zicmaxlist", "=", 
             RowBox[{"Max", "/@", "Zic"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"class01", "=", 
             RowBox[{
              RowBox[{"Sign", "[", 
               RowBox[{"Zic", "-", "Zicmaxlist"}], "]"}], "+", "1"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"class01zeroscorer", "=", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "nclass", "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"class01zeroscorer", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "=", "1"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"class01", "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{"class01", ",", 
               RowBox[{"zeropos", "\[Rule]", "class01zeroscorer"}]}], "]"}]}],
             ";", "\[IndentingNewLine]", 
            RowBox[{"class01fullscorer", "=", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "nclass", "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"class01fullscorer", "[", 
              RowBox[{"[", 
               RowBox[{"-", "1"}], "]"}], "]"}], "=", "1"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"class01", "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{"class01", ",", 
               RowBox[{"fullpos", "\[Rule]", "class01fullscorer"}]}], "]"}]}],
             ";", "\[IndentingNewLine]", 
            RowBox[{"class", "=", 
             RowBox[{"class01", ".", 
              RowBox[{"Table", "[", 
               RowBox[{"c", ",", 
                RowBox[{"{", 
                 RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"Ccf", "=", 
             RowBox[{
              RowBox[{"Transpose", "[", "class01", "]"}], ".", "Cif"}]}], ";",
             "\[IndentingNewLine]", 
            RowBox[{"Fcf", "=", 
             RowBox[{
              RowBox[{"Transpose", "[", "class01", "]"}], ".", "Fif"}]}], ";",
             "\[IndentingNewLine]", 
            RowBox[{"Ncf", "=", 
             RowBox[{"Ccf", "+", "Fcf"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"Pcf", "=", 
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"Ccf", "+", "gamp"}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"Ncf", "+", 
                 RowBox[{"2", "gamp"}]}], ")"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"Pcf", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"Pcf", "[", 
                RowBox[{"[", 
                 RowBox[{"-", "1"}], "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"llm", "=", 
             RowBox[{"Total", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Ccf", "*", 
                 RowBox[{"Log", "[", 
                  RowBox[{"Pcf", "+", "const"}], "]"}]}], "+", 
                RowBox[{"Fcf", "*", 
                 RowBox[{"Log", "[", 
                  RowBox[{"1", "-", "Pcf", "+", "const"}], "]"}]}]}], ",", 
               "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"df", "=", 
             RowBox[{
              RowBox[{"samplesize", "*", "testlength"}], "-", 
              RowBox[{"nclass", "*", "nfield"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bic", "=", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], "*", "llm"}], "-", 
              RowBox[{"df", "*", 
               RowBox[{"Log", "[", "samplesize", "]"}]}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"indices", "=", 
             RowBox[{"{", 
              RowBox[{"llm", ",", "df", ",", "bic"}], "}"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"fit", "=", "bic"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"fit", "<", "bestfit"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"EMt", "=", 
                RowBox[{"EMt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"bestfit", "=", "fit"}], ";", "\[IndentingNewLine]", 
               RowBox[{"bestindices", "=", "indices"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"bestPcf", "=", "Pcf"}], ";", "\[IndentingNewLine]", 
               RowBox[{"bestclass", "=", "class"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"indices", "=", "bestindices"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"Print", "[", 
                  RowBox[{"{", 
                   RowBox[{
                   "delt", ",", "EMt", ",", "indices", ",", "nclass", ",", 
                    RowBox[{"Total", "[", "class01", "]"}]}], "}"}], "]"}], 
                 ";"}], "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Print", "[", 
                RowBox[{"{", 
                 RowBox[{"delt", ",", "nclass"}], "}"}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Pcf", "=", "bestPcf"}], ";", "\[IndentingNewLine]", 
               RowBox[{"class", "=", "bestclass"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Break", "[", "]"}]}]}], "]"}]}], ",", 
           RowBox[{"{", "EMrep", "}"}]}], "]"}]}], ",", 
        RowBox[{"{", "delrep", "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Model", " ", "Fit"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"nclass", "=", 
       RowBox[{"Max", "[", "class", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nfield", "=", 
       RowBox[{"Max", "[", "field", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"class01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "samplesize", "}"}], ",", 
         RowBox[{"{", "nclass", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"class01", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"class", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "samplesize"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"field01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "testlength", "}"}], ",", 
         RowBox[{"{", "nfield", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"field01", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", 
            RowBox[{"field", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Ccf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", "uuu", ".", 
        "field01"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Fcf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "class01", "]"}], ".", 
        RowBox[{"(", 
         RowBox[{"zzz", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "field01"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Ncf", "=", 
       RowBox[{"Ccf", "+", "Fcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Ccf", "+", "gamp", "-", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Ncf", "+", 
           RowBox[{"2", "gamp"}], "-", "2"}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"zerogroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fullgroup", "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", "nfield", "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"llm", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"Ccf", "*", 
           RowBox[{"Log", "[", 
            RowBox[{"Pcf", "+", "const"}], "]"}]}], "+", 
          RowBox[{"Fcf", "*", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", "Pcf", "+", "const"}], "]"}]}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Sort", " ", "fields", " ", "and", " ", "classes", " ", "based", " ", 
        "on", " ", "Pcf"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 7.8.6 Bicluster Reference Matrix\>\"", "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"sortPf", "=", 
       RowBox[{
        RowBox[{"Reverse", "[", 
         RowBox[{"Sort", "[", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Total", "[", "Pcf", "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{"f", ",", 
               RowBox[{"{", 
                RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], 
            "}"}], "]"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Pcf", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPf", "[", 
              RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"field01", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"field01", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPf", "[", 
              RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"field", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "field01", "]"}], "*", 
         RowBox[{"Table", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"sortPc", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Transpose", "[", "Pcf", "]"}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"c", ",", 
              RowBox[{"{", 
               RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], 
           "}"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Pcf", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Pcf", "[", 
          RowBox[{"[", 
           RowBox[{"sortPc", "[", 
            RowBox[{"[", "c", "]"}], "]"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"class01", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"class01", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"sortPc", "[", 
              RowBox[{"[", "c", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"class", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "class01", "]"}], "*", 
         RowBox[{"Table", "[", 
          RowBox[{"c", ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], "]"}]}],
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", "Output", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"pifr", "=", 
       RowBox[{"Transpose", "[", "Pcf", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"flddist", "=", 
       RowBox[{"Total", "[", "field01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsdist", "=", 
       RowBox[{"Total", "[", "class01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"testrefprof", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"pifr", "*", "flddist"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fldlabel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<Field \>\"", "<>", 
          RowBox[{"ToString", "[", "f", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nfield"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"frplabel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<FRP \>\"", "<>", 
          RowBox[{"ToString", "[", "f", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"clsname", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<Class \>\"", "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmplabel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<Membership \>\"", "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nclass"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrout", "=", 
       RowBox[{"PadLeft", "[", 
        RowBox[{"pifr", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"nfield", "+", "1"}], ",", 
           RowBox[{"nclass", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", "frplabel"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", "fldlabel"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "pifrout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrcollabelplus", "=", 
       RowBox[{"{", "\"\<Latent Field Distribution\>\"", "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrrowlabelplus", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Test Reference Profile\>\"", ",", 
         "\"\<Latent Class Distribution\>\""}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrout", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"pifrout", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"nfield", "+", "1", "+", 
            RowBox[{"Length", "[", "pifrrowlabelplus", "]"}]}], ",", 
           RowBox[{"nclass", "+", "1", "+", 
            RowBox[{"Length", "[", "pifrcollabelplus", "]"}]}]}], "}"}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
       RowBox[{"pifrcollabelplus", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", 
       "pifrrowlabelplus"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{"2", ";;", 
           RowBox[{"1", "+", "nclass"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"testrefprof", ",", "clsdist"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"1", "+", "nfield"}]}], ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", "flddist"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Section 7.8.6 Array Plot\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arrayplot", "=", 
       RowBox[{"drawarrayplot", "[", 
        RowBox[{
        "uuu", ",", "class", ",", "field", ",", "1", ",", "300", ",", 
         "Gray"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"apgrid", "=", 
       RowBox[{"Grid", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"arrayplot", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"arrayplot", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "apgrid", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter07ArrayPlot_Original.pdf\>\""}], ",", 
        RowBox[{"arrayplot", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter07ArrayPlot_Sorted.pdf\>\""}], ",", 
        RowBox[{"arrayplot", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Field Reference Profile\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\Module_IRP.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"irpplot", "[", 
       RowBox[{"pifr", ",", "fldlabel", ",", "3", ",", "\"\<c\>\""}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "clsrefprofile", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter07FRP.pdf\>\""}], ",", 
        "clsrefprofile"}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"trpplot", "[", 
       RowBox[{
       "testrefprof", ",", "clsdist", ",", "clsdist", ",", "\"\<c\>\""}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", 
        RowBox[{"Drop", "[", 
         RowBox[{"outputdist", ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", 
       "\"\<Section 7.4.3 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\>\"", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "trpfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter07TRP.pdf\>\""}], ",", "trpfig"}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Section", " ", "7.8", ".6", " ", "Model", " ", "Fit"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Section 7.8.6 Model Fit\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\Module_Modelfit.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"modelnparam", "=", 
       RowBox[{"nclass", "*", "nfield"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"testfit", "[", 
       RowBox[{"zzz", ",", "uuu", ",", "llm", ",", "modelnparam"}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"testfitinsertpos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"testfitout", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "\"\<Model\>\""}], 
         "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"testfitout", "[", 
        RowBox[{"[", 
         RowBox[{"testfitinsertpos", ",", "2"}], "]"}], "]"}], "=", 
       "\"\<Infinite Relational Model\>\""}], ";", "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<N of Fields\>\"", ",", "nfield"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "2"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<N of Classes\>\"", ",", "nclass"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "3"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"empos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"testfitout", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
          "\"\<N of EM Cycles\>\""}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"testfitout", "[", 
        RowBox[{"[", "empos", "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"\"\<N of Iterations\>\"", ",", "t"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Infimum of Class Size\>\"", ",", "minclssize"}], "}"}],
          ",", 
         RowBox[{"empos", "+", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "testfitout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"allitemout", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Prepend", "[", 
            RowBox[{"field", ",", "\"\<Latent Field Estimate\>\""}], "]"}], 
           "}"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"outputstudentIRM", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"outputstudent", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"samplesize", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}]}], 
          "}"}], ",", "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentIRM", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
       "\"\<Latent Class Estimate\>\""}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentIRM", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", "class"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter07IRM.xlsx\>\""}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<Test\>\"", "\[Rule]", 
           RowBox[{"Join", "[", 
            RowBox[{"outputtest", ",", "testfitout"}], "]"}]}], ",", 
          RowBox[{"\"\<Bicluster\>\"", "\[Rule]", "pifrout"}], ",", 
          RowBox[{"\"\<Item\>\"", "\[Rule]", "allitemout"}], ",", 
          RowBox[{"\"\<Student\>\"", "\[Rule]", "outputstudentIRM"}]}], 
         "}"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.763431459938648*^9, 3.763431533893634*^9}, {
   3.7634315646228533`*^9, 3.7634317525606775`*^9}, {3.763431795045735*^9, 
   3.7634318291993656`*^9}, {3.76343186579191*^9, 3.763431881575184*^9}, {
   3.7634319243659296`*^9, 3.7634319566086736`*^9}, {3.76343202544908*^9, 
   3.7634320977852225`*^9}, {3.7634323810139756`*^9, 3.763432546776511*^9}, {
   3.7634326180145073`*^9, 3.7634326524624276`*^9}, {3.7634326857796416`*^9, 
   3.7634326909502316`*^9}, {3.7634327272660556`*^9, 3.763432769399181*^9}, {
   3.76343280245432*^9, 3.763432802973056*^9}, {3.763432833142335*^9, 
   3.763432833455166*^9}, {3.763432911773691*^9, 3.763433121838258*^9}, {
   3.7634331520942974`*^9, 3.7634332004882736`*^9}, {3.763433233770266*^9, 
   3.7634333061332884`*^9}, {3.763433359904477*^9, 3.7634333786300783`*^9}, {
   3.7634334148155794`*^9, 3.763433416903172*^9}, {3.7634334992717237`*^9, 
   3.7634334995266705`*^9}, 3.7634337151506224`*^9, {3.7634338088780613`*^9, 
   3.763433833285719*^9}, {3.7634338868937426`*^9, 3.7634339217927046`*^9}, {
   3.763434009190208*^9, 3.7634341257095375`*^9}, {3.7634341843097477`*^9, 
   3.7634344148887725`*^9}, {3.763434473181882*^9, 3.763434477425513*^9}, {
   3.7634345516135263`*^9, 3.7634345652901645`*^9}, {3.7634346117265434`*^9, 
   3.7634348208585367`*^9}, {3.763434995614717*^9, 3.763435006661851*^9}, {
   3.7634350573099055`*^9, 3.763435072258328*^9}, {3.763435193581835*^9, 
   3.76343519386489*^9}, {3.763435334193966*^9, 3.7634353946325617`*^9}, {
   3.76343552396393*^9, 3.763435547937175*^9}, {3.7634358151175966`*^9, 
   3.763435874449336*^9}, {3.7634359347842646`*^9, 3.7634360741585293`*^9}, {
   3.763436131694347*^9, 3.763436175048792*^9}, {3.76343621270324*^9, 
   3.7634362657205877`*^9}, {3.763436375096306*^9, 3.7634364131757293`*^9}, {
   3.7634365607655044`*^9, 3.7634366883761306`*^9}, {3.763436726277937*^9, 
   3.763436877249134*^9}, {3.7634369581177187`*^9, 3.7634369980231733`*^9}, {
   3.7634370406976037`*^9, 3.763437214541185*^9}, {3.7634378930962257`*^9, 
   3.763437977184972*^9}, {3.7634380468728895`*^9, 3.7634380565256157`*^9}, 
   3.7634381065185895`*^9, {3.763438205661997*^9, 3.7634383778609853`*^9}, {
   3.7634384654911175`*^9, 3.763438470278797*^9}, {3.7634385014518027`*^9, 
   3.7634385128582516`*^9}, {3.7634385431213484`*^9, 
   3.7634387386451845`*^9}, {3.7634387870715313`*^9, 
   3.7634388491024714`*^9}, {3.7634491024670105`*^9, 
   3.7634491063275766`*^9}, {3.763449208430408*^9, 3.763449237938679*^9}, {
   3.76344927031065*^9, 3.7634493219425364`*^9}, {3.7634507118801694`*^9, 
   3.763450715615901*^9}, {3.7634507543678875`*^9, 3.763450802002987*^9}, {
   3.763451076377922*^9, 3.763451079722725*^9}, 3.7634511241673613`*^9, {
   3.763451245078657*^9, 3.7634512735313826`*^9}, {3.7634513831509376`*^9, 
   3.7634513886900606`*^9}, {3.7634514260058203`*^9, 
   3.7634514421129723`*^9}, {3.7634517223312364`*^9, 
   3.7634517226797924`*^9}, {3.7634517538539176`*^9, 
   3.7634517797301645`*^9}, {3.7634518117407827`*^9, 
   3.7634518444942684`*^9}, {3.763451899745797*^9, 3.7634518999300904`*^9}, {
   3.7634520116793327`*^9, 3.7634521118141994`*^9}, {3.7634522386759176`*^9, 
   3.7634523316999135`*^9}, {3.7634523617400084`*^9, 3.763452467375101*^9}, {
   3.763452522791991*^9, 3.7634525232592936`*^9}, {3.7634525770592985`*^9, 
   3.76345264088494*^9}, {3.763452730564669*^9, 3.7634529694430685`*^9}, {
   3.763453206072257*^9, 3.7634532067252893`*^9}, {3.763453236963186*^9, 
   3.763453247708848*^9}, {3.7634533405778475`*^9, 3.7634533774589977`*^9}, {
   3.7634534243913803`*^9, 3.7634534332534814`*^9}, {3.7634534645886087`*^9, 
   3.7634534920196652`*^9}, {3.7634535717721977`*^9, 3.763453749062215*^9}, {
   3.763453832411848*^9, 3.7634539457031546`*^9}, {3.7634540300108786`*^9, 
   3.7634541393952875`*^9}, {3.763454190530965*^9, 3.763454201361843*^9}, {
   3.76345423450054*^9, 3.763454246283486*^9}, {3.7634543489868526`*^9, 
   3.7634544112511578`*^9}, {3.763454459550831*^9, 3.7634544906908507`*^9}, {
   3.7634545294639597`*^9, 3.7634545416755643`*^9}, {3.7634547083097954`*^9, 
   3.7634547327694626`*^9}, {3.7634548204591074`*^9, 3.763454857279393*^9}, {
   3.763455052741088*^9, 3.7634551220034294`*^9}, {3.763455252115033*^9, 
   3.7634553428740683`*^9}, {3.763455398604759*^9, 3.7634555882998686`*^9}, {
   3.763455624686228*^9, 3.7634556304195347`*^9}, {3.763455684960679*^9, 
   3.763455727270707*^9}, {3.7634558221618786`*^9, 3.763455833359482*^9}, {
   3.763455871154992*^9, 3.763455880328123*^9}, {3.763455930129429*^9, 
   3.763455930464506*^9}, {3.763455975419986*^9, 3.7634560836484075`*^9}, {
   3.7634563409950933`*^9, 3.7634564217696767`*^9}, {3.7634564817248063`*^9, 
   3.7634564827371435`*^9}, 3.7634565983828487`*^9, {3.7634566803886447`*^9, 
   3.763456881194829*^9}, {3.7634570460237956`*^9, 3.763457092689039*^9}, {
   3.763457212118258*^9, 3.763457279341795*^9}, {3.7634573213150845`*^9, 
   3.7634573938092365`*^9}, {3.7634575117717576`*^9, 
   3.7634576083546796`*^9}, {3.7634576513615932`*^9, 3.763457685508439*^9}, {
   3.7634577249784946`*^9, 3.763457725820318*^9}, {3.763457813385537*^9, 
   3.7634578236355076`*^9}, {3.7634579020598593`*^9, 3.763457921538849*^9}, 
   3.7634580117039204`*^9, {3.763458314831093*^9, 3.7634583155720267`*^9}, 
   3.763458368374208*^9, {3.763458720252981*^9, 3.7634588472969246`*^9}, {
   3.7634589283055344`*^9, 3.7634589519680386`*^9}, 3.763459365576754*^9, {
   3.763459596219864*^9, 3.7634596608205624`*^9}, {3.7634598141520667`*^9, 
   3.7634598171240396`*^9}, {3.7634599651098394`*^9, 
   3.7634599816404543`*^9}, {3.763460099772583*^9, 3.763460110752855*^9}, {
   3.7634604574208956`*^9, 3.763460515195817*^9}, {3.763460720771226*^9, 
   3.7634607526548123`*^9}, {3.7634608059712405`*^9, 
   3.7634609814815145`*^9}, {3.763461243489012*^9, 3.7634612452359114`*^9}, {
   3.7634624796165648`*^9, 3.7634624799083986`*^9}, 3.7634625627107162`*^9, {
   3.7634641638410444`*^9, 3.7634641643721695`*^9}, {3.763500436460805*^9, 
   3.76350043838109*^9}, {3.763501009929411*^9, 3.763501040383882*^9}, {
   3.763502343118397*^9, 3.7635023490546293`*^9}, {3.7635024377621174`*^9, 
   3.7635025145318193`*^9}, {3.7635025666934376`*^9, 3.7635025924033413`*^9}, 
   3.763502766078546*^9, {3.76350284126995*^9, 3.763502861888671*^9}, {
   3.7635031649586697`*^9, 3.7635031655312405`*^9}, {3.763503361496503*^9, 
   3.763503376036703*^9}, 3.7635037235949183`*^9, 3.763503921464438*^9, {
   3.763504369542651*^9, 3.763504395512333*^9}, {3.7635053693596063`*^9, 
   3.76350542237353*^9}, {3.7635054600740385`*^9, 3.7635054605223713`*^9}, {
   3.7635217351695566`*^9, 3.7635217396794662`*^9}, {3.763521971014674*^9, 
   3.7635220047444773`*^9}, {3.76352203804251*^9, 3.763522192078811*^9}, {
   3.7635222279563017`*^9, 3.7635222284320927`*^9}, {3.7635222997864747`*^9, 
   3.7635223736698985`*^9}, {3.7635224140246673`*^9, 3.7635224146350603`*^9}, 
   3.763522708639042*^9, {3.7635232597786317`*^9, 3.7635232813011956`*^9}, {
   3.763523385737052*^9, 3.7635234009790325`*^9}, {3.7635234375492105`*^9, 
   3.7635235969354277`*^9}, {3.763523645883335*^9, 3.763523647325043*^9}, {
   3.763523689597947*^9, 3.763523690796624*^9}, {3.763523887235384*^9, 
   3.763523894995619*^9}, {3.763523991201188*^9, 3.7635239988407917`*^9}, {
   3.763524052291535*^9, 3.7635240581763544`*^9}, {3.763524196735467*^9, 
   3.7635242066337905`*^9}, 3.763524345545931*^9, {3.763524479922599*^9, 
   3.7635244875734377`*^9}, {3.7635248258046484`*^9, 
   3.7635248260958443`*^9}, {3.7635248759472113`*^9, 
   3.7635249110249953`*^9}, {3.7635249828356576`*^9, 
   3.7635250383732443`*^9}, {3.7635291003760085`*^9, 3.7635291006936064`*^9}, 
   3.7635294609398794`*^9, {3.7635950512971363`*^9, 3.7635950593021464`*^9}, 
   3.7635951260122137`*^9, {3.7636135091417284`*^9, 3.7636135095372205`*^9}, {
   3.7642830691472583`*^9, 3.7642830695782833`*^9}, {3.764462238196247*^9, 
   3.764462284905819*^9}, {3.764462372282972*^9, 3.764462390723651*^9}, {
   3.807222333513688*^9, 3.807222336355118*^9}, {3.807222374422428*^9, 
   3.807222377186552*^9}, {3.853616730248227*^9, 3.853616733786928*^9}, {
   3.853617207215911*^9, 3.853617261094795*^9}, {3.853617311785162*^9, 
   3.853617338542976*^9}, {3.8536173853635426`*^9, 3.8536174278137836`*^9}, {
   3.8536177322531295`*^9, 3.8536177686664543`*^9}, {3.853617817840825*^9, 
   3.853617865021508*^9}, {3.853617913857014*^9, 3.853617933937098*^9}, {
   3.8536180090247793`*^9, 3.853618054546281*^9}, {3.853618086020198*^9, 
   3.8536181369450073`*^9}, {3.853618231283358*^9, 3.8536182517083*^9}, {
   3.8536183032220955`*^9, 3.853618307720044*^9}, {3.853618404062069*^9, 
   3.8536184555266433`*^9}, {3.8536185068691225`*^9, 3.853618578493247*^9}, {
   3.8536186461670084`*^9, 3.8536187259675536`*^9}, {3.853618799889892*^9, 
   3.853618843535472*^9}, {3.8536188777256036`*^9, 3.8536188804712744`*^9}, {
   3.8536189333080473`*^9, 3.8536189387143693`*^9}, {3.853619027651953*^9, 
   3.853619119164542*^9}, {3.85361920657594*^9, 3.853619288021679*^9}, {
   3.8536193534365325`*^9, 3.853619355792962*^9}, {3.8536194191384726`*^9, 
   3.8536194636620893`*^9}, {3.8536197480563593`*^9, 3.853619748465764*^9}, {
   3.8536197961992154`*^9, 3.853619804852935*^9}, {3.8536199162203445`*^9, 
   3.8536199497972174`*^9}, {3.853620184579095*^9, 3.853620206257616*^9}, {
   3.853620247969469*^9, 3.8536202833631425`*^9}, {3.853620872441579*^9, 
   3.853620974332882*^9}, {3.853621144944544*^9, 3.8536211578425274`*^9}, {
   3.853621190745713*^9, 3.853621194717518*^9}, {3.853621231348002*^9, 
   3.853621269648241*^9}, {3.853621299902557*^9, 3.853621308600031*^9}, {
   3.8536214183291545`*^9, 3.8536214254047785`*^9}, 3.8536214554268184`*^9, 
   3.8536215595914884`*^9, {3.8536222497074957`*^9, 3.8536222504370785`*^9}, {
   3.8536225404944773`*^9, 3.8536225822636666`*^9}, {3.8536226139441495`*^9, 
   3.853622638247243*^9}, {3.853622755405267*^9, 3.8536227905362415`*^9}, {
   3.853623277043173*^9, 3.85362327727833*^9}, {3.853623376674333*^9, 
   3.85362338971679*^9}, 3.853623442797825*^9, {3.8536235143587866`*^9, 
   3.853623610339801*^9}, {3.853623723234646*^9, 3.853623730417635*^9}, {
   3.853623989485013*^9, 3.8536239924630957`*^9}, {3.853625394073564*^9, 
   3.8536254442824388`*^9}, {3.8536255503674803`*^9, 
   3.8536255996727085`*^9}, {3.8536258419495926`*^9, 3.853625855142353*^9}, 
   3.8536259797169046`*^9, 3.8536260324246197`*^9, {3.853626218517413*^9, 
   3.853626224282034*^9}, {3.8536262548967676`*^9, 3.8536262806921673`*^9}, {
   3.853626407748476*^9, 3.8536264167256594`*^9}, {3.8536267924258175`*^9, 
   3.8536267926137185`*^9}, {3.8536268523515167`*^9, 3.853626912272649*^9}, {
   3.853626947695835*^9, 3.853627012076916*^9}, {3.8536273338210526`*^9, 
   3.8536274174311657`*^9}, {3.8536274511533647`*^9, 
   3.8536274836011753`*^9}, {3.8536275254226074`*^9, 3.853627541785865*^9}, 
   3.8536275938819675`*^9, {3.8536277128906507`*^9, 3.8536277198992977`*^9}, {
   3.853627823163686*^9, 3.8536278327346325`*^9}, {3.8536278743947926`*^9, 
   3.8536278898879604`*^9}, {3.8536279328854713`*^9, 3.853627980726225*^9}, {
   3.8536280566376405`*^9, 3.8536280570666404`*^9}, {3.8536287964088755`*^9, 
   3.8536287989991913`*^9}, {3.853628966489395*^9, 3.8536289719182615`*^9}, {
   3.8536293773258038`*^9, 3.8536294216614847`*^9}, 3.8536295017989893`*^9, {
   3.853629734341554*^9, 3.8536297349123755`*^9}, {3.853629792311395*^9, 
   3.8536298740645146`*^9}, {3.8536299469681907`*^9, 3.853630007838131*^9}, {
   3.853630171288797*^9, 3.8536301832019253`*^9}, {3.853630436194582*^9, 
   3.8536304769326005`*^9}, {3.8536307859126606`*^9, 3.8536308071728*^9}, 
   3.8536309280584354`*^9, {3.8536309926588216`*^9, 3.8536310288573837`*^9}, {
   3.8536310787192383`*^9, 3.853631082960634*^9}, {3.8536311370459*^9, 
   3.853631254381809*^9}, {3.853631363472066*^9, 3.8536313875014534`*^9}, {
   3.8536314392780275`*^9, 3.8536314557270465`*^9}, {3.8536314967983403`*^9, 
   3.853631517558857*^9}, {3.853631648140362*^9, 3.85363168823289*^9}, {
   3.8536317188144007`*^9, 3.853631744366355*^9}, {3.853631798533018*^9, 
   3.853631836734769*^9}, {3.8536318785660267`*^9, 3.8536319774941645`*^9}, {
   3.853632089427411*^9, 3.8536321101196213`*^9}, {3.8536321700163193`*^9, 
   3.853632170245844*^9}, {3.853632207172467*^9, 3.853632212939417*^9}, {
   3.853632423247506*^9, 3.8536325013396287`*^9}, {3.853632531857174*^9, 
   3.8536325476582985`*^9}, {3.8536325788077364`*^9, 3.853632581009409*^9}, {
   3.8536328267649145`*^9, 3.8536328542181296`*^9}, {3.853632920161158*^9, 
   3.8536329218750105`*^9}, 3.853632955076361*^9, {3.8536330874122815`*^9, 
   3.8536330930539765`*^9}, {3.8536333506478252`*^9, 
   3.8536333749964805`*^9}, {3.853633414316968*^9, 3.853633482999876*^9}, {
   3.853633516227931*^9, 3.853633516417042*^9}, {3.8536335780784597`*^9, 
   3.8536335821563115`*^9}, {3.8536336195339627`*^9, 
   3.8536336722035265`*^9}, {3.8536337212666116`*^9, 
   3.8536337560160418`*^9}, {3.853633826459277*^9, 3.853633837704039*^9}, {
   3.8536339218683057`*^9, 3.8536339247050405`*^9}, {3.853633965045336*^9, 
   3.853633966554593*^9}, {3.8536342635580225`*^9, 3.853634265927516*^9}, {
   3.853634327150381*^9, 3.8536344016297054`*^9}, {3.853634432241362*^9, 
   3.8536344851678762`*^9}, {3.8536346943212175`*^9, 3.853634731732336*^9}, {
   3.853634870916857*^9, 3.853634907197712*^9}, {3.8536350799119225`*^9, 
   3.8536350815477543`*^9}, {3.8536353795102105`*^9, 3.853635389202692*^9}, {
   3.8537098687667384`*^9, 3.8537099128825493`*^9}, {3.853709965182087*^9, 
   3.8537099868493633`*^9}, 3.853710031488882*^9, 3.8537265539640956`*^9, {
   3.8537990387306056`*^9, 3.8537990451230416`*^9}, {3.853799173514374*^9, 
   3.8537991745926795`*^9}, {3.853805549530469*^9, 3.8538055505451145`*^9}, {
   3.853812136392927*^9, 3.8538121366431527`*^9}, 3.8538728113265224`*^9, {
   3.8538737885305204`*^9, 3.8538737888049555`*^9}, {3.853889371164844*^9, 
   3.853889465721427*^9}, {3.8538895043975024`*^9, 3.8538895826315355`*^9}, {
   3.853889731782077*^9, 3.85388973519313*^9}, {3.853968447714291*^9, 
   3.8539684508822527`*^9}, {3.8539686414284377`*^9, 
   3.8539686450357304`*^9}, {3.854220941424409*^9, 3.854220955309989*^9}, {
   3.854510329897571*^9, 3.8545103300648184`*^9}, {3.85720885143911*^9, 
   3.8572088533566837`*^9}, {3.857277158751953*^9, 3.8572771588109574`*^9}, {
   3.8573522727426224`*^9, 3.857352292873864*^9}, {3.857352407893175*^9, 
   3.8573525588990974`*^9}, {3.8574337958352456`*^9, 3.857433805019094*^9}, {
   3.857437618749576*^9, 3.8574376303491955`*^9}, {3.8574386348494267`*^9, 
   3.8574386365836*^9}, {3.8854135120248775`*^9, 
   3.88541351799236*^9}},ExpressionUUID->"64fa0607-42b0-4089-981e-\
6bea8d7d2e5c"]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.6 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"62dd52c1-58a9-4b63-904c-164c5d8acc30"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2097, 40, 107, "Input",ExpressionUUID->"ab504aa8-1dbf-4e7b-a608-3d4c16814769"],
Cell[2658, 62, 102412, 2312, 11348, "Input",ExpressionUUID->"64fa0607-42b0-4089-981e-6bea8d7d2e5c"]
}
]
*)

