(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     92671,       2233]
NotebookOptionsPosition[     84035,       2128]
NotebookOutlinePosition[     84425,       2145]
CellTagsIndexPosition[     84382,       2142]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<testdata.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Specify", " ", "the", " ", "number", " ", "of", " ", 
     RowBox[{"factors", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nfactors", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Specify", " ", "the", " ", "rotation", " ", 
       RowBox[{"method", ":", " ", "1"}]}], " ", "=", " ", 
      RowBox[{"no", " ", "rotation"}]}], ",", " ", 
     RowBox[{"2", " ", "=", " ", "varimax"}], ",", " ", 
     RowBox[{"3", " ", "=", " ", "quartimin"}]}], "*)"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rotmethod", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"//", "//"}], "//"}], "//"}], "//"}], "//"}], 
                "//"}], "//"}], "//"}], "//"}], "//"}], "//"}], "//"}], 
         "//"}], "//"}], "//"}], "//"}], "//", "/"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod//Module_FIMLEFA.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"dir", "<>", "datafile"}], ",", "\"\<CSV\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"fimlefa", "[", 
    RowBox[{
    "data", ",", "nfactors", ",", "rotmethod", ",", "0.01", ",", "400", ",", 
     "2"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"//", "//"}], "//"}], "//"}], "//"}], "//"}], 
                "//"}], "//"}], "//"}], "//"}], "//"}], "//"}], "//"}], 
         "//"}], "//"}], "//"}], "//"}], "//", "/"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{
  3.8582849793673925`*^9, {3.858285009963595*^9, 3.8582850314841294`*^9}, {
   3.858285520739297*^9, 3.8582855345294313`*^9}, {3.858285640548497*^9, 
   3.8582856492725134`*^9}, {3.8582862547930145`*^9, 3.858286406863233*^9}, {
   3.8582864439675145`*^9, 3.85828645318881*^9}, {3.85828653059702*^9, 
   3.858286546717546*^9}, {3.8582865910792303`*^9, 3.8582866683523445`*^9}, {
   3.858286701592021*^9, 3.858286751148698*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"9856fd32-bf80-42e4-9887-92a83f590249"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.2`", ",", "1"}], "}"}], ",", "11", ",", 
   RowBox[{"{", 
    RowBox[{"666.1889081910086`", ",", "1462.2207853920504`", ",", 
     RowBox[{"-", "358003.1478079142`"}], ",", 
     RowBox[{"-", "1.`*^18"}], ",", "9.99999999999642`*^17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.56850459012751`", ",", "1.513700918025502`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"395.2665844673502`", ",", "79.05331689347004`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286767451013*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e9972635-4eb7-4bab-b373-\
4ce06bf3dbbe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "0.2`", ",", "1"}], "}"}], ",", "5", ",", 
   RowBox[{"{", 
    RowBox[{"190.117855618701`", ",", "742.6284253036839`", ",", 
     RowBox[{"-", "358216.9163113025`"}], ",", 
     RowBox[{"-", "358003.1478079142`"}], ",", 
     RowBox[{"-", "213.76850338833174`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.861687614787041`", ",", "1.1723375229574082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"192.77032652774227`", ",", "38.554065305548455`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286767733421*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"48008b6a-a3cd-46c5-9863-\
e665e28a9fe6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "0.2`", ",", "1"}], "}"}], ",", "4", ",", 
   RowBox[{"{", 
    RowBox[{"141.4498877209674`", ",", "616.379901541436`", ",", 
     RowBox[{"-", "357604.3338218719`"}], ",", 
     RowBox[{"-", "358216.9163113025`"}], ",", "612.5824894306134`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"4.541368127539119`", ",", "0.9082736255078239`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"152.99322515146045`", ",", "30.59864503029209`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286768046563*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"9a0b6785-163f-450d-85d1-\
276034747611"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "0.2`", ",", "1"}], "}"}], ",", "2", ",", 
   RowBox[{"{", 
    RowBox[{"112.38214834135793`", ",", "639.996407125963`", ",", 
     RowBox[{"-", "357444.9995070397`"}], ",", 
     RowBox[{"-", "357604.3338218719`"}], ",", "159.33431483217282`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"3.5624603747593806`", ",", "0.7124920749518762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"228.50593633034094`", ",", "45.70118726606819`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867683591027`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"861f6f88-b2df-4b9d-b9d5-\
ac476c6c6869"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "0.2`", ",", "1"}], "}"}], ",", "2", ",", 
   RowBox[{"{", 
    RowBox[{"90.5802677753987`", ",", "542.1705285575478`", ",", 
     RowBox[{"-", "357258.96439289616`"}], ",", 
     RowBox[{"-", "357444.9995070397`"}], ",", "186.03511414356763`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"2.793483715996618`", ",", "0.5586967431993236`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"209.26694586650842`", ",", "41.853389173301686`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867686270437`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"beebc6c0-380c-4cbc-9e56-\
cfb1c8ed1af4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "0.2`", ",", "1"}], "}"}], ",", "2", ",", 
   RowBox[{"{", 
    RowBox[{"74.94437980582707`", ",", "411.08218770663706`", ",", 
     RowBox[{"-", "357125.8370093277`"}], ",", 
     RowBox[{"-", "357258.96439289616`"}], ",", "133.12738356844056`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2243917426873963`", ",", "0.44487834853747926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"93.28495090750722`", ",", "18.656990181501445`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867689125624`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"56402a32-db9f-49fa-8e97-\
69ceebe0bdd1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"62.341730854616515`", ",", "357.5834380185919`", ",", 
     RowBox[{"-", "357134.11831389554`"}], ",", 
     RowBox[{"-", "357125.8370093277`"}], ",", 
     RowBox[{"-", "8.281304567819461`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7602762625774877`", ",", "0.3520552525154976`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79.51972804711859`", ",", "15.903945609423719`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867691891637`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"65e01a0c-a249-4ae6-953a-\
b84522605387"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"52.83648025128465`", ",", "309.5167592530955`", ",", 
     RowBox[{"-", "357065.812952055`"}], ",", 
     RowBox[{"-", "357134.11831389554`"}], ",", "68.30536184052471`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"1.4222498213854673`", ",", "0.28444996427709346`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"65.99440003973564`", ",", "13.198880007947128`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867694616914`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"40a98bbb-b3fe-4416-a355-\
b49cf2c5b2aa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"45.169336577317885`", ",", "273.2020279549109`", ",", 
     RowBox[{"-", "357017.9748220788`"}], ",", 
     RowBox[{"-", "357065.812952055`"}], ",", "47.83812997624045`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.157488724220375`", ",", "0.23149774484407504`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53.72489257450677`", ",", "10.744978514901355`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286769737465*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"77db1d6d-067c-476a-8cbb-\
a3705edda755"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"38.91633249092631`", ",", "242.70151838611318`", ",", 
     RowBox[{"-", "356981.76620692766`"}], ",", 
     RowBox[{"-", "357017.9748220788`"}], ",", "36.208615151117556`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.9497454045916105`", ",", "0.1899490809183221`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43.260823613282234`", ",", "8.652164722656448`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286770052309*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"0fc88601-5a02-4275-a981-\
935eb5e0e342"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"33.75867553500415`", ",", "219.82449181423107`", ",", 
     RowBox[{"-", "356953.51007966336`"}], ",", 
     RowBox[{"-", "356981.76620692766`"}], ",", "28.256127264292445`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8676221962698745`", ",", "0.1735244392539749`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34.6524996093383`", ",", "6.930499921867661`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867703710256`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e2d8d2f4-720e-4c1e-9b16-\
65ca7fe7a123"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"12", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"29.464317217867393`", ",", "209.572212555286`", ",", 
     RowBox[{"-", "356930.81642307306`"}], ",", 
     RowBox[{"-", "356953.51007966336`"}], ",", "22.693656590301543`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8112641136373191`", ",", "0.16225282272746383`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49.33750015037071`", ",", "9.867500030074142`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286770656272*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"b8c2e3c2-2a05-4db2-bfa9-\
59e9248c61b3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"13", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"25.85326783351938`", ",", "202.43669940115072`", ",", 
     RowBox[{"-", "356912.4216079961`"}], ",", 
     RowBox[{"-", "356930.81642307306`"}], ",", "18.394815076957457`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7596933819496291`", ",", "0.15193867638992584`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61.771169608119166`", ",", "12.354233921623834`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286770942271*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"5ae09953-aaf9-44db-b65f-\
8156d70560e4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"14", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"22.780943339903924`", ",", "186.80025917014657`", ",", 
     RowBox[{"-", "356897.81839777593`"}], ",", 
     RowBox[{"-", "356912.4216079961`"}], ",", "14.603210220171604`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.7076699075979844`", ",", "0.1415339815195969`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56.68327655815523`", ",", "11.336655311631047`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286771243472*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"85419a3c-b51e-435c-8702-\
040a72ceb931"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"20.142336680002337`", ",", "167.25696006635303`", ",", 
     RowBox[{"-", "356886.3876768704`"}], ",", 
     RowBox[{"-", "356897.81839777593`"}], ",", "11.430720905540511`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.654502784511946`", ",", "0.1309005569023892`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43.81383861628503`", ",", "8.762767723257006`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867715594893`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"fd8205be-dcf7-4e82-ba4e-\
f1f178f16c39"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"16", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"17.862800556092434`", ",", "149.38350437298953`", ",", 
     RowBox[{"-", "356877.4092392818`"}], ",", 
     RowBox[{"-", "356886.3876768704`"}], ",", "8.978437588608358`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.6022193965186935`", ",", "0.1204438793037387`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.821108696408714`", ",", "6.164221739281743`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286771892268*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"5d63a263-ea4e-488a-bcbe-\
a187f3364fe8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"17", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"15.885051598331664`", ",", "134.6382840307048`", ",", 
     RowBox[{"-", "356870.2920047264`"}], ",", 
     RowBox[{"-", "356877.4092392818`"}], ",", "7.117234555364121`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.5524403430079546`", ",", "0.11048806860159094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.458918335912124`", ",", "5.491783667182425`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286772201287*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"5c7c5e68-ffe5-4b9b-9fdb-\
ad525a6239b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"18", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"14.162967908134902`", ",", "122.52088832331921`", ",", 
     RowBox[{"-", "356864.5980930393`"}], ",", 
     RowBox[{"-", "356870.2920047264`"}], ",", "5.693911687121727`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.5059498625804533`", ",", "0.10118997251609066`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.538361590501268`", ",", "5.507672318100254`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867725029573`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a9e761c3-14b7-488b-bd24-\
2201cea6d3cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"19", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"12.658678578253788`", ",", "112.25717842648606`", ",", 
     RowBox[{"-", "356860.0058674941`"}], ",", 
     RowBox[{"-", "356864.5980930393`"}], ",", "4.592225545202382`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.46298686682277523`", ",", "0.09259737336455505`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.538656583097705`", ",", "5.507731316619541`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867729161406`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"3bb2ccdf-202f-4f35-87fd-\
ce98f8616dea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"20", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"11.3407725930883`", ",", "103.28694059106246`", ",", 
     RowBox[{"-", "356856.27577622916`"}], ",", 
     RowBox[{"-", "356860.0058674941`"}], ",", "3.730091264937073`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.42350494455677284`", ",", "0.08470098891135458`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.418155568093823`", ",", "5.483631113618765`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867731893034`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"7d9c27af-64d2-478a-aec7-\
bd9fa1db4523"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"21", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"10.183002863003288`", ",", "95.2646339904663`", ",", 
     RowBox[{"-", "356853.22657956637`"}], ",", 
     RowBox[{"-", "356856.27577622916`"}], ",", "3.049196662788745`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.38732525170460597`", ",", "0.0774650503409212`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.140620458491824`", ",", "5.428124091698365`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286773499793*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"8353ce7b-f26a-4b75-b3dc-\
db7293b29770"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"22", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"9.163294431304921`", ",", "87.9766405724924`", ",", 
     RowBox[{"-", "356850.7193297375`"}], ",", 
     RowBox[{"-", "356853.22657956637`"}], ",", "2.5072498288936913`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3542164444780077`", ",", "0.07084328889560154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26.678524981974157`", ",", "5.335704996394831`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286773804683*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"8d3f2b73-a6ba-4916-85f2-\
b16cda1c2eb8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"23", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"8.262974323580213`", ",", "81.28022871047973`", ",", 
     RowBox[{"-", "356848.6463458818`"}], ",", 
     RowBox[{"-", "356850.7193297375`"}], ",", "2.0729838556726463`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.323934410176321`", ",", "0.06478688203526421`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26.016087181789487`", ",", "5.203217436357898`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286774091491*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"ccb02642-624e-4182-974e-\
baa127262185"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"24", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"7.466170559942473`", ",", "75.07113003780604`", ",", 
     RowBox[{"-", "356846.9234252783`"}], ",", 
     RowBox[{"-", "356848.6463458818`"}], ",", "1.7229206035262905`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.2962413871618134`", ",", "0.05924827743236269`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.151247230656818`", ",", "5.030249446131364`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867743826914`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"94616dad-ce96-4ec6-84c9-\
76bc54bcf61f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"25", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"6.759339904891031`", ",", "69.26939466271762`", ",", 
     RowBox[{"-", "356845.48422677565`"}], ",", 
     RowBox[{"-", "356846.9234252783`"}], ",", "1.439198502630461`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.27091467773644645`", ",", "0.05418293554728929`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.09604650927199`", ",", "4.819209301854398`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867746514597`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"5d3c5aa0-c321-4315-b34b-\
e86be6fdf76e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"26", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"6.130892209936993`", ",", "63.814456266944404`", ",", 
     RowBox[{"-", "356844.2761543926`"}], ",", 
     RowBox[{"-", "356845.48422677565`"}], ",", "1.2080723830731586`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.24774996478572658`", ",", "0.04954999295714532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22.875256933063035`", ",", "4.575051386612607`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286774931817*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"2bbdcadb-26ee-4cba-b3b3-\
0b6283d5e718"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"27", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"5.570886634378071`", ",", "58.663674290912255`", ",", 
     RowBox[{"-", "356843.25729424995`"}], ",", 
     RowBox[{"-", "356844.2761543926`"}], ",", "1.0188601426198147`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.2265617101257204`", ",", "0.04531234202514409`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21.52352202043418`", ",", "4.304704404086836`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286775217797*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"d0e99a63-13de-41a0-ac27-\
1d2e9413fa50"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"28", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"5.07078173756445`", ",", "53.79126706655153`", ",", 
     RowBox[{"-", "356842.39409947506`"}], ",", 
     RowBox[{"-", "356843.25729424995`"}], ",", "0.8631947748945095`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.20718198576451946`", ",", "0.0414363971529039`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.081560709410844`", ",", "4.016312141882169`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867754994307`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a1bf1072-cc3d-4e84-8563-\
6d8f74afefd4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"29", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"4.623226924888827`", ",", "49.18631284165564`", ",", 
     RowBox[{"-", "356841.659613108`"}], ",", 
     RowBox[{"-", "356842.39409947506`"}], ",", "0.7344863670878112`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.19366863500496642`", ",", "0.038733727000993284`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"18.592079657062`", ",", "3.7184159314124003`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286775899111*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"26f13b62-18de-4e22-a7e3-\
dcbd18515e96"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"30", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"4.2218866458903594`", ",", "44.84952233613961`", ",", 
     RowBox[{"-", "356841.032084933`"}], ",", 
     RowBox[{"-", "356841.659613108`"}], ",", "0.6275281749549322`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.18313247284792117`", ",", "0.036626494569584236`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"17.095968176324263`", ",", "3.4191936352648526`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286776191099*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"c4cd6bcd-a4d5-4e26-b834-\
8a4f1675e561"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"31", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"3.8612911691324703`", ",", "40.78902168917416`", ",", 
     RowBox[{"-", "356840.493883217`"}], ",", 
     RowBox[{"-", "356841.032084933`"}], ",", "0.5382017160300165`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.17317787730547562`", ",", "0.03463557546109513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.629200611082544`", ",", "3.125840122216509`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286776490362*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"c58a3843-7bd0-4928-abc5-\
8513239eeb94"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"32", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"3.5367091583464787`", ",", "37.0156812048935`", ",", 
     RowBox[{"-", "356840.0306328979`"}], ",", 
     RowBox[{"-", "356840.493883217`"}], ",", "0.4632503190659918`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.16377216780413925`", ",", "0.03275443356082785`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.220718533494706`", ",", "2.8441437066989415`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286776782699*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a1e3c625-9154-40d9-a2c0-\
a0a9a975db80"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"33", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"3.2440382322402774`", ",", "33.53871199600307`", ",", 
     RowBox[{"-", "356839.6305323769`"}], ",", 
     RowBox[{"-", "356840.0306328979`"}], ",", "0.40010052104480565`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15488441967988917`", ",", "0.030976883935977834`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"12.891424408337796`", ",", "2.5782848816675594`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286777090443*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"9b66b3eb-c20f-4f83-b7cf-\
957a9558a26a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"34", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.9797106296748725`", ",", "30.362291035539943`", ",", 
     RowBox[{"-", "356839.28381466435`"}], ",", 
     RowBox[{"-", "356839.6305323769`"}], ",", "0.34671771252760664`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.14648542731694675`", ",", "0.02929708546338935`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.654263208166562`", ",", "2.3308526416333124`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867774083414`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"55ceed3a-440e-4dde-8a97-\
44bb072eb223"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"35", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.740612114288314`", ",", "27.48376959920139`", ",", 
     RowBox[{"-", "356838.9823268609`"}], ",", 
     RowBox[{"-", "356839.28381466435`"}], ",", "0.3014878034591675`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.13854764482854628`", ",", "0.02770952896570926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.515193203965856`", ",", "2.103038640793171`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867777170496`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"bb789bb3-2e0d-4569-b238-\
17397087691f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"36", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.524013121475672`", ",", "24.893585532951825`", ",", 
     RowBox[{"-", "356838.7192062225`"}], ",", 
     RowBox[{"-", "356838.9823268609`"}], ",", "0.2631206383812241`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.13104511293362514`", ",", "0.026209022586725028`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"9.47470073205877`", ",", "1.894940146411754`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867780178657`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"95f82d4c-0b16-4b46-b7e0-\
1942981eeca8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"37", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.3275115733003138`", ",", "22.576516958861223`", ",", 
     RowBox[{"-", "356838.4886330366`"}], ",", 
     RowBox[{"-", "356838.7192062225`"}], ",", "0.23057318589417264`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.12395337812493544`", ",", "0.024790675624987088`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"8.529464781609274`", ",", "1.705892956321855`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286778322894*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"169b4b6b-df5a-4724-a450-\
4bdaa0ec6c1c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"38", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.1489866555033452`", ",", "20.513613163358684`", ",", 
     RowBox[{"-", "356838.28564213944`"}], ",", 
     RowBox[{"-", "356838.4886330366`"}], ",", "0.20299089717445895`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11724940869479836`", ",", "0.023449881738959674`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"7.673848805426134`", ",", "1.534769761085227`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867786133146`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"5366c5d9-a65c-43b3-af0a-\
0f06484c6365"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"39", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1.9865623715971408`", ",", "18.684128190404678`", ",", 
     RowBox[{"-", "356838.105977291`"}], ",", 
     RowBox[{"-", "356838.28564213944`"}], ",", "0.17966484843054786`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11091151115509298`", ",", "0.022182302231018598`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"6.901044038399857`", ",", "1.3802088076799714`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286778919488*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"63adefc4-568c-49eb-957b-\
b7f4ab0f2f1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"40", ",", "0.2`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1.8385792493207085`", ",", "17.06700061057592`", ",", 
     RowBox[{"-", "356837.94597589865`"}], ",", 
     RowBox[{"-", "356838.105977291`"}], ",", "0.16000139235984534`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.10491924965037229`", ",", "0.02098384993007446`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.203835673416841`", ",", "1.2407671346833684`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286779208951*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"cb6cd540-f94b-448b-b3ff-\
bf76de93d9fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "40", ",", "1", ",", "0", ",", "1.8385792493207085`", ",", 
   "17.06700061057592`", ",", 
   RowBox[{"-", "356838.105977291`"}], ",", "189"}], "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867792199354`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"86e93a6a-8bbf-4ecb-a5f4-\
900c12b6c2b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"537.8020983191698`", ",", "3112.487111731764`", ",", 
     RowBox[{"-", "429578.872101333`"}], ",", 
     RowBox[{"-", "1.`*^18"}], ",", "9.999999999995704`*^17", ",", 
     "145474.25780774956`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.967749666461511`"}], ",", 
     RowBox[{"-", "0.9838748332307555`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2881.002488814088`", ",", "1440.501244407044`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867796913385`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"2eda8e44-2295-4a81-89b6-\
b848e238056e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"422.77505241853686`", ",", "1631.3896003889135`", ",", 
     RowBox[{"-", "407697.22810021474`"}], ",", 
     RowBox[{"-", "429578.872101333`"}], ",", "21881.644001118257`", ",", 
     "101713.15807932684`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2019362282147323`", ",", "1.1009681141073662`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1547.0895235322105`", ",", "773.5447617661052`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867800301857`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"0de630d6-f589-42b7-ad19-\
23f079819e06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"205.8889016322729`", ",", "740.2200969243438`", ",", 
     RowBox[{"-", "405934.369313103`"}], ",", 
     RowBox[{"-", "407697.22810021474`"}], ",", "1762.8587871117634`", ",", 
     "98187.61679979676`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1613326813123233`", ",", "0.5806663406561616`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"654.4000743343291`", ",", "327.20003716716457`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867803583813`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"69fc0784-c2a0-4240-84f4-\
64705d58e5c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"149.46947911707133`", ",", "351.2074748259974`", ",", 
     RowBox[{"-", "405540.5993172349`"}], ",", 
     RowBox[{"-", "405934.369313103`"}], ",", "393.7699958680896`", ",", 
     "97400.11618702911`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8703573664054681`", ",", "0.43517868320273406`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"265.3378923182112`", ",", "132.6689461591056`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286780773273*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"7a39cdec-0cca-404d-b31e-\
82550969d64b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"117.79508787558876`", ",", "183.57370167431606`", ",", 
     RowBox[{"-", "405389.4620654197`"}], ",", 
     RowBox[{"-", "405540.5993172349`"}], ",", "151.13725181517657`", ",", 
     "97097.85679787966`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6950514961078009`", ",", "0.34752574805390046`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99.13687586596588`", ",", "49.56843793298294`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867811386185`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"687ca536-5ad6-4556-9918-\
3088ac0be4a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"95.33846921268302`", ",", "120.15179289113865`", ",", 
     RowBox[{"-", "405309.36147659615`"}], ",", 
     RowBox[{"-", "405389.4620654197`"}], ",", "80.10058882355224`", ",", 
     "96937.66363069197`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5654732841065946`", ",", "0.2827366420532973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"69.94714830827509`", ",", "34.973574154137545`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286781446513*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"eecfa18b-c7c4-4aa9-b229-\
8ac508be1f8f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"77.89560446112009`", ",", "96.0741968344715`", ",", 
     RowBox[{"-", "405259.68886619183`"}], ",", 
     RowBox[{"-", "405309.36147659615`"}], ",", "49.67261040431913`", ",", 
     "96838.32337739275`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4627903182156092`", ",", "0.2313951591078046`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51.731286816307446`", ",", "25.865643408153723`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286781812084*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"4199973c-29a7-4704-b8ef-\
3b462a1dd12c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"63.826804992867565`", ",", "82.00588301070734`", ",", 
     RowBox[{"-", "405227.01919582655`"}], ",", 
     RowBox[{"-", "405259.68886619183`"}], ",", "32.66967036528513`", ",", 
     "96772.98730379257`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3792802037384954`", ",", "0.1896401018692477`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39.69932998618757`", ",", "19.849664993093786`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867821491437`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"aa7e1cb0-d239-46ca-80a0-\
ee2be58bf697"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"52.308956269104`", ",", "70.08993425210085`", ",", 
     RowBox[{"-", "405205.14887561504`"}], ",", 
     RowBox[{"-", "405227.01919582655`"}], ",", "21.8703202115139`", ",", 
     "96729.24885051092`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.31072610555156555`", ",", "0.15536305277578277`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.038028251825715`", ",", "19.019014125912857`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286782534305*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"8ea0d039-e4bb-413b-af12-\
63088f434d00"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"42.833051390153024`", ",", "59.217384244108494`", ",", 
     RowBox[{"-", "405190.4616235186`"}], ",", 
     RowBox[{"-", "405205.14887561504`"}], ",", "14.687252096424345`", ",", 
     "96699.87581511671`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25430806219762225`", ",", "0.12715403109881113`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34.994607274976154`", ",", "17.497303637488077`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286782896286*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"12fea945-9504-4f9f-8bd3-\
e035ea6d4d4e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"35.032447731796886`", ",", "49.495081276547715`", ",", 
     RowBox[{"-", "405180.6119256466`"}], ",", 
     RowBox[{"-", "405190.4616235186`"}], ",", "9.8496978720068`", ",", 
     "96680.17740439174`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.20789195582602524`", ",", "0.10394597791301262`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.536310634654573`", ",", "15.268155317327286`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286783265298*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"9275d897-9827-48b6-a54d-\
84efeb59a216"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"12", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"28.618316396760942`", ",", "41.04033329288831`", ",", 
     RowBox[{"-", "405174.02297866816`"}], ",", 
     RowBox[{"-", "405180.6119256466`"}], ",", "6.588946978445165`", ",", 
     "96667.0001693625`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.16975740162350744`", ",", "0.08487870081175372`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.90327115392472`", ",", "12.95163557696236`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286783608094*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"2ac99996-f36f-476c-aa40-\
73ffce4b095c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"13", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"23.353267631496408`", ",", "33.83981322373797`", ",", 
     RowBox[{"-", "405169.62638986035`"}], ",", 
     RowBox[{"-", "405174.02297866816`"}], ",", "4.396588807809167`", ",", 
     "96658.20743142774`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.13847949696788897`", ",", "0.06923974848394449`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21.61987720584703`", ",", "10.809938602923514`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286783966468*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"10aeefe7-70bd-4288-a010-\
b8372193efe7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"14", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"19.039085230740092`", ",", "27.79354119117479`", ",", 
     RowBox[{"-", "405166.69917554746`"}], ",", 
     RowBox[{"-", "405169.62638986035`"}], ",", "2.92721431289101`", ",", 
     "96652.35329553802`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11286762665326758`", ",", "0.05643381332663379`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17.87038030882223`", ",", "8.935190154411115`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867843460255`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e88158ad-d97c-4b9e-945c-\
d8ca09046678"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"15.509746763767879`", ",", "22.764203697539546`", ",", 
     RowBox[{"-", "405164.7538783432`"}], ",", 
     RowBox[{"-", "405166.69917554746`"}], ",", "1.9452972042490728`", ",", 
     "96648.46289566898`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0919263697856142`", ",", "0.0459631848928071`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.682706474875046`", ",", "7.341353237437523`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286784758345*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"2c433b18-d57c-4cde-816a-\
4d40754301a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"16", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"12.626492136084712`", ",", "18.60742216448462`", ",", 
     RowBox[{"-", "405163.46310110786`"}], ",", 
     RowBox[{"-", "405164.7538783432`"}], ",", "1.290777235350106`", ",", 
     "96645.88147028246`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07482575291712297`", ",", "0.037412876458561485`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"12.017779203627951`", ",", "6.0088896018139755`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867851966715`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"97a17571-95c4-4808-a7f9-\
2528d9789a76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"17", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"10.273797360895307`", ",", "15.18700802725202`", ",", 
     RowBox[{"-", "405162.6076980103`"}], ",", 
     RowBox[{"-", "405163.46310110786`"}], ",", "0.8554030975792557`", ",", 
     "96644.17074963188`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06087631713286883`", ",", "0.030438158566434417`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"9.812263380769151`", ",", "4.9061316903845755`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286785603837*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e3172da2-80d3-4b87-ba46-\
b9e0af975ccc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"18", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"8.355879493792903`", ",", "12.381379903768876`", ",", 
     RowBox[{"-", "405162.0414008475`"}], ",", 
     RowBox[{"-", "405162.6076980103`"}], ",", "0.5662971627898514`", ",", 
     "96643.03821193885`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.049507461205280406`", ",", "0.024753730602640203`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"7.9983939750272155`", ",", "3.9991969875136077`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286786008445*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"2f4c3abd-4cce-4174-9e26-\
a617722ca7de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"19", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"6.793621790088394`", ",", "10.085330915697769`", ",", 
     RowBox[{"-", "405161.6668126715`"}], ",", 
     RowBox[{"-", "405162.0414008475`"}], ",", "0.37458817596780136`", ",", 
     "96642.2890730476`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04024853640934303`", ",", "0.020124268204671517`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"6.512602738084648`", ",", "3.256301369042324`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867864111743`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e55a5a8f-7b38-4b6a-b204-\
f6a91d50131e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"20", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"5.521884370447723`", ",", "8.209537784729509`", ",", 
     RowBox[{"-", "405161.41920332174`"}], ",", 
     RowBox[{"-", "405161.6668126715`"}], ",", "0.24760934978257865`", ",", 
     "96641.79387911022`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.03271245544677943`", ",", "0.016356227723389714`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.298744838920024`", ",", "2.649372419460012`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867868338146`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"f49b04c6-b3ba-4847-b5d5-\
a75c0cec68c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"21", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"4.487178636506104`", ",", "6.679085746845232`", ",", 
     RowBox[{"-", "405161.25562030094`"}], ",", 
     RowBox[{"-", "405161.41920332174`"}], ",", "0.163583020796068`", ",", 
     "96641.46672942775`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.026581622702554264`", ",", "0.013290811351277132`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"4.308794881490546`", ",", "2.154397440745273`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286787272162*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"48222852-6842-4208-a888-\
14acecfe0728"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"22", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"3.6456793970409747`", ",", "5.43166077909818`", ",", 
     RowBox[{"-", "405161.1475982415`"}], ",", 
     RowBox[{"-", "405161.25562030094`"}], ",", "0.10802205943036824`", ",", 
     "96641.25069611163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.02159597567518853`", ",", "0.010797987837594265`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.5024237932145628`", ",", "1.7512118966072814`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286787695182*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"26f5564b-195d-4245-aa05-\
1e2f68a3588c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"23", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.9615427775464127`", ",", "4.415728870832171`", ",", 
     RowBox[{"-", "405161.076292199`"}], ",", 
     RowBox[{"-", "405161.1475982415`"}], ",", "0.07130604248959571`", ",", 
     "96641.10809115761`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.017542908174132184`", ",", "0.008771454087066092`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.846142423695898`", ",", "1.423071211847949`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867880997667`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"60f9e248-f1b6-4b7f-a7f4-\
f40769456070"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"24", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.4054947030277387`", ",", "3.5888488838679504`", ",", 
     RowBox[{"-", "405161.0292367725`"}], ",", 
     RowBox[{"-", "405161.076292199`"}], ",", "0.04705542651936412`", ",", 
     "96641.01398501034`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.014248840036377433`", ",", "0.007124420018188716`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.3123368315313737`", ",", "1.1561684157656869`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867885149145`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"9d7b1814-b851-48ee-b079-\
934f36728e4a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"25", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1.9536543486405957`", ",", "2.9161764353312343`", ",", 
     RowBox[{"-", "405160.99819211237`"}], ",", 
     RowBox[{"-", "405161.0292367725`"}], ",", "0.03104466013610363`", ",", 
     "96640.9518987947`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.01157220553914698`", ",", "0.00578610276957349`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8783415426031622`", ",", "0.9391707713015811`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867889361424`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"88bac52f-406b-403b-8b0b-\
9f50516762a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"26", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1.5865586644556988`", ",", "2.3691713180830996`", ",", 
     RowBox[{"-", "405160.97771457303`"}], ",", 
     RowBox[{"-", "405160.99819211237`"}], ",", "0.020477539335843176`", ",", 
     "96640.91094576388`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.009397649268478503`", ",", "0.004698824634239251`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.5256094867303276`", ",", "0.7628047433651638`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286789341082*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"598c00a6-d1bd-4f20-8a4c-\
e762e23cc001"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "26", ",", "1", ",", "0", ",", "1.5865586644556988`", ",", 
   "2.3691713180830996`", ",", 
   RowBox[{"-", "405160.99819211237`"}], ",", "19", ",", "96640.9518987947`", 
   ",", "170"}], "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867893440137`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"473b54c7-f296-4f20-ba43-\
c2b84af9eb79"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"169.11534119692976`", ",", "2769.367681596819`", ",", 
     RowBox[{"-", "376376.40030695853`"}], ",", 
     RowBox[{"-", "1.`*^18"}], ",", "9.999999999996237`*^17", ",", 
     "39074.63473220572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.908231521162936`", ",", "2.954115760581468`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.6128152007484`", ",", "6.3064076003742`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2363.040480918302`", ",", "1181.520240459151`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867911511602`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a942472d-c957-43e3-920e-\
baf34db4666d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"145.20862690686332`", ",", "1453.3858491934025`", ",", 
     RowBox[{"-", "368474.9308186151`"}], ",", 
     RowBox[{"-", "376376.40030695853`"}], ",", "7901.469488343457`", ",", 
     "23272.485941976964`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.245737724333729`", ",", "1.6228688621668645`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.36722807761032`", ",", "4.68361403880516`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1219.1218133352356`", ",", "609.5609066676178`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867928714075`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"ca482410-83ac-423d-9c22-\
f737131679ac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"116.64019680515513`", ",", "753.7296485150083`", ",", 
     RowBox[{"-", "363069.60114251176`"}], ",", 
     RowBox[{"-", "368474.9308186151`"}], ",", "5405.3296761033125`", ",", 
     "12462.36714976595`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.985754991917437`", ",", "0.9928774959587185`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.895088450815038`", ",", "2.947544225407519`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"635.2611979799108`", ",", "317.6305989899554`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286794705*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e269339a-d162-4ea5-acbd-\
c5ecf50f2675"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"88.80636387153399`", ",", "396.43739476545704`", ",", 
     RowBox[{"-", "359897.1706827896`"}], ",", 
     RowBox[{"-", "363069.60114251176`"}], ",", "3172.430459722178`", ",", 
     "6117.823489230512`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2296174587952104`", ",", "0.6148087293976052`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.552477811012304`", ",", "1.276238905506152`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"338.03190060792735`", ",", "169.01595030396368`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286796495668*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"6ac747d0-fef3-46c9-8646-\
2e2d5431a62e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"67.84294881980013`", ",", "217.50177023053723`", ",", 
     RowBox[{"-", "358251.85137846833`"}], ",", 
     RowBox[{"-", "359897.1706827896`"}], ",", "1645.3193043212523`", ",", 
     "2827.349420745447`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8541309099367236`", ",", "0.4270654549683618`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.554253840808789`", ",", "1.2771269204043945`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"184.05421832168176`", ",", "92.02710916084088`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286798171759*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"f57bc524-b661-40e3-8554-\
feead08400dd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"53.08826711314692`", ",", "120.49416511544663`", ",", 
     RowBox[{"-", "357495.5449394425`"}], ",", 
     RowBox[{"-", "358251.85137846833`"}], ",", "756.3064390258514`", ",", 
     "1314.8121771193678`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6798447176285582`", ",", "0.3399223588142791`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2848230320780933`", ",", "1.1424115160390467`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100.45185141824444`", ",", "50.22592570912222`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582867998484416`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"f5c1dc77-fb0b-4a24-8a08-\
8058a7996c85"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"40.42482597725923`", ",", "67.77737630850179`", ",", 
     RowBox[{"-", "357179.0379869319`"}], ",", 
     RowBox[{"-", "357495.5449394425`"}], ",", "316.5069525105646`", ",", 
     "681.8299243761036`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5533235032897998`", ",", "0.2766617516448999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2198994131921967`", ",", "1.1099497065960984`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54.47474373490138`", ",", "27.23737186745069`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868015797367`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"991d5a1d-a214-466b-9ce3-\
5cb9ff98eeae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"29.649669729180083`", ",", "39.493881886258066`", ",", 
     RowBox[{"-", "357055.7156311106`"}], ",", 
     RowBox[{"-", "357179.0379869319`"}], ",", "123.32235582132125`", ",", 
     "435.1975455856858`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.43449605814485615`", ",", "0.21724802907242807`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9904619700452981`", ",", "0.9952309850226491`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.975216977500786`", ",", "14.987608488750393`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286803297543*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a36515a9-a5fc-44e1-9c6c-\
acae5ea4888b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"21.467208961655164`", ",", "23.93856824669536`", ",", 
     RowBox[{"-", "357009.1125169974`"}], ",", 
     RowBox[{"-", "357055.7156311106`"}], ",", "46.60311411321163`", ",", 
     "341.9959779037011`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3349863935231772`", ",", "0.1674931967615886`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6702426154387302`", ",", "0.8351213077193651`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17.023041796239262`", ",", "8.511520898119631`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868049735155`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"d976688d-36a5-4f3a-93c2-\
0ab6ead4d8c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"15.459742952081958`", ",", "15.142575140021984`", ",", 
     RowBox[{"-", "356991.13158280065`"}], ",", 
     RowBox[{"-", "357009.1125169974`"}], ",", "17.98093419673387`", ",", 
     "306.0359076935622`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25636442714214097`", ",", "0.12818221357107049`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3260791939533805`", ",", "0.6630395969766902`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.081245619049055`", ",", "5.040622809524527`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868066961193`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"62ce09c1-123a-430f-8fd9-\
cbef1483b19d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"11", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"11.070694470380493`", ",", "10.003070901667487`", ",", 
     RowBox[{"-", "356983.7371613016`"}], ",", 
     RowBox[{"-", "356991.13158280065`"}], ",", "7.394421499047894`", ",", 
     "291.24780417459027`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.19591068881752602`", ",", "0.09795534440876301`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0163256295529446`", ",", "0.5081628147764723`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.268647072406473`", ",", "3.1343235362032367`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.858286808379615*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"e609ac34-21e0-4729-bfe5-\
2c00711c1246"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"12", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"7.901512278272658`", ",", "6.875718183557707`", ",", 
     RowBox[{"-", "356980.4348722132`"}], ",", 
     RowBox[{"-", "356983.7371613016`"}], ",", "3.3022890883730724`", ",", 
     "284.6435562432652`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.14988832670952248`", ",", "0.07494416335476124`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7650486497007503`", ",", "0.38252432485037513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.102299696111725`", ",", "2.0511498480558625`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.85828681005902*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"533d441d-3ddf-4925-a266-\
8ad0b611ab1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"13", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"5.64678752518674`", ",", "4.88573013701687`", ",", 
     RowBox[{"-", "356978.8401960575`"}], ",", 
     RowBox[{"-", "356980.4348722132`"}], ",", "1.5946761557133868`", ",", 
     "281.4543634074278`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11490801458097538`", ",", "0.05745400729048769`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5719946722804854`", ",", "0.2859973361402427`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.816453094494805`", ",", "1.4082265472474025`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868117573814`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"6393d045-a9c0-4f7c-a3e9-\
a3ed44f31502"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"14", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"4.0586953243884105`", ",", "3.5629697123144037`", ",", 
     RowBox[{"-", "356978.020258028`"}], ",", 
     RowBox[{"-", "356978.8401960575`"}], ",", "0.8199380295118317`", ",", 
     "279.814569346307`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08827176565707481`", ",", "0.04413588282853741`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4274574128155608`", ",", "0.2137287064077804`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.013637791670837`", ",", "1.0068188958354185`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868134708796`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"c9c6b685-6514-47e5-a189-\
cc5e0c46d08f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.9433251702789542`", ",", "2.6491436007782037`", ",", 
     RowBox[{"-", "356977.5786653853`"}], ",", 
     RowBox[{"-", "356978.020258028`"}], ",", "0.4415926426881924`", ",", 
     "278.93142822240293`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06793016574764511`", ",", "0.03396508287382256`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.32034377751072096`", ",", "0.16017188875536048`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4855435198170301`", ",", "0.7427717599085151`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868151823053`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"a8e1a05e-f516-4771-93e7-\
27e63bf8f139"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"16", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"2.1572521833442013`", ",", "1.9975725425053334`", ",", 
     RowBox[{"-", "356977.3327787839`"}], ",", 
     RowBox[{"-", "356977.5786653853`"}], ",", "0.2458866013912484`", ",", 
     "278.4396796095101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.052349660961760636`", ",", "0.026174830480880318`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.24110980964575202`", ",", "0.12055490482287601`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1210548591471459`", ",", "0.5605274295735729`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868168623557`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"dbc1b9aa-f643-4699-9c31-\
eb081e42abb7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"17", ",", "0.5`", ",", "1"}], "}"}], ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1.5989001564098493`", ",", "1.5214816808845895`", ",", 
     RowBox[{"-", "356977.192510798`"}], ",", 
     RowBox[{"-", "356977.3327787839`"}], ",", "0.140267985931132`", ",", 
     "278.1591576651478`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04038506240258162`", ",", "0.02019253120129081`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.182351763551583`", ",", "0.0911758817757915`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8592324964929581`", ",", "0.42961624824647904`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868186159334`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"ceb98fd6-c2c5-488d-9765-\
2327e8b8df4a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "17", ",", "1", ",", "0", ",", "1.5989001564098493`", ",", 
   "1.5214816808845895`", ",", 
   RowBox[{"-", "356977.3327787839`"}], ",", "87", ",", "278.4396796095101`", 
   ",", "102"}], "}"}]], "Print",
 CellChangeTimes->{
  3.858285593541155*^9, {3.858285628634471*^9, 3.858285657054477*^9}, {
   3.8582859185012674`*^9, 3.8582859477824197`*^9}, 3.8582859975697465`*^9, {
   3.8582860930703826`*^9, 3.8582861098689356`*^9}, 3.8582868186189475`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[11]:=",ExpressionUUID->"bb27a6a5-8270-4bcc-9a76-\
78ae87c29a92"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1858, 1144},
WindowMargins->{{Automatic, 1836}, {-19, Automatic}},
Magnification:>1.8 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3367, 94, 527, "Input",ExpressionUUID->"9856fd32-bf80-42e4-9887-92a83f590249"],
Cell[CellGroupData[{
Cell[3972, 120, 885, 20, 45, "Print",ExpressionUUID->"e9972635-4eb7-4bab-b373-4ce06bf3dbbe"],
Cell[4860, 142, 916, 21, 40, "Print",ExpressionUUID->"48008b6a-a3cd-46c5-9863-e665e28a9fe6"],
Cell[5779, 165, 897, 21, 40, "Print",ExpressionUUID->"9a0b6785-163f-450d-85d1-276034747611"],
Cell[6679, 188, 902, 21, 40, "Print",ExpressionUUID->"861f6f88-b2df-4b9d-b9d5-ac476c6c6869"],
Cell[7584, 211, 902, 21, 40, "Print",ExpressionUUID->"beebc6c0-380c-4cbc-9e56-cfb1c8ed1af4"],
Cell[8489, 234, 906, 21, 40, "Print",ExpressionUUID->"56402a32-db9f-49fa-8e97-69ceebe0bdd1"],
Cell[9398, 257, 920, 21, 40, "Print",ExpressionUUID->"65e01a0c-a249-4ae6-953a-b84522605387"],
Cell[10321, 280, 902, 21, 40, "Print",ExpressionUUID->"40a98bbb-b3fe-4416-a355-b49cf2c5b2aa"],
Cell[11226, 303, 899, 21, 40, "Print",ExpressionUUID->"77db1d6d-067c-476a-8cbb-a3705edda755"],
Cell[12128, 326, 903, 21, 40, "Print",ExpressionUUID->"0fc88601-5a02-4275-a981-935eb5e0e342"],
Cell[13034, 349, 905, 21, 40, "Print",ExpressionUUID->"e2d8d2f4-720e-4c1e-9b16-65ca7fe7a123"],
Cell[13942, 372, 904, 21, 40, "Print",ExpressionUUID->"b8c2e3c2-2a05-4db2-bfa9-59e9248c61b3"],
Cell[14849, 395, 906, 21, 40, "Print",ExpressionUUID->"5ae09953-aaf9-44db-b65f-8156d70560e4"],
Cell[15758, 418, 904, 21, 40, "Print",ExpressionUUID->"85419a3c-b51e-435c-8702-040a72ceb931"],
Cell[16665, 441, 905, 21, 40, "Print",ExpressionUUID->"fd8205be-dcf7-4e82-ba4e-f1f178f16c39"],
Cell[17573, 464, 902, 21, 40, "Print",ExpressionUUID->"5d63a263-ea4e-488a-bcbe-a187f3364fe8"],
Cell[18478, 487, 902, 21, 40, "Print",ExpressionUUID->"5c7c5e68-ffe5-4b9b-9fdb-ad525a6239b2"],
Cell[19383, 510, 905, 21, 40, "Print",ExpressionUUID->"a9e761c3-14b7-488b-bd24-2201cea6d3cf"],
Cell[20291, 533, 906, 21, 40, "Print",ExpressionUUID->"3bb2ccdf-202f-4f35-87fd-ce98f8616dea"],
Cell[21200, 556, 905, 21, 40, "Print",ExpressionUUID->"7d9c27af-64d2-478a-aec7-bd9fa1db4523"],
Cell[22108, 579, 903, 21, 40, "Print",ExpressionUUID->"8353ce7b-f26a-4b75-b3dc-db7293b29770"],
Cell[23014, 602, 903, 21, 40, "Print",ExpressionUUID->"8d3f2b73-a6ba-4916-85f2-b16cda1c2eb8"],
Cell[23920, 625, 901, 21, 40, "Print",ExpressionUUID->"ccb02642-624e-4182-974e-baa127262185"],
Cell[24824, 648, 904, 21, 40, "Print",ExpressionUUID->"94616dad-ce96-4ec6-84c9-76bc54bcf61f"],
Cell[25731, 671, 904, 21, 40, "Print",ExpressionUUID->"5d3c5aa0-c321-4315-b34b-e86be6fdf76e"],
Cell[26638, 694, 906, 21, 40, "Print",ExpressionUUID->"2bbdcadb-26ee-4cba-b3b3-0b6283d5e718"],
Cell[27547, 717, 903, 21, 40, "Print",ExpressionUUID->"d0e99a63-13de-41a0-ac27-1d2e9413fa50"],
Cell[28453, 740, 906, 21, 40, "Print",ExpressionUUID->"a1bf1072-cc3d-4e84-8563-6d8f74afefd4"],
Cell[29362, 763, 907, 22, 40, "Print",ExpressionUUID->"26f13b62-18de-4e22-a7e3-dcbd18515e96"],
Cell[30272, 787, 908, 22, 40, "Print",ExpressionUUID->"c4cd6bcd-a4d5-4e26-b834-8a4f1675e561"],
Cell[31183, 811, 902, 21, 40, "Print",ExpressionUUID->"c58a3843-7bd0-4928-abc5-8513239eeb94"],
Cell[32088, 834, 903, 21, 40, "Print",ExpressionUUID->"a1e3c625-9154-40d9-a2c0-a0a9a975db80"],
Cell[32994, 857, 912, 22, 40, "Print",ExpressionUUID->"9b66b3eb-c20f-4f83-b7cf-957a9558a26a"],
Cell[33909, 881, 911, 21, 40, "Print",ExpressionUUID->"55ceed3a-440e-4dde-8a97-44bb072eb223"],
Cell[34823, 904, 907, 21, 40, "Print",ExpressionUUID->"bb789bb3-2e0d-4569-b238-17397087691f"],
Cell[35733, 927, 909, 22, 40, "Print",ExpressionUUID->"95f82d4c-0b16-4b46-b7e0-1942981eeca8"],
Cell[36645, 951, 911, 22, 40, "Print",ExpressionUUID->"169b4b6b-df5a-4724-a450-4bdaa0ec6c1c"],
Cell[37559, 975, 914, 22, 40, "Print",ExpressionUUID->"5366c5d9-a65c-43b3-af0a-0f06484c6365"],
Cell[38476, 999, 912, 22, 40, "Print",ExpressionUUID->"63adefc4-568c-49eb-957b-b7f4ab0f2f1f"],
Cell[39391, 1023, 905, 21, 40, "Print",ExpressionUUID->"cb6cd540-f94b-448b-b3ff-bf76de93d9fb"],
Cell[40299, 1046, 557, 12, 40, "Print",ExpressionUUID->"86e93a6a-8bbf-4ecb-a5f4-900c12b6c2b4"],
Cell[40859, 1060, 963, 23, 45, "Print",ExpressionUUID->"2eda8e44-2295-4a81-89b6-b848e238056e"],
Cell[41825, 1085, 934, 21, 40, "Print",ExpressionUUID->"0de630d6-f589-42b7-ad19-23f079819e06"],
Cell[42762, 1108, 931, 21, 40, "Print",ExpressionUUID->"69fc0784-c2a0-4240-84f4-64705d58e5c5"],
Cell[43696, 1131, 928, 21, 40, "Print",ExpressionUUID->"7a39cdec-0cca-404d-b31e-82550969d64b"],
Cell[44627, 1154, 933, 21, 40, "Print",ExpressionUUID->"687ca536-5ad6-4556-9918-3088ac0be4a4"],
Cell[45563, 1177, 930, 21, 40, "Print",ExpressionUUID->"eecfa18b-c7c4-4aa9-b229-8ac508be1f8f"],
Cell[46496, 1200, 930, 21, 40, "Print",ExpressionUUID->"4199973c-29a7-4704-b8ef-3b462a1dd12c"],
Cell[47429, 1223, 933, 21, 40, "Print",ExpressionUUID->"aa7e1cb0-d239-46ca-80a0-ee2be58bf697"],
Cell[48365, 1246, 930, 21, 40, "Print",ExpressionUUID->"8ea0d039-e4bb-413b-af12-63088f434d00"],
Cell[49298, 1269, 936, 21, 40, "Print",ExpressionUUID->"12fea945-9504-4f9f-8bd3-e035ea6d4d4e"],
Cell[50237, 1292, 932, 21, 40, "Print",ExpressionUUID->"9275d897-9827-48b6-a54d-84efeb59a216"],
Cell[51172, 1315, 931, 21, 40, "Print",ExpressionUUID->"2ac99996-f36f-476c-aa40-73ffce4b095c"],
Cell[52106, 1338, 934, 21, 40, "Print",ExpressionUUID->"10aeefe7-70bd-4288-a010-b8372193efe7"],
Cell[53043, 1361, 934, 21, 40, "Print",ExpressionUUID->"e88158ad-d97c-4b9e-945c-d8ca09046678"],
Cell[53980, 1384, 933, 21, 40, "Print",ExpressionUUID->"2c433b18-d57c-4cde-816a-4d40754301a5"],
Cell[54916, 1407, 941, 22, 40, "Print",ExpressionUUID->"97a17571-95c4-4808-a7f9-2528d9789a76"],
Cell[55860, 1431, 939, 22, 40, "Print",ExpressionUUID->"e3172da2-80d3-4b87-ba46-b9e0af975ccc"],
Cell[56802, 1455, 940, 22, 40, "Print",ExpressionUUID->"2f4c3abd-4cce-4174-9e26-a617722ca7de"],
Cell[57745, 1479, 939, 22, 40, "Print",ExpressionUUID->"e55a5a8f-7b38-4b6a-b204-f6a91d50131e"],
Cell[58687, 1503, 940, 22, 40, "Print",ExpressionUUID->"f49b04c6-b3ba-4847-b5d5-a75c0cec68c9"],
Cell[59630, 1527, 938, 22, 40, "Print",ExpressionUUID->"48222852-6842-4208-a888-14acecfe0728"],
Cell[60571, 1551, 940, 22, 40, "Print",ExpressionUUID->"26f5564b-195d-4245-aa05-1e2f68a3588c"],
Cell[61514, 1575, 940, 22, 40, "Print",ExpressionUUID->"60f9e248-f1b6-4b7f-a7f4-f40769456070"],
Cell[62457, 1599, 943, 22, 40, "Print",ExpressionUUID->"9d7b1814-b851-48ee-b079-934f36728e4a"],
Cell[63403, 1623, 938, 21, 40, "Print",ExpressionUUID->"88bac52f-406b-403b-8b0b-9f50516762a2"],
Cell[64344, 1646, 945, 22, 40, "Print",ExpressionUUID->"598c00a6-d1bd-4f20-8a4c-e762e23cc001"],
Cell[65292, 1670, 601, 13, 40, "Print",ExpressionUUID->"473b54c7-f296-4f20-ba43-c2b84af9eb79"],
Cell[65896, 1685, 1012, 23, 45, "Print",ExpressionUUID->"a942472d-c957-43e3-920e-baf34db4666d"],
Cell[66911, 1710, 1024, 23, 40, "Print",ExpressionUUID->"ca482410-83ac-423d-9c22-f737131679ac"],
Cell[67938, 1735, 1019, 23, 40, "Print",ExpressionUUID->"e269339a-d162-4ea5-acbd-c5ecf50f2675"],
Cell[68960, 1760, 1024, 23, 40, "Print",ExpressionUUID->"6ac747d0-fef3-46c9-8646-2e2d5431a62e"],
Cell[69987, 1785, 1025, 23, 40, "Print",ExpressionUUID->"f57bc524-b661-40e3-8554-feead08400dd"],
Cell[71015, 1810, 1028, 23, 40, "Print",ExpressionUUID->"f5c1dc77-fb0b-4a24-8a08-8058a7996c85"],
Cell[72046, 1835, 1024, 23, 40, "Print",ExpressionUUID->"991d5a1d-a214-466b-9ce3-5cb9ff98eeae"],
Cell[73073, 1860, 1029, 23, 40, "Print",ExpressionUUID->"a36515a9-a5fc-44e1-9c6c-acae5ea4888b"],
Cell[74105, 1885, 1026, 23, 40, "Print",ExpressionUUID->"d976688d-36a5-4f3a-93c2-0ab6ead4d8c5"],
Cell[75134, 1910, 1031, 23, 40, "Print",ExpressionUUID->"62ce09c1-123a-430f-8fd9-cbef1483b19d"],
Cell[76168, 1935, 1030, 23, 40, "Print",ExpressionUUID->"e609ac34-21e0-4729-bfe5-2c00711c1246"],
Cell[77201, 1960, 1027, 23, 40, "Print",ExpressionUUID->"533d441d-3ddf-4925-a266-8ad0b611ab1a"],
Cell[78231, 1985, 1027, 23, 40, "Print",ExpressionUUID->"6393d045-a9c0-4f7c-a3e9-a3ed44f31502"],
Cell[79261, 2010, 1029, 23, 40, "Print",ExpressionUUID->"c9c6b685-6514-47e5-a189-cc5e0c46d08f"],
Cell[80293, 2035, 1034, 23, 40, "Print",ExpressionUUID->"a8e1a05e-f516-4771-93e7-27e63bf8f139"],
Cell[81330, 2060, 1040, 24, 40, "Print",ExpressionUUID->"dbc1b9aa-f643-4699-9c31-eb081e42abb7"],
Cell[82373, 2086, 1030, 23, 40, "Print",ExpressionUUID->"ceb98fd6-c2c5-488d-9765-2327e8b8df4a"],
Cell[83406, 2111, 601, 13, 40, "Print",ExpressionUUID->"bb27a6a5-8270-4bcc-9a76-78ae87c29a92"]
}, Open  ]]
}, Open  ]]
}
]
*)

